(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    356501,       8352]
NotebookOptionsPosition[    338210,       8027]
NotebookOutlinePosition[    338636,       8044]
CellTagsIndexPosition[    338593,       8041]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Wolfram Language Basics: Week 1 Review", "Title",
 CellChangeTimes->{{3.822686597947253*^9, 
  3.8226866350790854`*^9}},ExpressionUUID->"d2fea56d-e957-400d-8c1a-\
8b21c29ba733"],

Cell["Friday, Feb 19 2021", "Subtitle",
 CellChangeTimes->{{3.822686607171834*^9, 
  3.822686618634903*^9}},ExpressionUUID->"e240833b-dbae-4dd2-b8a2-\
725ab3ddcd86"],

Cell[CellGroupData[{

Cell["Requests for Review", "Section",
 CellChangeTimes->{{3.8226805976122828`*^9, 
  3.8226806134276047`*^9}},ExpressionUUID->"15c87847-3d0f-44b9-b648-\
d13708da8600"],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    StyleBox["\<\"Programming\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.16786570743405274`],
     FontColor->RGBColor[0.880722, 0.611041, 0.142051]], {0, 0}, Center, 
    Automatic], InsetBox[
    StyleBox["\<\"functions\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.16786570743405274`],
     FontColor->RGBColor[0.368417, 0.506779, 0.709798]], {-21., 44.}, Center, 
    Automatic], InsetBox[
    StyleBox["\<\"data\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.14388489208633093`],
     FontColor->RGBColor[0.560181, 0.691569, 0.194885]], {-9., -47.}, Center, 
    Automatic], InsetBox[
    StyleBox["\<\"Visualizations\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.07194244604316546],
     FontColor->RGBColor[0.736782672705901, 0.358, 0.5030266573755369]], {0., -82.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Mathematica\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.07194244604316546],
     FontColor->RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85]], {-1., 88.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"examples\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.07194244604316546],
     FontColor->RGBColor[1, 0.75, 0]], {0., -109.}, Center, Automatic], 
   InsetBox[
    StyleBox["\<\"language\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.07194244604316546],
     FontColor->RGBColor[0.915, 0.3325, 0.2125]], {108., -36.}, Center, 
    Automatic], InsetBox[
    StyleBox["\<\"functional\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.07194244604316546],
     FontColor->RGBColor[0.571589, 0.586483, 0.]], {0., 115.}, Center, 
    Automatic], InsetBox[
    StyleBox["\<\"Wolfram\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.07194244604316546],
     FontColor->RGBColor[
      0.838355547812947, 0.44746667828057946`, 0.0208888695323676]], {-123., -46.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"function\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.07194244604316546],
     FontColor->RGBColor[0.647624, 0.37816, 0.614037]], {-11., -136.}, Center,
     Automatic], InsetBox[
    StyleBox["\<\"Maybe\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.07194244604316546],
     FontColor->RGBColor[
      0.9728288904374106, 0.621644452187053, 0.07336199581899142]], {12., 142.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Mathematical\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[0.7678998606330495, 0.7317110956258943, 0.]], {0., -158.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"like\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.09592326139088728],
     FontColor->RGBColor[0.528488, 0.470624, 0.701351]], {116., 78.}, Center, 
    Automatic], InsetBox[
    StyleBox["\<\"create\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.07194244604316546],
     FontColor->RGBColor[0.363898, 0.618501, 0.782349]], {134., -65.}, Center,
     Automatic], InsetBox[
    StyleBox["\<\"etc\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.09592326139088728],
     FontColor->RGBColor[0.922526, 0.385626, 0.209179]], {-94., -106.}, 
    Center, Automatic], InsetBox[
    StyleBox["\<\"pressing\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[0.37977756485605163`, 0.715, 0.3025558265468435]], {105., -101.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Learning\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[
      0.16397784358994957`, 0.7038177251280403, 0.6117734123079395]], {-132., -67.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"want\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.07194244604316546],
     FontColor->RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965]], {97., 110.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"variables\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[0.428777913273419, 0.5052332520359486, 0.85]], {83., -128.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"statement\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[
      0.8168067340273636, 0.3521386531945273, 0.3761554432877274]], {-111., 112.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"symbols\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[
      0.23716678280579248`, 0.645266573755366, 0.699600139366951]], {-126., 91.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"possible\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[0.7132613816472081, 0.358, 0.5392132590042952]], {-72., 139.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"analysis\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[0.8996399512215667, 0.7463488834690629, 0.]], {156., 42.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Financial\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[0.7748409210981391, 0.358, 0.4444755060028629]], {18., 165.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"delayed\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[0.5407932311309059, 0.715, 0.09762679674248334]], {-100., -130.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"cleanup\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[
      0.28240003484173815`, 0.6090799721266095, 0.7538800418100857]], {94., 139.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Machine\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[
      0.8613800418100862, 0.48092002787339083`, 0.02824203762907758]], {-72., 158.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"options\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[
      0.9637822400302223, 0.5764112001511111, 0.0977879519184]], {-149., -86.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"created\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[
      0.6753413537738198, 0.3589675436319385, 0.5991466155654507]], {95., -146.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"var\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.09592326139088728],
     FontColor->RGBColor[0.772079, 0.431554, 0.102387]], {0., -179.}, Center, 
    Automatic], InsetBox[
    StyleBox["\<\"Thanks\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[
      0.6536293927965667, 0.37163285420200276`, 0.6534265180085832]], {-96., -150.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"review\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[
      0.8564488486273256, 0.42032672705901153`, 0.06612212156831418]], {88., 158.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"makes\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[
      0.6184987019729621, 0.39212575718243875`, 0.7412532450675947]], {0., 184.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"topics\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[0.6361597700445392, 0.7170733077827265, 0.]], {-148., -108.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Cloud\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[
      0.9324333565611593, 0.5282889043741062, 0.0921900209050434]], {172., 61.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Thank\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[
      0.9052934053395919, 0.510195603559728, 0.06776406480563275]], {-59., 177.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"earlier\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[
      0.8857244243136628, 0.3764133635295058, 0.1393110607841571]], {61., -174.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"based\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[
      0.8439466852489265, 0.3467106629502147, 0.3309221912517893]], {-58., -177.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Enter\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[0.47401116530937026`, 0.47809330081437784`, 0.85]], {155., 98.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"None\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[
      0.35558897405758294`, 0.5505288207539337, 0.8417067688690995]], {-134., 130.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"used\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[
      0.9038177251280404, 0.3492734123079395, 0.18454431282010084`]], {159., -84.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"rules\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[0.5472001045252132, 0.43417993728487203`, 0.85]], {-181., 42.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"documentation\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.8510135028964549, 0.47400900193096995`, 0.018912152606809424`]], {65., 181.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"way\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[
      0.9784200278733908, 0.649600139366954, 0.058265924741844846`]], {144., -121.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"sense\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[0.9810598048862722, 0.7553955338762525, 0.]], {50., -190.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"computations\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[0.38354466123747527`, 0.5323732032575149, 0.85]], {176., 79.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Datacleaning\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.6670481226429111, 0.3638052617916352, 0.6198796933927223]], {161., 114.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"mean\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[
      0.8878600487784333, 0.33792799024431336`, 0.2577332520359445]], {-113., 73.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"comfortable\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[0.7175796237092107, 0.7261199581899123, 0.]], {171., -99.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"expression\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.9603267270590103, 0.5591336352950514, 0.10711783694067224`]], {-182., 76.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"connection\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[0.7277983389807635, 0.358, 0.5168487092603637]], {-49., -192.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"arguments\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[0.8493197142977551, 0.7407577460330839, 0.]], {114., -159.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"differential\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[0.7658565873730018, 0.358, 0.4582975578876895]], {153., 126.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Geometry\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.9986489531525362, 0.7507447657626809, 0.0036478264881522893`]], {-110., -164.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"difference\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[0.4567336004533182, 0.4884598397280091, 0.85]], {-134., 146.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"funciones\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[0.529922539669161, 0.44454647619850335`, 0.85]], {-26., 197.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"equations\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[0.7989994773739094, 0.735166608597101, 0.]], {53., 193.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"handouts\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[0.6672593867853922, 0.7205288207539324, 0.]], {-185., 58.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"database\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.922066817647527, 0.5213778784316846, 0.08286013588277422]], {0., -199.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"company\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.9046334610863751, 0.334573307782725, 0.22977756485604156`]], {-159., -125.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Cleaning\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.19193353076984873`, 0.681453175384121, 0.6453202369238185]], {150., -140.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"beginner\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.8745421494417032, 0.39318677583744527`, 0.11135537360425793`]], {111., -171.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"available\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[0.6897400905885174, 0.358, 0.5753998606330502]], {-106., 174.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"handling\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.6453361616656581, 0.37647057236169945`, 0.6741595958358548]], {114., -83.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"example\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.8774935098648088, 0.34000129802703827`, 0.2750108168919853]], {-184., 88.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Creating\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.5750747800184488, 0.4174563783225715, 0.8498130499538777]], {-69., 193.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"brackets\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.9930578157165594, 0.7227890785827968, 0.01874389756528967]], {151., 138.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"different\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.9840111653093676, 0.677555826546838, 0.04316985366470745]], {70., -60.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"covered\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.845266573755366, 0.437100139366951, 0.03816643438841502]], {184., 26.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Differed\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.8926354502560807, 0.366046824615879, 0.15658862564020168`]], {189., -46.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Artificial\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.8607200975568693, 0.34335598048862614`, 0.30296650407188447`]], {135., 151.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"concepts\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.969373377466199, 0.6043668873309952, 0.08269188084126262]], {-132., 158.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Fintech\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.8633598745697435, 0.40996018814538476`, 0.08339968642435877]], {-190., -61.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"curious\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[0.9307395679624266, 0.7498043964402695, 0.]], {-174., 104.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"groups\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.8949268664259606, 0.5032845776173072, 0.05843417978336459]], {-190., -71.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"display\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[0.15725938678540247`, 0.715, 0.5857607804549424]], {-104., -176.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"feeling\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[0.4177882075393331, 0.715, 0.25417864494993975`]], {-147., -143.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"colour\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.6319174318193065, 0.38429816477207124`, 0.7077064204517338]], {-178., -6.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"assing\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.3103557220216354, 0.5867154223826917, 0.7874268664259625]], {115., 171.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Graph\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.8064401951137368, 0.3542119609772526, 0.39343300814377197`]], {-177., -18.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"custom\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.8335801463353031, 0.3487839707329394, 0.3481997561078282]], {49., 70.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"define\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[0.5788038738141875, 0.715, 0.049249615145579635`]], {12., 200.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Clean\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.7896667828057927, 0.3575666434388414, 0.4213886953236787]], {-193., -47.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"assist\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.9492067688690977, 0.5394711792460651, 0.10728609198218791`]], {192., -58.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"great\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.2198892179497479, 0.6590886256402017, 0.6788670615396974]], {-194., -30.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"excel\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.3383114092015346, 0.5643508726387724, 0.8209736910418415]], {195., -70.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"earth\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.6102054708420535, 0.39696347534213544`, 0.7619863228948663]], {-170., 116.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.07194244604316546],
     FontColor->RGBColor[
      0.5833680111493557, 0.4126186601628758, 0.8290799721266107]], {171., -115.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"code\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.8781534541180211, 0.4921023027453475, 0.04333810870621905]], {130., 55.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"access\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[0.2187618985811806, 0.715, 0.5074848563512248]], {-39., -202.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"Hold\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.9107287510704583, 0.33890687339431275`, 0.20182187767614543`]], {91., -188.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"copy\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[0.31827505306025683`, 0.715, 0.3808317506505822]], {-65., 70.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"bible\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[0.5019668524892619, 0.46131988850644284`, 0.85]], {194., -82.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"api's\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.8342400905885153, 0.4628267270590103, 0.0038160815296638794`]], {-86., -192.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"bars\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[0.47929071933511125`, 0.715, 0.1759027208462221]], {191., 91.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"app\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.596786740995709, 0.404791067752503, 0.7955331475107271]], {-193., -83.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"fact\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[0.7042770479220728, 0.358, 0.5530353108891188]], {-99., 186.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"cuts\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[
      0.26512246998569167`, 0.6229020240114467, 0.73314696398283]], {140., 26.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"f\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.04796163069544364],
     FontColor->RGBColor[
      0.9874666782805795, 0.6948333914028977, 0.033839968642435214`]], {17., -8.},
     Center, Automatic], InsetBox[
    StyleBox["\<\"8\"\>",
     StripOnInput->False,
     FontSize->Scaled[0.02398081534772182],
     FontColor->RGBColor[0.7513196300394465, 0.358, 0.48066210763162087`]], {17., -22.},
     Center, Automatic]},
  DefaultBaseStyle->{"Graphics", FontFamily -> "Helvetica"},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  PlotRange->{{-208.5, 208.5}, {-207.5, 207.5}}]], "Input",ExpressionUUID->\
"8fde8578-6140-4fe4-a559-d7956d4014fb"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Shift Enter to Evaluate", "Section",
 CellChangeTimes->{{3.822682450593561*^9, 
  3.82268245520527*^9}},ExpressionUUID->"f133ecfd-2414-4c71-931d-\
592a15d3371c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", "+", "4"}]], "Input",
 CellChangeTimes->{{3.8226824573699093`*^9, 3.822682458096499*^9}, 
   3.8227412478196783`*^9},
 CellLabel->"In[79]:=",ExpressionUUID->"d8fe9ecf-6221-4f66-8d89-eb54b7736e37"],

Cell[BoxData["6"], "Output",
 CellChangeTimes->{{3.8227412422623377`*^9, 3.822741248938882*^9}},
 CellLabel->"Out[79]=",ExpressionUUID->"d3bf8bc2-22df-4c08-aa08-8774c199a942"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", " ", 
     RowBox[{"Cos", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Green"}], "}"}]}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
   RowBox[{"FillingStyle", "\[Rule]", "LightBrown"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.822682545273551*^9, 3.82268257393839*^9}, {
  3.822682636556652*^9, 3.822682647927477*^9}},
 CellLabel->"In[80]:=",ExpressionUUID->"ade376f2-8ef8-4bd5-81fc-e2c8ba2c7574"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxEmnk4Ve/XxkVkDMc8Hs4pSqK5SD2LkhIVISEVhQbSTFQqqUgkZUiUVEQa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    "], {{
      {RGBColor[0.94, 0.91, 0.88], EdgeForm[None], 
       GraphicsGroupBox[{
         PolygonBox[{{50, 1192, 1190, 48, 49, 451, 332, 235, 161, 110, 80, 
          472, 353, 256, 182, 131, 495, 376, 279, 205, 518, 399, 302, 540, 
          421, 565}}], PolygonBox[CompressedData["
1:eJwV0ttPjgEcB/DHIbXZbB3xvr0pbbV0wYUb1Pu+lfwBRAxFmcMNm7Nyww0X
hlelzdrc1OYQc1YTt1SUS6cOLuOuSG7i81x89v1+f8/27j0VNR3benRhEAQL
eEnP4iDoJlPPIptHHm7gk36V3VSSw2P3jXzWr7GHOENu25jW73CKXJ64beKL
fp29JBh2q2NGv8tp8njqVsFXPUUDY/ZB0nhlJ3mvb+eXfo8zTNnHyeStvZxn
eiXf9BtM661EaLTH5SGWMGDPy0uUUGV/kDv4rS/1xbXr9/U5eYFC8txvy7Pu
P+QJVrtlhe9F3pJr5TvPF8krdpksl1HZLdfLFZ4/1+PE7DE7Q6bsNbLNntHP
U2xHZbbskuvkPs8n9MOks8ytU752/ycvU0q1PSLrmdV7+atfpIhz9k95Mnx9
Bu2VvNATjOvt7GfSPkIGb+waRvWd/NEf0EIk/L+5JZnQO2hiMx/ddjGnP6SV
KH3hb8CkfpNmasmnP/wcfNc7OcAWYhSwiv+9y1le
          "]]}]}, 
      {RGBColor[0.94, 0.91, 0.88], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwt1GdsVXUYB+DbUvZoY1g1rDKUMgTZiN8E2RtBQIUwZZSyCYSlLJERI4GA
soWCioJMBbWADAWibML4IhvCTBTCUp43+uHJ7/e+59Lc8z/nktEnu9Ow5EQi
EbaTxLqURGINaXoqxSjK6/RgHmdo5MMbKaI3oTtzOU1D+28prI+Ov8l9Otn9
xmv6TlL0/lzgbfMcTtHA/A2F9AOk6SO4zihzDvfoaP6VxnoVOZNn/GDOI/tx
nm7mdDmB+3xs/kTmd+Mn9fr6BgrqX8gX7avJqnKOTJb7XXtFLjGnyVSZIYfL
a4x0/VXzcr2ELC8ry6nyIWtdr25eEPcl75rLyQ7mgzQyr5Kl7SrLl+QM+ZTv
XVski9oly76co6t9aTmee8w2n6Ce/jUF9My4X5L8233xPPVsrsaZxneQU3jA
GvMd2usHaKjviPdC78NZ3jJ/xHHqmr+Kc9SHx9lxm3Z2+2mgd2EWx6hj9yX5
9GxWc4u2dvuor3dmJkfjPO3WkzfuKd4fZvAHte3XkRLP+v93uG68E0znd2q5
nhNn70M51IpnSE1qxH2SxUpu0tpn91I97oGhrOAGrez3UE3/kG38S2+7M7TV
f4nfij6MKwwxL+c6Lc27ydSPUFIfxx0+MG/lH3qZT9NG30sRPYvLDDaXlZP5
m2Xma7TQc+N9jXuT8+PMHMhh8+f6C3oJOZbbTI1nYbdSLyUrySpyunzCljgf
88L4fctn5vLyPfMpWsdZm1fr6bKqfFnOTvrvQeyJ7yEXm1NlYVlBDpWXGOT6
MlncroycxF8stf80fof2V/Xm+s/xt+P7yHnxvF07ZC6uj+FWvL/minIaj9ls
fsq7+kla6bspFM+Ei7wfZ8MV3jT/FL85fTLf8YR37E7QUs+lYDwD/mSg+TMu
08z8Y5yhPolNPKan3XFa6ANYwiWa2u2K/x/0iWzkET3sjtFc789iLvKG3U4q
xX2SQQWeA6ZsqwM=
         "]]]}, 
      {RGBColor[0.94, 0.91, 0.88], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwV0UswlWEAxvHPpWXYllKW3U0q1nFoVSlhk1uEzGDMaEbGjGsWLZoxkTJj
KGqlqFWILEsrbdyiRVk0Y0FJG8PvW/znef7Pe753zndOcmntjZroIAiiMIYK
8jI2CIZwWy9EEQ7xJzFBcAILfBAtKMZhZz32k1jkQ2jFefuo7TI2+QeUINHe
azuFJf4CbUi1v7FlYItPoBRH7E9tp7Ecfj9k2Kb5TUSj3XbB9lbPxB8+iau2
z7wQB3HHdtTWp5/BCs/n83oFhnkmn9FzEYMO20XbmB7B3/A34Ut6Lab4Nf5F
L8IDfVvGoUr/KRvDe/Q9WebzSfozvUueDe+Rv2WP/O68QH7jj2WlbJb/Zb8c
cR6Rn/gjeUvel5uyT8bKcvlDdssG2SZ3ZadnL+njehbq9Q25Hf6X+rJeh4/8
Op/TixGPe/xX+H7h/c6P8ef6OazyV8iyzfI8HMBDW5rtnZ6Nf3wad3Hc3m9L
wRp/jS6k29/brmCHzyDH9pWXIAHVfF02he+kBxjAPhveXT0=
          "]], 
         PolygonBox[CompressedData["
1:eJwV0UlIV1EAhfGXimO6NMsSgjJtrdmkDTbq3xbqonSnUaCYQ1YuJDKtLMiy
gSCQ1GrVpAhaazObW9WuhWaluBBsIWlCv7f4OOc798Ll8dZX1ZeeigqCYAWG
0BsTBA9QYNyF3diDWFtbdBCkYoxfRx02hPdtOfjBn2Av4uwXbavwhnchfGij
vdeWiyn+FIWIt7fb0jDOb2CHbZgXY5HXI9PWx7fgJ3+GfUiwd9hW4y2/iZ22
ER7BEm/AJls/z8MvXsG/6jV4zg/xUf0ozunzMg4n9Al5FvvdS+SX9DWo06fl
O3uZ/lnvktWyVS7I+7Lbeb58ya/JEtks5+Q9+c95lfzOu2WTvCCXZI9sdJ4l
H/JOuVU2yFn521ml/k2vxXn9r3xhP6y/1o+hRf8j43FSnwy/EwfcS+KX9XS8
5+X8i34ct3gBf6UfwTJvQrbtEd+GaT6AItsYr0ACDtpW2q7oa/GB38ZpbLY/
tm3HDB8M/wGS7Z22dfjI76A5/BakOLtqz8AnfhdnwndRjAhK8B+N8Voe
          "]]}]}, 
      {RGBColor[0.94, 0.91, 0.88], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwNyitPAlAYBuDDRTuCPwD9BeomFzU7jGzOGSWBMhgjctHEFLQZvWwmMGtH
pNKMBrHYjE6bT3j2fu97TrpUL9aiIYQI+2wqD/EQ7tlxb7NFlUumLMdCOGPB
n7x+woBXUvZT4t5y+iOfbNjuWLUf630mJG1dYvasPmLOuu2WFXtF/2NPfyZv
u9BfWNI7RG0ZfdF9wIRd29BWcb9xqH/oa+4b0npZb7jfOdJ/9W93012QT+Tc
5/Yfd8tdkldyJoty7O1afulVmZA92ZYR+Q+cYClI
          "]], 
         PolygonBox[CompressedData["
1:eJwV0EtQjlEAxvE3rGhG6GKnSMxQsRaVLVIflXRZdJsWfMbkltA0VoUoMypy
28htJdKFLVYqt9iwaOWSLKxMg99Z/Od5/s/5vpn3nIzaQ7H4giiKEjCKW4ui
6DaqjJXYjzbcxDTWL4yiy1jpNxX8DG7gA9bZe5DmbB8fwS8U2h5is/00v473
yLJ1I9Vezp9iDgW2B9hkP8UT9BieY7ttwPYOa/klpNjKeKJejVfYZRu2xfVP
qOE/eb5+H7m8lR/Rv6CeR7IEz1DIrzlv1KdQxt/yr3pcz5QXkayX2v/qZ/UT
4X3kjGySS2S//C1bwrvK8/Kl3Cmf+O+A/MPb5MFwJ/kx3EXOOr8if/DDcpvs
kPdkjjzpfF5v15vlZ9Tp/8Lb60f1YjmOAv2qvUGfRCl/w9foXVjB9/LFeiVe
YIftse2APo2q8C18q34X2bwl3B+7+Rjybf18Cqv5BSy37eFD+I482yA2hjfj
fZhERngfLLPH+CN8wxbbHWywH+e9mEC67RyS7CX8WHgvvMYqeyeWhjcI34ci
/AfeoV9V
          "]]}]}, {}, {}, {}, {}, {}, {}}, {{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwV1mWYVWUYBdChu7sb6S4JQelupRtESWlJpbsElA4FAxuluxvp7u4SaXB9
P9bs/b5nZp4b37kzmdp0q9c1UkRERInIEREhl/iSn/36cOpSGJcjohCV710v
wAF9BPUoQjR+sC/IP/pI6lOUrXY1uaMvohvR+dGuEAf1UTSgGNvsanFX/5bu
xOAnu8Ic0kfTkJPmNkRihbk42/Xa3NO/4z99COn5zHxNdiM+W82RPMGxek5i
mpfKIhzWx/BA/5yUfGg+JdsSmXh+doZcaf9KjiC7Xdbw/XKhLOHaDlknPAa7
++bY8itzbrnY/FT/gqzmDDKZnBdeT9nD9et6dzKZE8iEcqbMJ7eF90iOM+eQ
uWRq+a2M5drPsihHwutoP1kfqz+U/UnFR+bTsh1RWGV+LUeSjXfNO2VdHoSz
Qk9uhNc0PB62h+fFL3oxjurjaMQZc3uistpckl16PR6Gc0Uv4vCrXXGO6eNp
TCni8lt4PTmuT6AJpYlHfBKQMLzvDmsimZgk/B6eAyf0iTSlDEn5w74kJ/VJ
NOM9dtvV51E42/QmGX/aleKUPpnmlGWPXQMeh7NNH5KzzK40p/UptOCsuQPR
WGMux169If+Gs05fbpp7kIgd5hT8pZfhjD6VR/qA8J7T0nxOfkx01prfyFHh
XPK+eV84xzwJr7fzME1fqj+TX5KR5PbzZT/7W7Inme0Sh8ciZ4XPCrkzfDbI
8eH+kbllGvlduIdkStf/1t8jnfmsOaacYs4V7gHzY30gWcxpZBI5RxaQrVw/
r3ckRrhn7b6W6+zfytG8wwfm/eEc81848zzXh4Z7Jty/5tuyV/j97DKnYrle
lnP6NFpzwfxJ+Cxgvbk8B/RGPA3nm/6kZoVdOc7r02lDBf6xa8yzcJ4ZQBpW
hveAC/oM2lKRtKwKz4OL+te0oxLpSE8GFjvXGWUmMpOF1X6mPJf0b2hPZQ7a
NeF5uG8YSFbW2FXgsj6TDlThkF1TXoT7hUFkY61dRa7os/iYi+ZPw+cLG8xV
Oaw342W4pxhMdtbZVeKqPpuOXDJ3IjYbzdU4ojfnVbjHeKEPC+eOIeY7sjdJ
2W2O6ixM0POEM2BeLytzTY/l2lR9jv6vHETa8LP2c8P7a39Zdg7n3S6OTCC/
kXnlJtfDH74x4XfLHDKVXCQLy+ouH9VbkMH82hxXTg+PRy4zv9SHk82cRaaQ
C2Qh+YXrd/U+JCOx3Wy5xz6aPjE8DnKYN8gqXNfn8kQfHO6n8B6Yr8guxGWz
uQbH9Ja8CZ8XfMk9c99wb7PXnJONelVu6PPoxFVz+McgHlvMNTmut+JtuJ8Z
Si422VXjpj6fztQiN5vtq3NLX0AXapOHvOQjP0uc6QKyIFt8fw1u6wvpSh1O
2LUm/KOyXAzjvt4vvK7sM0f3uk3S84X3OvxdlUVlIdf+B7iqCfs=
         "]]},
       Annotation[#, "Charting`Private`Tag$341601#1"]& ], 
      TagBox[
       {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwl1Hf4jXUcxvFjhJCQHUKZySgkpGRVRmah7JKRnZVs2St7V8isSEJlrzaR
UWkQQkn2DL0+V3+8r/t+3885P845z/PN26pzvU5JEonEK0kTiTJIkjyReD1Z
IjFMZpCvyONystzkej35LR8rW8m+8pIc4doj+ir9KXTXT8sr9pb6z3pXtOV5
+Wy9JA7xxnyv3g6LeXW+RX8OKfCwLamtn54Rm/lIlLN9zJ/GVd4O+Wxz+IM4
zJegLJLZ+9vuwhY+Cu1xr32u7SH8zpfG50By+wBbJmzlo9Eh/k3c5tpAe2Zs
42OS/v/9lUcFPIq3vKaifAyPoxJS2AZ5TxZs52PREffZ37KVwhG+DE8gpX2w
LSt28HHohPz2t22lcZS/h8pIZR9iy4bP+fj4P9lW8xq4xjujgO0dXgbH+Puo
gtvtQ23Z8QWfEJ/HtobXxHXeBQVt8+J3wR+8Cd+nt8cH/Em+VW+EXvo5mRJt
9MOyJ6p6XWr+hp4DHfUT8kt7fX2nPk62lq/Ly3KmfDO+X7mWj5K15KvyHzlN
/ut6K/kLf1N2kwPldTlHdnW9kJwf96wsK7vIv+Rx157X9+sd0F+/Kpfbn9K3
6Y3RWz8vU+Fl/ff4nKjmdWn4MP1ufMUb8F36i5jIK/JP9Nq4wbuhsG0BfwQn
+Ao8bdvOm+B2VLeltQ3Xc+JrPgndUcT+rq0cTvIP4zfAHfYRtlz4hk/Gq/FZ
kM61kfbc+JZPQY/4d1EDNVELb3tdbfkM6uBOPsp77sFOPhU9URfpXRttz4Nd
fBp64X77Qlt5/MlXxjmCDPYxtrz4jk9HbxS1L7JVwF/8o7gnkNE+1pYPu/mM
eL5sn/JncJP3wQO2xfxRnOIv8ANxlmFVfD6+Q38eqdHAdpdtnH4v9vCG/Dv9
pbjv4hnmn+l10EM/I2/ZW+u/xnmHQXH/ydfsxfQl+sg4B+Lsk6fkVPm3603l
D3yC7CgHyGtydpxp8f3Lz/kY+YLsIy/IGTKNbCuPyEmytxwib8qG3ptJH6/f
h076Sfm9/Vl9dzyHmBVnEl+n10Ui7lH+WzxP6Ot6cb5UfwyneTP+Y/xNrI77
g3+hN0VaPGvLbJug58dePjvOMtt6Xg9J4nm2lbAt0x/HP3wNnkOWeMZtBbCP
z0E/lLS/Z6uEM3wtGiGrfaKtIPbzueiPxsjm2iR7IRyIMxkD4ryK5zzuC7zj
NU3js6E5svPJXl8YP8T9j4FogRyuTbEXwY/xXgzCg/b3bU/gLP8ELXG3fart
fvzE52EwHrJ/YKuMc/zTOLOQ0z7NVhQH+fw4120beH0kjd/ZVsq2XK+C8/wz
1LZ9yZvhDrS25bJN1x/Az/H98j1xZmFBnPl8Y9z/SIahttK2FXpVXIjvhP+k
d8a6OAf4V3rzuM/1izId2ulH4z6Nv6PfivvJ63PrM/Thslj8HfmnnBJndPyG
8ns+XraV/eSVuD/jTHO9qtzER8uGsqc8K6fL5PF8ykNyouwhB8sb8g3vLaN/
qFdDt3ju5MX4LfWDehesj3ONf623wJ1oz4/F54u/7/o9fKZeHL/yhahm2xz3
PG7DMNvDtpV6dVziG9AGeeyzbCXwG1+E4Shr/8j2JC7zjXGO2r7hLZEeHfgf
8TzGZ9ITmIuXvfY/jAE1pw==
         "]]},
       Annotation[#, "Charting`Private`Tag$341601#2"]& ]}}], {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}, "AxesInFront" -> True},
  PlotRange->{{0, 10}, {-0.9999997966795732, 0.9999999999999791}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8227412693357477`*^9},
 CellLabel->"Out[80]=",ExpressionUUID->"5d946f1d-19e9-461e-abbd-1600105cac27"]
}, Open  ]],

Cell["\<\
You can use enter to spread out your code over multiple lines for better \
readability:\
\>", "Text",
 CellChangeTimes->{{3.822682603603133*^9, 
  3.8226826213661737`*^9}},ExpressionUUID->"f6a22a72-fadf-4b12-adf1-\
9c50e94633fe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", " ", 
     RowBox[{"Cos", "[", "x", "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Green"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FillingStyle", "\[Rule]", "LightBrown"}]}], "\[IndentingNewLine]",
   "]"}]], "Input",
 CellChangeTimes->{{3.822682545273551*^9, 3.82268257393839*^9}, {
  3.822682636556652*^9, 3.8226826614623423`*^9}, {3.8227413093494873`*^9, 
  3.822741346219942*^9}},
 CellLabel->"In[81]:=",ExpressionUUID->"5f011ad5-6832-437e-a4f0-2a2f02ba3259"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxEmnk4Ve/XxkVkDMc8Hs4pSqK5SD2LkhIVISEVhQbSTFQqqUgkZUiUVEQa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    "], {{
      {RGBColor[0.94, 0.91, 0.88], EdgeForm[None], 
       GraphicsGroupBox[{
         PolygonBox[{{50, 1192, 1190, 48, 49, 451, 332, 235, 161, 110, 80, 
          472, 353, 256, 182, 131, 495, 376, 279, 205, 518, 399, 302, 540, 
          421, 565}}], PolygonBox[CompressedData["
1:eJwV0ttPjgEcB/DHIbXZbB3xvr0pbbV0wYUb1Pu+lfwBRAxFmcMNm7Nyww0X
hlelzdrc1OYQc1YTt1SUS6cOLuOuSG7i81x89v1+f8/27j0VNR3benRhEAQL
eEnP4iDoJlPPIptHHm7gk36V3VSSw2P3jXzWr7GHOENu25jW73CKXJ64beKL
fp29JBh2q2NGv8tp8njqVsFXPUUDY/ZB0nhlJ3mvb+eXfo8zTNnHyeStvZxn
eiXf9BtM661EaLTH5SGWMGDPy0uUUGV/kDv4rS/1xbXr9/U5eYFC8txvy7Pu
P+QJVrtlhe9F3pJr5TvPF8krdpksl1HZLdfLFZ4/1+PE7DE7Q6bsNbLNntHP
U2xHZbbskuvkPs8n9MOks8ytU752/ycvU0q1PSLrmdV7+atfpIhz9k95Mnx9
Bu2VvNATjOvt7GfSPkIGb+waRvWd/NEf0EIk/L+5JZnQO2hiMx/ddjGnP6SV
KH3hb8CkfpNmasmnP/wcfNc7OcAWYhSwiv+9y1le
          "]]}]}, 
      {RGBColor[0.94, 0.91, 0.88], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwt1GdsVXUYB+DbUvZoY1g1rDKUMgTZiN8E2RtBQIUwZZSyCYSlLJERI4GA
soWCioJMBbWADAWibML4IhvCTBTCUp43+uHJ7/e+59Lc8z/nktEnu9Ow5EQi
EbaTxLqURGINaXoqxSjK6/RgHmdo5MMbKaI3oTtzOU1D+28prI+Ov8l9Otn9
xmv6TlL0/lzgbfMcTtHA/A2F9AOk6SO4zihzDvfoaP6VxnoVOZNn/GDOI/tx
nm7mdDmB+3xs/kTmd+Mn9fr6BgrqX8gX7avJqnKOTJb7XXtFLjGnyVSZIYfL
a4x0/VXzcr2ELC8ry6nyIWtdr25eEPcl75rLyQ7mgzQyr5Kl7SrLl+QM+ZTv
XVski9oly76co6t9aTmee8w2n6Ce/jUF9My4X5L8233xPPVsrsaZxneQU3jA
GvMd2usHaKjviPdC78NZ3jJ/xHHqmr+Kc9SHx9lxm3Z2+2mgd2EWx6hj9yX5
9GxWc4u2dvuor3dmJkfjPO3WkzfuKd4fZvAHte3XkRLP+v93uG68E0znd2q5
nhNn70M51IpnSE1qxH2SxUpu0tpn91I97oGhrOAGrez3UE3/kG38S2+7M7TV
f4nfij6MKwwxL+c6Lc27ydSPUFIfxx0+MG/lH3qZT9NG30sRPYvLDDaXlZP5
m2Xma7TQc+N9jXuT8+PMHMhh8+f6C3oJOZbbTI1nYbdSLyUrySpyunzCljgf
88L4fctn5vLyPfMpWsdZm1fr6bKqfFnOTvrvQeyJ7yEXm1NlYVlBDpWXGOT6
MlncroycxF8stf80fof2V/Xm+s/xt+P7yHnxvF07ZC6uj+FWvL/minIaj9ls
fsq7+kla6bspFM+Ei7wfZ8MV3jT/FL85fTLf8YR37E7QUs+lYDwD/mSg+TMu
08z8Y5yhPolNPKan3XFa6ANYwiWa2u2K/x/0iWzkET3sjtFc789iLvKG3U4q
xX2SQQWeA6ZsqwM=
         "]]]}, 
      {RGBColor[0.94, 0.91, 0.88], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwV0UswlWEAxvHPpWXYllKW3U0q1nFoVSlhk1uEzGDMaEbGjGsWLZoxkTJj
KGqlqFWILEsrbdyiRVk0Y0FJG8PvW/znef7Pe753zndOcmntjZroIAiiMIYK
8jI2CIZwWy9EEQ7xJzFBcAILfBAtKMZhZz32k1jkQ2jFefuo7TI2+QeUINHe
azuFJf4CbUi1v7FlYItPoBRH7E9tp7Ecfj9k2Kb5TUSj3XbB9lbPxB8+iau2
z7wQB3HHdtTWp5/BCs/n83oFhnkmn9FzEYMO20XbmB7B3/A34Ut6Lab4Nf5F
L8IDfVvGoUr/KRvDe/Q9WebzSfozvUueDe+Rv2WP/O68QH7jj2WlbJb/Zb8c
cR6Rn/gjeUvel5uyT8bKcvlDdssG2SZ3ZadnL+njehbq9Q25Hf6X+rJeh4/8
Op/TixGPe/xX+H7h/c6P8ef6OazyV8iyzfI8HMBDW5rtnZ6Nf3wad3Hc3m9L
wRp/jS6k29/brmCHzyDH9pWXIAHVfF02he+kBxjAPhveXT0=
          "]], 
         PolygonBox[CompressedData["
1:eJwV0UlIV1EAhfGXimO6NMsSgjJtrdmkDTbq3xbqonSnUaCYQ1YuJDKtLMiy
gSCQ1GrVpAhaazObW9WuhWaluBBsIWlCv7f4OOc798Ll8dZX1ZeeigqCYAWG
0BsTBA9QYNyF3diDWFtbdBCkYoxfRx02hPdtOfjBn2Av4uwXbavwhnchfGij
vdeWiyn+FIWIt7fb0jDOb2CHbZgXY5HXI9PWx7fgJ3+GfUiwd9hW4y2/iZ22
ER7BEm/AJls/z8MvXsG/6jV4zg/xUf0ozunzMg4n9Al5FvvdS+SX9DWo06fl
O3uZ/lnvktWyVS7I+7Lbeb58ya/JEtks5+Q9+c95lfzOu2WTvCCXZI9sdJ4l
H/JOuVU2yFn521ml/k2vxXn9r3xhP6y/1o+hRf8j43FSnwy/EwfcS+KX9XS8
5+X8i34ct3gBf6UfwTJvQrbtEd+GaT6AItsYr0ACDtpW2q7oa/GB38ZpbLY/
tm3HDB8M/wGS7Z22dfjI76A5/BakOLtqz8AnfhdnwndRjAhK8B+N8Voe
          "]]}]}, 
      {RGBColor[0.94, 0.91, 0.88], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwNyitPAlAYBuDDRTuCPwD9BeomFzU7jGzOGSWBMhgjctHEFLQZvWwmMGtH
pNKMBrHYjE6bT3j2fu97TrpUL9aiIYQI+2wqD/EQ7tlxb7NFlUumLMdCOGPB
n7x+woBXUvZT4t5y+iOfbNjuWLUf630mJG1dYvasPmLOuu2WFXtF/2NPfyZv
u9BfWNI7RG0ZfdF9wIRd29BWcb9xqH/oa+4b0npZb7jfOdJ/9W93012QT+Tc
5/Yfd8tdkldyJoty7O1afulVmZA92ZYR+Q+cYClI
          "]], 
         PolygonBox[CompressedData["
1:eJwV0EtQjlEAxvE3rGhG6GKnSMxQsRaVLVIflXRZdJsWfMbkltA0VoUoMypy
28htJdKFLVYqt9iwaOWSLKxMg99Z/Od5/s/5vpn3nIzaQ7H4giiKEjCKW4ui
6DaqjJXYjzbcxDTWL4yiy1jpNxX8DG7gA9bZe5DmbB8fwS8U2h5is/00v473
yLJ1I9Vezp9iDgW2B9hkP8UT9BieY7ttwPYOa/klpNjKeKJejVfYZRu2xfVP
qOE/eb5+H7m8lR/Rv6CeR7IEz1DIrzlv1KdQxt/yr3pcz5QXkayX2v/qZ/UT
4X3kjGySS2S//C1bwrvK8/Kl3Cmf+O+A/MPb5MFwJ/kx3EXOOr8if/DDcpvs
kPdkjjzpfF5v15vlZ9Tp/8Lb60f1YjmOAv2qvUGfRCl/w9foXVjB9/LFeiVe
YIftse2APo2q8C18q34X2bwl3B+7+Rjybf18Cqv5BSy37eFD+I482yA2hjfj
fZhERngfLLPH+CN8wxbbHWywH+e9mEC67RyS7CX8WHgvvMYqeyeWhjcI34ci
/AfeoV9V
          "]]}]}, {}, {}, {}, {}, {}, {}}, {{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwV1mWYVWUYBdChu7sb6S4JQelupRtESWlJpbsElA4FAxuluxvp7u4SaXB9
P9bs/b5nZp4b37kzmdp0q9c1UkRERInIEREhl/iSn/36cOpSGJcjohCV710v
wAF9BPUoQjR+sC/IP/pI6lOUrXY1uaMvohvR+dGuEAf1UTSgGNvsanFX/5bu
xOAnu8Ic0kfTkJPmNkRihbk42/Xa3NO/4z99COn5zHxNdiM+W82RPMGxek5i
mpfKIhzWx/BA/5yUfGg+JdsSmXh+doZcaf9KjiC7Xdbw/XKhLOHaDlknPAa7
++bY8itzbrnY/FT/gqzmDDKZnBdeT9nD9et6dzKZE8iEcqbMJ7eF90iOM+eQ
uWRq+a2M5drPsihHwutoP1kfqz+U/UnFR+bTsh1RWGV+LUeSjXfNO2VdHoSz
Qk9uhNc0PB62h+fFL3oxjurjaMQZc3uistpckl16PR6Gc0Uv4vCrXXGO6eNp
TCni8lt4PTmuT6AJpYlHfBKQMLzvDmsimZgk/B6eAyf0iTSlDEn5w74kJ/VJ
NOM9dtvV51E42/QmGX/aleKUPpnmlGWPXQMeh7NNH5KzzK40p/UptOCsuQPR
WGMux169If+Gs05fbpp7kIgd5hT8pZfhjD6VR/qA8J7T0nxOfkx01prfyFHh
XPK+eV84xzwJr7fzME1fqj+TX5KR5PbzZT/7W7Inme0Sh8ciZ4XPCrkzfDbI
8eH+kbllGvlduIdkStf/1t8jnfmsOaacYs4V7gHzY30gWcxpZBI5RxaQrVw/
r3ckRrhn7b6W6+zfytG8wwfm/eEc81848zzXh4Z7Jty/5tuyV/j97DKnYrle
lnP6NFpzwfxJ+Cxgvbk8B/RGPA3nm/6kZoVdOc7r02lDBf6xa8yzcJ4ZQBpW
hveAC/oM2lKRtKwKz4OL+te0oxLpSE8GFjvXGWUmMpOF1X6mPJf0b2hPZQ7a
NeF5uG8YSFbW2FXgsj6TDlThkF1TXoT7hUFkY61dRa7os/iYi+ZPw+cLG8xV
Oaw342W4pxhMdtbZVeKqPpuOXDJ3IjYbzdU4ojfnVbjHeKEPC+eOIeY7sjdJ
2W2O6ixM0POEM2BeLytzTY/l2lR9jv6vHETa8LP2c8P7a39Zdg7n3S6OTCC/
kXnlJtfDH74x4XfLHDKVXCQLy+ouH9VbkMH82hxXTg+PRy4zv9SHk82cRaaQ
C2Qh+YXrd/U+JCOx3Wy5xz6aPjE8DnKYN8gqXNfn8kQfHO6n8B6Yr8guxGWz
uQbH9Ja8CZ8XfMk9c99wb7PXnJONelVu6PPoxFVz+McgHlvMNTmut+JtuJ8Z
Si422VXjpj6fztQiN5vtq3NLX0AXapOHvOQjP0uc6QKyIFt8fw1u6wvpSh1O
2LUm/KOyXAzjvt4vvK7sM0f3uk3S84X3OvxdlUVlIdf+B7iqCfs=
         "]]},
       Annotation[#, "Charting`Private`Tag$341659#1"]& ], 
      TagBox[
       {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwl1Hf4jXUcxvFjhJCQHUKZySgkpGRVRmah7JKRnZVs2St7V8isSEJlrzaR
UWkQQkn2DL0+V3+8r/t+3885P845z/PN26pzvU5JEonEK0kTiTJIkjyReD1Z
IjFMZpCvyONystzkej35LR8rW8m+8pIc4doj+ir9KXTXT8sr9pb6z3pXtOV5
+Wy9JA7xxnyv3g6LeXW+RX8OKfCwLamtn54Rm/lIlLN9zJ/GVd4O+Wxz+IM4
zJegLJLZ+9vuwhY+Cu1xr32u7SH8zpfG50By+wBbJmzlo9Eh/k3c5tpAe2Zs
42OS/v/9lUcFPIq3vKaifAyPoxJS2AZ5TxZs52PREffZ37KVwhG+DE8gpX2w
LSt28HHohPz2t22lcZS/h8pIZR9iy4bP+fj4P9lW8xq4xjujgO0dXgbH+Puo
gtvtQ23Z8QWfEJ/HtobXxHXeBQVt8+J3wR+8Cd+nt8cH/Em+VW+EXvo5mRJt
9MOyJ6p6XWr+hp4DHfUT8kt7fX2nPk62lq/Ly3KmfDO+X7mWj5K15KvyHzlN
/ut6K/kLf1N2kwPldTlHdnW9kJwf96wsK7vIv+Rx157X9+sd0F+/Kpfbn9K3
6Y3RWz8vU+Fl/ff4nKjmdWn4MP1ufMUb8F36i5jIK/JP9Nq4wbuhsG0BfwQn
+Ao8bdvOm+B2VLeltQ3Xc+JrPgndUcT+rq0cTvIP4zfAHfYRtlz4hk/Gq/FZ
kM61kfbc+JZPQY/4d1EDNVELb3tdbfkM6uBOPsp77sFOPhU9URfpXRttz4Nd
fBp64X77Qlt5/MlXxjmCDPYxtrz4jk9HbxS1L7JVwF/8o7gnkNE+1pYPu/mM
eL5sn/JncJP3wQO2xfxRnOIv8ANxlmFVfD6+Q38eqdHAdpdtnH4v9vCG/Dv9
pbjv4hnmn+l10EM/I2/ZW+u/xnmHQXH/ydfsxfQl+sg4B+Lsk6fkVPm3603l
D3yC7CgHyGtydpxp8f3Lz/kY+YLsIy/IGTKNbCuPyEmytxwib8qG3ptJH6/f
h076Sfm9/Vl9dzyHmBVnEl+n10Ui7lH+WzxP6Ot6cb5UfwyneTP+Y/xNrI77
g3+hN0VaPGvLbJug58dePjvOMtt6Xg9J4nm2lbAt0x/HP3wNnkOWeMZtBbCP
z0E/lLS/Z6uEM3wtGiGrfaKtIPbzueiPxsjm2iR7IRyIMxkD4ryK5zzuC7zj
NU3js6E5svPJXl8YP8T9j4FogRyuTbEXwY/xXgzCg/b3bU/gLP8ELXG3fart
fvzE52EwHrJ/YKuMc/zTOLOQ0z7NVhQH+fw4120beH0kjd/ZVsq2XK+C8/wz
1LZ9yZvhDrS25bJN1x/Az/H98j1xZmFBnPl8Y9z/SIahttK2FXpVXIjvhP+k
d8a6OAf4V3rzuM/1izId2ulH4z6Nv6PfivvJ63PrM/Thslj8HfmnnBJndPyG
8ns+XraV/eSVuD/jTHO9qtzER8uGsqc8K6fL5PF8ykNyouwhB8sb8g3vLaN/
qFdDt3ju5MX4LfWDehesj3ONf623wJ1oz4/F54u/7/o9fKZeHL/yhahm2xz3
PG7DMNvDtpV6dVziG9AGeeyzbCXwG1+E4Shr/8j2JC7zjXGO2r7hLZEeHfgf
8TzGZ9ITmIuXvfY/jAE1pw==
         "]]},
       Annotation[#, "Charting`Private`Tag$341659#2"]& ]}}], {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}, "AxesInFront" -> True},
  PlotRange->{{0, 10}, {-0.9999997966795732, 0.9999999999999791}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.822741361395287*^9},
 CellLabel->"Out[81]=",ExpressionUUID->"f6f8034d-9db8-4a14-9ae9-6a8aefe1145a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Natural Language Input", "Section",
 CellChangeTimes->{{3.822681417343418*^9, 
  3.8226814281649637`*^9}},ExpressionUUID->"bfb8d7d3-9f81-41eb-8d16-\
a5b9f37d0f96"],

Cell["", "WolframAlphaShort",
 CellChangeTimes->{
  3.822741388400393*^9},ExpressionUUID->"8022637b-27b8-481d-9605-\
6242648656f2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", 
     RowBox[{"2", "*", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[83]:=",ExpressionUUID->"dc79a889-941e-4b05-aca1-14698e0a37d6"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwlmXk4lN/7x61ZEjPPjJAU7SsppYXuUwlFSokWIWkhSURIKpWQZK9kS4X4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       "]]},
     Annotation[#, "Charting`Private`Tag$342013#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{0, 2 Pi}, {-0.9999998592131705, 0.9999998782112116}}, {{
     0, 6.283185307179586}, {-0.9999998592131705, 0.9999998782112116}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.822741422924337*^9, 3.822741464888936*^9},
 CellLabel->"Out[83]=",ExpressionUUID->"cd6837a8-f97a-49eb-a3e0-7ee2f6354a64"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryParseResults",
  DynamicModuleBox[{Typeset`q$$ = "UK population from 1900 to today", 
   Typeset`newq$$ = "UK population from 1900 to today", Typeset`chosen$$ = 
   "Entity[\"Country\", \"UnitedKingdom\"][EntityProperty[\"Country\", \
\"Population\", {\"Date\" -> Interval[{DateObject[{1900}], Today}]}]]", 
   Typeset`open$$ = False}, 
   PaneSelectorBox[{False->
    DynamicModuleBox[{WolframAlphaClient`Private`show$$ = False, 
     WolframAlphaClient`Private`assumptionsQ$$ = False}, 
     TagBox[
      FrameBox[
       TagBox[GridBox[{
          {
           InputFieldBox[Dynamic[Typeset`newq$$], String,
            Appearance->None,
            BaseStyle->{"CalculateInput"},
            ContinuousAction->True,
            Enabled->True,
            FieldSize->{{1, 40}, {1, 
               DirectedInfinity[1]}},
            TrapSelection->False], 
           ItemBox[
            ButtonBox[
             PaneSelectorBox[{True->
              TagBox[
               TooltipBox[
                
                DynamicBox[FEPrivate`FrontEndResource[
                 "WABitmaps", "OrangeSquarePlus"],
                 ImageSizeCache->{17., {4., 13.}}],
                DynamicBox[
                 ToBoxes[
                  FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"], 
                  StandardForm]]],
               Annotation[#, 
                Dynamic[
                 FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"]], 
                "Tooltip"]& ], False->
              TagBox[
               TooltipBox[
                
                DynamicBox[FEPrivate`FrontEndResource[
                 "WABitmaps", "GraySquarePlus"],
                 ImageSizeCache->{17., {4., 13.}}],
                DynamicBox[
                 ToBoxes[
                  FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"], 
                  StandardForm]]],
               Annotation[#, 
                Dynamic[
                 FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"]], 
                "Tooltip"]& ]}, Dynamic[WolframAlphaClient`Private`show$$],
              ImageSize->All],
             Appearance->None,
             ButtonFunction:>(Quiet[
                WolframAlpha[]]; If[
                Or[
                 CurrentValue["OptionKey"], 
                 CurrentValue["AltKey"]], SelectionMove[
                  ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
                NotebookWrite[
                  ButtonNotebook[], 
                  Cell[
                  Typeset`newq$$, "WolframAlphaShort", FormatType -> 
                   "TextForm"], All], Typeset`open$$ = True; 
                WolframAlphaClient`Private`extrudeFromFastParse[
                 "UK population from 1900 to today", 
                  Defer[
                   Entity["Country", "UnitedKingdom"][
                    EntityProperty[
                    "Country", "Population", {"Date" -> Interval[{
                    DateObject[{1900}], Today}]}]]], "Fast parse"]; 
                Typeset`open$$ = False]),
             Evaluator->Automatic,
             Method->"Queued"],
            Alignment->{Right, Top},
            StripOnInput->False]},
          {
           PaneBox[
            TagBox[
             TooltipBox[
              ButtonBox[
               PaneSelectorBox[{False->
                StyleBox[
                 RowBox[{
                  TemplateBox[{"\"United Kingdom\"", 
                    RowBox[{"Entity", "[", 
                    RowBox[{"\"Country\"", ",", "\"UnitedKingdom\""}], "]"}], 
                    "\"Entity[\\\"Country\\\", \\\"UnitedKingdom\\\"]\"", 
                    "\"country\""},
                   "Entity"], "[", 
                  InterpretationBox[
                   
                   DynamicModuleBox[{EntityFramework`Formatting`Private`open =
                     False}, 
                    TemplateBox[{
                    
                    TemplateBox[{"\"population\""}, 
                    "ImplicitEntityPropertyBase"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    RowBox[{" ", "\"Date\""}], "\":\"", 
                    RowBox[{"Interval", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    TemplateBox[{
                    RowBox[{
                    StyleBox["\"Year: \"", "DateObjectLabel"], "\"1900\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", "1900", "}"}], ",", "\"Year\"", ",", 
                    "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False], ",", 
                    TemplateBox[{
                    RowBox[{"\"Fri 19 Feb 2021\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"2021", ",", "2", ",", "19"}], "}"}], ",", 
                    "\"Day\"", ",", "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False]}], "}"}], "]"}]}, "ImplicitEntityInfoRow"]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    DefaultBaseStyle -> "GeneralizedEntityInfoGrid", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    Dynamic[EntityFramework`Formatting`Private`open], 
                    "\"EntityProperty[\\\"Country\\\", \\\"Population\\\", \
{\\\"Date\\\" -> Interval[{DateObject[{1900}, \\\"Year\\\", \
\\\"Gregorian\\\", -6.], DateObject[{2021, 2, 19}, \\\"Day\\\", \\\"Gregorian\
\\\", -6.]}]}]\"", 
                    TemplateBox[{
                    RowBox[{"Interval", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    TemplateBox[{
                    RowBox[{
                    StyleBox["\"Year: \"", "DateObjectLabel"], "\"1900\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", "1900", "}"}], ",", "\"Year\"", ",", 
                    "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False], ",", 
                    TemplateBox[{
                    RowBox[{"\"Fri 19 Feb 2021\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"2021", ",", "2", ",", "19"}], "}"}], ",", 
                    "\"Day\"", ",", "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False]}], "}"}], "]"}]}, 
                    "ImplicitEntityPropertySequence"]},
                    "ImplicitEntityPropertyToggle"]],
                   EntityProperty[
                   "Country", "Population", {"Date" -> Interval[{
                    DateObject[{1900}], Today}]}],
                   SelectWithContents->True], "]"}],
                 StripOnInput->False,
                 NumberMarks->False], True->
                StyleBox[
                 RowBox[{
                  TemplateBox[{"\"United Kingdom\"", 
                    RowBox[{"Entity", "[", 
                    RowBox[{"\"Country\"", ",", "\"UnitedKingdom\""}], "]"}], 
                    "\"Entity[\\\"Country\\\", \\\"UnitedKingdom\\\"]\"", 
                    "\"country\""},
                   "Entity"], "[", 
                  InterpretationBox[
                   
                   DynamicModuleBox[{EntityFramework`Formatting`Private`open =
                     False}, 
                    TemplateBox[{
                    
                    TemplateBox[{"\"population\""}, 
                    "ImplicitEntityPropertyBase"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    RowBox[{" ", "\"Date\""}], "\":\"", 
                    RowBox[{"Interval", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    TemplateBox[{
                    RowBox[{
                    StyleBox["\"Year: \"", "DateObjectLabel"], "\"1900\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", "1900", "}"}], ",", "\"Year\"", ",", 
                    "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False], ",", 
                    TemplateBox[{
                    RowBox[{"\"Fri 19 Feb 2021\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"2021", ",", "2", ",", "19"}], "}"}], ",", 
                    "\"Day\"", ",", "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False]}], "}"}], "]"}]}, "ImplicitEntityInfoRow"]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    DefaultBaseStyle -> "GeneralizedEntityInfoGrid", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    Dynamic[EntityFramework`Formatting`Private`open], 
                    "\"EntityProperty[\\\"Country\\\", \\\"Population\\\", \
{\\\"Date\\\" -> Interval[{DateObject[{1900}, \\\"Year\\\", \
\\\"Gregorian\\\", -6.], DateObject[{2021, 2, 19}, \\\"Day\\\", \\\"Gregorian\
\\\", -6.]}]}]\"", 
                    TemplateBox[{
                    RowBox[{"Interval", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    TemplateBox[{
                    RowBox[{
                    StyleBox["\"Year: \"", "DateObjectLabel"], "\"1900\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", "1900", "}"}], ",", "\"Year\"", ",", 
                    "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False], ",", 
                    TemplateBox[{
                    RowBox[{"\"Fri 19 Feb 2021\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"2021", ",", "2", ",", "19"}], "}"}], ",", 
                    "\"Day\"", ",", "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False]}], "}"}], "]"}]}, 
                    "ImplicitEntityPropertySequence"]},
                    "ImplicitEntityPropertyToggle"]],
                   EntityProperty[
                   "Country", "Population", {"Date" -> Interval[{
                    DateObject[{1900}], Today}]}],
                   SelectWithContents->True], "]"}],
                 StripOnInput->False,
                 ShowSyntaxStyles->False,
                 NumberMarks->False,
                 FontColor->RGBColor[1, 0.5, 0]]}, Dynamic[
                 CurrentValue["MouseOver"]],
                BaseStyle->{ShowStringCharacters -> True},
                FrameMargins->0,
                ImageSize->Automatic],
               Alignment->Left,
               Appearance->None,
               BaseStyle->{},
               ButtonFunction:>(SelectionMove[
                  ButtonNotebook[], All, ButtonCell]; NotebookWrite[
                  ButtonNotebook[], 
                  Cell[
                   BoxData[
                    RowBox[{
                    TemplateBox[{"\"United Kingdom\"", 
                    RowBox[{"Entity", "[", 
                    RowBox[{"\"Country\"", ",", "\"UnitedKingdom\""}], "]"}], 
                    "\"Entity[\\\"Country\\\", \\\"UnitedKingdom\\\"]\"", 
                    "\"country\""}, "Entity"], "[", 
                    InterpretationBox[
                    
                    DynamicModuleBox[{
                    EntityFramework`Formatting`Private`open = False}, 
                    TemplateBox[{
                    
                    TemplateBox[{"\"population\""}, 
                    "ImplicitEntityPropertyBase"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    RowBox[{" ", "\"Date\""}], "\":\"", 
                    RowBox[{"Interval", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    TemplateBox[{
                    RowBox[{
                    StyleBox["\"Year: \"", "DateObjectLabel"], "\"1900\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", "1900", "}"}], ",", "\"Year\"", ",", 
                    "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False], ",", 
                    TemplateBox[{
                    RowBox[{"\"Fri 19 Feb 2021\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"2021", ",", "2", ",", "19"}], "}"}], ",", 
                    "\"Day\"", ",", "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False]}], "}"}], "]"}]}, "ImplicitEntityInfoRow"]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    DefaultBaseStyle -> "GeneralizedEntityInfoGrid", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    Dynamic[EntityFramework`Formatting`Private`open], 
                    "\"EntityProperty[\\\"Country\\\", \\\"Population\\\", \
{\\\"Date\\\" -> Interval[{DateObject[{1900}, \\\"Year\\\", \
\\\"Gregorian\\\", -6.], DateObject[{2021, 2, 19}, \\\"Day\\\", \\\"Gregorian\
\\\", -6.]}]}]\"", 
                    TemplateBox[{
                    RowBox[{"Interval", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    TemplateBox[{
                    RowBox[{
                    StyleBox["\"Year: \"", "DateObjectLabel"], "\"1900\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", "1900", "}"}], ",", "\"Year\"", ",", 
                    "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False], ",", 
                    TemplateBox[{
                    RowBox[{"\"Fri 19 Feb 2021\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"2021", ",", "2", ",", "19"}], "}"}], ",", 
                    "\"Day\"", ",", "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False]}], "}"}], "]"}]}, 
                    "ImplicitEntityPropertySequence"]}, 
                    "ImplicitEntityPropertyToggle"]], 
                    EntityProperty[
                    "Country", "Population", {"Date" -> Interval[{
                    DateObject[{1900}], Today}]}], SelectWithContents -> 
                    True], "]"}]], "Input"], All]; SelectionMove[
                  ButtonNotebook[], After, CellContents]),
               Evaluator->Automatic,
               ImageSize->Automatic,
               Method->"Preemptive"],
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["WAStrings", "RemoveResults"], 
                StandardForm]]],
             Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["WAStrings", "RemoveResults"]], 
              "Tooltip"]& ],
            AppearanceElements->{},
            BaseStyle->{ShowStringCharacters -> True, ScriptLevel -> 0},
            ImageSize->{Automatic, {1, 100}},
            Scrollbars->{False, Automatic}], "\[SpanFromLeft]"}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         FrameStyle->GrayLevel[0.85],
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "Rows" -> {False, {True}, False}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Grid"],
       Alignment->Top,
       Background->Dynamic[
         FEPrivate`If[
          FEPrivate`And[
           FEPrivate`SameQ[
            FEPrivate`Head[Typeset`newq$$], String], 
           FEPrivate`UnsameQ[Typeset`q$$, Typeset`newq$$]], 
          RGBColor[1., 0.975, 0.95], 
          GrayLevel[1]]],
       BaselinePosition->Baseline,
       FrameStyle->GrayLevel[0.85],
       ImageSize->Automatic,
       RoundingRadius->5,
       StripOnInput->False],
      EventHandlerTag[{
       "MouseEntered" :> 
        FEPrivate`Set[WolframAlphaClient`Private`show$$, True], "MouseExited" :> 
        FEPrivate`Set[WolframAlphaClient`Private`show$$, False], Method -> 
        "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> True}]],
     DynamicModuleValues:>{}], True->
    TagBox[GridBox[{
       {
        DynamicModuleBox[{WolframAlphaClient`Private`show$$ = False, 
         WolframAlphaClient`Private`assumptionsQ$$ = False}, 
         TagBox[
          FrameBox[
           TagBox[GridBox[{
              {
               InputFieldBox[Dynamic[Typeset`newq$$], String,
                Appearance->None,
                BaseStyle->{"CalculateInput"},
                ContinuousAction->True,
                Enabled->True,
                FieldSize->{{1, 40}, {1, 
                   DirectedInfinity[1]}},
                TrapSelection->False], 
               ItemBox[
                ButtonBox[
                 PaneSelectorBox[{True->
                  TagBox[
                   TooltipBox[
                    
                    DynamicBox[FEPrivate`FrontEndResource[
                    "WABitmaps", "OrangeSquarePlus"]],
                    DynamicBox[
                    ToBoxes[
                    FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"],
                     StandardForm]]],
                   Annotation[#, 
                    Dynamic[
                    FEPrivate`FrontEndResource[
                    "WAStrings", "ShowAllResults"]], "Tooltip"]& ], False->
                  TagBox[
                   TooltipBox[
                    
                    DynamicBox[FEPrivate`FrontEndResource[
                    "WABitmaps", "GraySquarePlus"]],
                    DynamicBox[
                    ToBoxes[
                    FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"],
                     StandardForm]]],
                   Annotation[#, 
                    Dynamic[
                    FEPrivate`FrontEndResource[
                    "WAStrings", "ShowAllResults"]], "Tooltip"]& ]}, Dynamic[
                  WolframAlphaClient`Private`show$$],
                  ImageSize->All],
                 Appearance->None,
                 ButtonFunction:>(Quiet[
                    WolframAlpha[]]; If[
                    Or[
                    CurrentValue["OptionKey"], 
                    CurrentValue["AltKey"]], SelectionMove[
                    ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
                    NotebookWrite[
                    ButtonNotebook[], 
                    Cell[
                    Typeset`newq$$, "WolframAlphaShort", FormatType -> 
                    "TextForm"], All], Typeset`open$$ = True; 
                    WolframAlphaClient`Private`extrudeFromFastParse[
                    "UK population from 1900 to today", 
                    Defer[
                    Entity["Country", "UnitedKingdom"][
                    EntityProperty[
                    "Country", "Population", {"Date" -> Interval[{
                    DateObject[{1900}], Today}]}]]], "Fast parse"]; 
                    Typeset`open$$ = False]),
                 Evaluator->Automatic,
                 Method->"Queued"],
                Alignment->{Right, Top},
                StripOnInput->False]},
              {
               PaneBox[
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   PaneSelectorBox[{False->
                    StyleBox[
                    RowBox[{
                    TemplateBox[{"\"United Kingdom\"", 
                    RowBox[{"Entity", "[", 
                    RowBox[{"\"Country\"", ",", "\"UnitedKingdom\""}], "]"}], 
                    "\"Entity[\\\"Country\\\", \\\"UnitedKingdom\\\"]\"", 
                    "\"country\""},
                    "Entity"], "[", 
                    InterpretationBox[
                    
                    DynamicModuleBox[{
                    EntityFramework`Formatting`Private`open = False}, 
                    TemplateBox[{
                    
                    TemplateBox[{"\"population\""}, 
                    "ImplicitEntityPropertyBase"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    RowBox[{" ", "\"Date\""}], "\":\"", 
                    RowBox[{"Interval", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    TemplateBox[{
                    RowBox[{
                    StyleBox["\"Year: \"", "DateObjectLabel"], "\"1900\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", "1900", "}"}], ",", "\"Year\"", ",", 
                    "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False], ",", 
                    TemplateBox[{
                    RowBox[{"\"Fri 19 Feb 2021\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"2021", ",", "2", ",", "19"}], "}"}], ",", 
                    "\"Day\"", ",", "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False]}], "}"}], "]"}]}, "ImplicitEntityInfoRow"]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    DefaultBaseStyle -> "GeneralizedEntityInfoGrid", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    Dynamic[EntityFramework`Formatting`Private`open], 
                    "\"EntityProperty[\\\"Country\\\", \\\"Population\\\", \
{\\\"Date\\\" -> Interval[{DateObject[{1900}, \\\"Year\\\", \
\\\"Gregorian\\\", -6.], DateObject[{2021, 2, 19}, \\\"Day\\\", \\\"Gregorian\
\\\", -6.]}]}]\"", 
                    TemplateBox[{
                    RowBox[{"Interval", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    TemplateBox[{
                    RowBox[{
                    StyleBox["\"Year: \"", "DateObjectLabel"], "\"1900\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", "1900", "}"}], ",", "\"Year\"", ",", 
                    "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False], ",", 
                    TemplateBox[{
                    RowBox[{"\"Fri 19 Feb 2021\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"2021", ",", "2", ",", "19"}], "}"}], ",", 
                    "\"Day\"", ",", "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False]}], "}"}], "]"}]}, 
                    "ImplicitEntityPropertySequence"]},
                    "ImplicitEntityPropertyToggle"]],
                    EntityProperty[
                    "Country", "Population", {"Date" -> Interval[{
                    DateObject[{1900}], Today}]}],
                    SelectWithContents->True], "]"}],
                    StripOnInput->False,
                    NumberMarks->False], True->
                    StyleBox[
                    RowBox[{
                    TemplateBox[{"\"United Kingdom\"", 
                    RowBox[{"Entity", "[", 
                    RowBox[{"\"Country\"", ",", "\"UnitedKingdom\""}], "]"}], 
                    "\"Entity[\\\"Country\\\", \\\"UnitedKingdom\\\"]\"", 
                    "\"country\""},
                    "Entity"], "[", 
                    InterpretationBox[
                    
                    DynamicModuleBox[{
                    EntityFramework`Formatting`Private`open = False}, 
                    TemplateBox[{
                    
                    TemplateBox[{"\"population\""}, 
                    "ImplicitEntityPropertyBase"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    RowBox[{" ", "\"Date\""}], "\":\"", 
                    RowBox[{"Interval", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    TemplateBox[{
                    RowBox[{
                    StyleBox["\"Year: \"", "DateObjectLabel"], "\"1900\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", "1900", "}"}], ",", "\"Year\"", ",", 
                    "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False], ",", 
                    TemplateBox[{
                    RowBox[{"\"Fri 19 Feb 2021\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"2021", ",", "2", ",", "19"}], "}"}], ",", 
                    "\"Day\"", ",", "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False]}], "}"}], "]"}]}, "ImplicitEntityInfoRow"]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    DefaultBaseStyle -> "GeneralizedEntityInfoGrid", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    Dynamic[EntityFramework`Formatting`Private`open], 
                    "\"EntityProperty[\\\"Country\\\", \\\"Population\\\", \
{\\\"Date\\\" -> Interval[{DateObject[{1900}, \\\"Year\\\", \
\\\"Gregorian\\\", -6.], DateObject[{2021, 2, 19}, \\\"Day\\\", \\\"Gregorian\
\\\", -6.]}]}]\"", 
                    TemplateBox[{
                    RowBox[{"Interval", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    TemplateBox[{
                    RowBox[{
                    StyleBox["\"Year: \"", "DateObjectLabel"], "\"1900\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", "1900", "}"}], ",", "\"Year\"", ",", 
                    "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False], ",", 
                    TemplateBox[{
                    RowBox[{"\"Fri 19 Feb 2021\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"2021", ",", "2", ",", "19"}], "}"}], ",", 
                    "\"Day\"", ",", "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False]}], "}"}], "]"}]}, 
                    "ImplicitEntityPropertySequence"]},
                    "ImplicitEntityPropertyToggle"]],
                    EntityProperty[
                    "Country", "Population", {"Date" -> Interval[{
                    DateObject[{1900}], Today}]}],
                    SelectWithContents->True], "]"}],
                    StripOnInput->False,
                    ShowSyntaxStyles->False,
                    NumberMarks->False,
                    FontColor->RGBColor[1, 0.5, 0]]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    BaseStyle->{ShowStringCharacters -> True},
                    FrameMargins->0,
                    ImageSize->Automatic],
                   Alignment->Left,
                   Appearance->None,
                   BaseStyle->{},
                   ButtonFunction:>(SelectionMove[
                    ButtonNotebook[], All, ButtonCell]; NotebookWrite[
                    ButtonNotebook[], 
                    Cell[
                    BoxData[
                    RowBox[{
                    TemplateBox[{"\"United Kingdom\"", 
                    RowBox[{"Entity", "[", 
                    RowBox[{"\"Country\"", ",", "\"UnitedKingdom\""}], "]"}], 
                    "\"Entity[\\\"Country\\\", \\\"UnitedKingdom\\\"]\"", 
                    "\"country\""}, "Entity"], "[", 
                    InterpretationBox[
                    
                    DynamicModuleBox[{
                    EntityFramework`Formatting`Private`open = False}, 
                    TemplateBox[{
                    
                    TemplateBox[{"\"population\""}, 
                    "ImplicitEntityPropertyBase"], 
                    TagBox[
                    GridBox[{{
                    TemplateBox[{
                    RowBox[{" ", "\"Date\""}], "\":\"", 
                    RowBox[{"Interval", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    TemplateBox[{
                    RowBox[{
                    StyleBox["\"Year: \"", "DateObjectLabel"], "\"1900\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", "1900", "}"}], ",", "\"Year\"", ",", 
                    "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False], ",", 
                    TemplateBox[{
                    RowBox[{"\"Fri 19 Feb 2021\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"2021", ",", "2", ",", "19"}], "}"}], ",", 
                    "\"Day\"", ",", "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False]}], "}"}], "]"}]}, "ImplicitEntityInfoRow"]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    DefaultBaseStyle -> "GeneralizedEntityInfoGrid", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Column"], 
                    Dynamic[EntityFramework`Formatting`Private`open], 
                    "\"EntityProperty[\\\"Country\\\", \\\"Population\\\", \
{\\\"Date\\\" -> Interval[{DateObject[{1900}, \\\"Year\\\", \
\\\"Gregorian\\\", -6.], DateObject[{2021, 2, 19}, \\\"Day\\\", \\\"Gregorian\
\\\", -6.]}]}]\"", 
                    TemplateBox[{
                    RowBox[{"Interval", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    TemplateBox[{
                    RowBox[{
                    StyleBox["\"Year: \"", "DateObjectLabel"], "\"1900\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", "1900", "}"}], ",", "\"Year\"", ",", 
                    "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False], ",", 
                    TemplateBox[{
                    RowBox[{"\"Fri 19 Feb 2021\""}], 
                    RowBox[{"DateObject", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"2021", ",", "2", ",", "19"}], "}"}], ",", 
                    "\"Day\"", ",", "\"Gregorian\"", ",", 
                    RowBox[{"-", "6.`"}]}], "]"}]}, "DateObject", Editable -> 
                    False]}], "}"}], "]"}]}, 
                    "ImplicitEntityPropertySequence"]}, 
                    "ImplicitEntityPropertyToggle"]], 
                    EntityProperty[
                    "Country", "Population", {"Date" -> Interval[{
                    DateObject[{1900}], Today}]}], SelectWithContents -> 
                    True], "]"}]], "Input"], All]; SelectionMove[
                    ButtonNotebook[], After, CellContents]),
                   Evaluator->Automatic,
                   ImageSize->Automatic,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource["WAStrings", "RemoveResults"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource["WAStrings", "RemoveResults"]], 
                  "Tooltip"]& ],
                AppearanceElements->{},
                BaseStyle->{ShowStringCharacters -> True, ScriptLevel -> 0},
                ImageSize->{Automatic, {1, 100}},
                Scrollbars->{False, Automatic}], "\[SpanFromLeft]"}
             },
             AutoDelete->False,
             BaselinePosition->{1, 1},
             FrameStyle->GrayLevel[0.85],
             GridBoxAlignment->{"Columns" -> {{Left}}},
             
             GridBoxDividers->{
              "Columns" -> {{False}}, "Rows" -> {False, {True}, False}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
            "Grid"],
           Alignment->Top,
           Background->Dynamic[
             FEPrivate`If[
              FEPrivate`And[
               FEPrivate`SameQ[
                FEPrivate`Head[Typeset`newq$$], String], 
               FEPrivate`UnsameQ[Typeset`q$$, Typeset`newq$$]], 
              RGBColor[1., 0.975, 0.95], 
              GrayLevel[1]]],
           BaselinePosition->Baseline,
           FrameStyle->GrayLevel[0.85],
           ImageSize->Automatic,
           RoundingRadius->5,
           StripOnInput->False],
          
          EventHandlerTag[{
           "MouseEntered" :> 
            FEPrivate`Set[WolframAlphaClient`Private`show$$, True], 
            "MouseExited" :> 
            FEPrivate`Set[WolframAlphaClient`Private`show$$, False], Method -> 
            "Preemptive", PassEventsDown -> Automatic, PassEventsUp -> True}]],
         DynamicModuleValues:>{}]},
       {
        InterpretationBox[
         StyleBox[
          
          DynamicBox[FEPrivate`FrontEndResource[
           "FEExpressions", "NecklaceAnimator"][20]],
          AnimatorBoxOptions->{ImageSize->20}],
         Animator[Appearance -> "Necklace", ImageSize -> 20],
         BaseStyle->{"Deploy"}]}
      },
      BaselinePosition->{1, 1},
      DefaultBaseStyle->"Column",
      GridBoxAlignment->{"Columns" -> {{Left}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     
     "Column"]}, Dynamic[
     TrueQ[Typeset`open$$]],
    BaseStyle->{Deployed -> True},
    ImageSize->Automatic],
   DynamicModuleValues:>{}],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "WolframAlphaShortInput",
 CellLabel->"In[84]:=",ExpressionUUID->"cf1804de-7c01-4f8a-af4f-6e262055258a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["TimeSeries",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]], 
              ButtonFunction :> (Typeset`open$$ = True), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{}, {{}, {}, {
                GrayLevel[0.5], 
                PointSize[0.125], 
                AbsoluteThickness[1.5], 
                StyleBox[
                 LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQEf7Fl11LwinD7aQwUcXn2Jtl8b9ArK53Bw3utt
q3f4M5Qv4CC+Otg/K43RAcIXcfi+f0F40nsYX8JBX1jtBbsrL5Qv45DtoBvW
xcwP5Ss4NFwMEp60GWafksOc359Whf/9BeWrOARoR64NnnwNyldzMHERNjG5
+no/hK/hIKRdVZBY8w3K13LIMJWbeIH9L5Sv4zDLV7txKvsXKF/PoWzi1MhL
TFwHIHwDB/cgkWNzBTmgfEOHQ2p/W4VucUL5Rg7G79Iu8t1mg/KNHcrd9WVC
ixmhfBOHrX+2zedZ8B9qvqnDPJ3j61kKGKDyZg5FiwwE9lTA7DN3qN+4vmmS
siiUb+HAtbzy3bJ4ISjf0oFzYux88dMCUL6VQ5zaARf5axJQvrWDmCZL36VN
UlC+jYPfBC+BlBJxKN/WoX+K14Vt8jJQvp3DgYTiXbPeiUD59g48fy+4bYoW
g/IdHL4IXz2XEgqVb3BwONa2ilHOixsq7+jg3yuU9L5AECrv6NBaqXjidDLM
vU4OTZOznfNi2KHyTg4WG+6H/hWBhY+zQ5qveFfD7s+Q8Glwdviw+EOTxY2j
0Ph0cVj18NqRC96XIfwGF4dlb2fpWLbB0perwzqzL3Nnz/wElXd1YCgOSXoi
cRUq7+ZgkHHN7dvHG1Dz3RxO/X996GnXG2h8uDusTTv5fqPlTai8u4O3Uoqa
3YkrUP0eDlu+ZYpfimJwgMh7OPwpNvZ9PpcDwmfwdPgt/Kj+tbigAwD0Q951

                  "]], {FontFamily -> "Arial"}, StripOnInput -> False]}}, {}},
              AspectRatio -> 1, Axes -> {False, False}, 
             AxesLabel -> {None, None}, AxesOrigin -> {0., 0.}, Background -> 
             GrayLevel[0.93], BaseStyle -> {FontFamily -> "Arial"}, 
             DisplayFunction -> Identity, 
             Frame -> {{True, True}, {True, True}}, 
             FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
             Directive[
               Thickness[Tiny], 
               GrayLevel[0.7]], FrameTicks -> {{None, None}, {None, None}}, 
             GridLines -> {None, None}, GridLinesStyle -> Directive[
               GrayLevel[0.5, 0.4]], ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}], LabelStyle -> {FontFamily -> "Arial"}, 
             Method -> {"ScalingFunctions" -> None}, 
             PlotRange -> {{0., 50.}, {-7.030970816185017, 
              4.273359296964368}}, PlotRangeClipping -> True, 
             PlotRangePadding -> {{1, 1}, {1, 1}}, 
             Ticks -> {Automatic, Automatic}], 
            GridBox[{{
               TagBox[
                TemplateBox[{
                  RowBox[{
                    TagBox["\"Time: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"01 Jan 1900\"", "SummaryItem"]}], 
                  RowBox[{
                    TagBox["\" to \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"01 Jan 2021\"", "SummaryItem"]}]}, 
                 "RowDefault"], "SummaryItem"], "\[SpanFromLeft]"}, {
               RowBox[{
                 TagBox["\"Data points: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["122", "SummaryItem"]}], "\[SpanFromLeft]"}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]], 
              ButtonFunction :> (Typeset`open$$ = False), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{}, {{}, {}, {
                GrayLevel[0.5], 
                PointSize[0.125], 
                AbsoluteThickness[1.5], 
                StyleBox[
                 LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQEf7Fl11LwinD7aQwUcXn2Jtl8b9ArK53Bw3utt
q3f4M5Qv4CC+Otg/K43RAcIXcfi+f0F40nsYX8JBX1jtBbsrL5Qv45DtoBvW
xcwP5Ss4NFwMEp60GWafksOc359Whf/9BeWrOARoR64NnnwNyldzMHERNjG5
+no/hK/hIKRdVZBY8w3K13LIMJWbeIH9L5Sv4zDLV7txKvsXKF/PoWzi1MhL
TFwHIHwDB/cgkWNzBTmgfEOHQ2p/W4VucUL5Rg7G79Iu8t1mg/KNHcrd9WVC
ixmhfBOHrX+2zedZ8B9qvqnDPJ3j61kKGKDyZg5FiwwE9lTA7DN3qN+4vmmS
siiUb+HAtbzy3bJ4ISjf0oFzYux88dMCUL6VQ5zaARf5axJQvrWDmCZL36VN
UlC+jYPfBC+BlBJxKN/WoX+K14Vt8jJQvp3DgYTiXbPeiUD59g48fy+4bYoW
g/IdHL4IXz2XEgqVb3BwONa2ilHOixsq7+jg3yuU9L5AECrv6NBaqXjidDLM
vU4OTZOznfNi2KHyTg4WG+6H/hWBhY+zQ5qveFfD7s+Q8Glwdviw+EOTxY2j
0Ph0cVj18NqRC96XIfwGF4dlb2fpWLbB0perwzqzL3Nnz/wElXd1YCgOSXoi
cRUq7+ZgkHHN7dvHG1Dz3RxO/X996GnXG2h8uDusTTv5fqPlTai8u4O3Uoqa
3YkrUP0eDlu+ZYpfimJwgMh7OPwpNvZ9PpcDwmfwdPgt/Kj+tbigAwD0Q951

                  "]], {FontFamily -> "Arial"}, StripOnInput -> False]}}, {}},
              AspectRatio -> 1, Axes -> {False, False}, 
             AxesLabel -> {None, None}, AxesOrigin -> {0., 0.}, Background -> 
             GrayLevel[0.93], BaseStyle -> {FontFamily -> "Arial"}, 
             DisplayFunction -> Identity, 
             Frame -> {{True, True}, {True, True}}, 
             FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
             Directive[
               Thickness[Tiny], 
               GrayLevel[0.7]], FrameTicks -> {{None, None}, {None, None}}, 
             GridLines -> {None, None}, GridLinesStyle -> Directive[
               GrayLevel[0.5, 0.4]], ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}], LabelStyle -> {FontFamily -> "Arial"}, 
             Method -> {"ScalingFunctions" -> None}, 
             PlotRange -> {{0., 50.}, {-7.030970816185017, 
              4.273359296964368}}, PlotRangeClipping -> True, 
             PlotRangePadding -> {{1, 1}, {1, 1}}, 
             Ticks -> {Automatic, Automatic}], 
            GridBox[{{
               TagBox[
                TemplateBox[{
                  RowBox[{
                    TagBox["\"Time: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"01 Jan 1900\"", "SummaryItem"]}], 
                  RowBox[{
                    TagBox["\" to \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"01 Jan 2021\"", "SummaryItem"]}]}, 
                 "RowDefault"], "SummaryItem"], "\[SpanFromLeft]"}, {
               RowBox[{
                 TagBox["\"Data points: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["122", "SummaryItem"]}], "\[SpanFromLeft]"}, {
               RowBox[{
                 TagBox["\"Regular: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["True", "SummaryItem"]}], 
               RowBox[{
                 TagBox["\"Output dimension: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["1", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Metadata: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["None", "SummaryItem"]}], 
               RowBox[{
                 TagBox["\"Minimum increment: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  RowBox[{"{", 
                    RowBox[{"1", ",", "\"Year\""}], "}"}], "SummaryItem"]}]}, {
               TagBox["\"\"", "SummaryItem"], 
               RowBox[{
                 TagBox["\"Resampling: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  RowBox[{"{", 
                    RowBox[{"\"Interpolation\"", ",", "1"}], "}"}], 
                  "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  TemporalData[TimeSeries, {{{
      Quantity[37975154, "People"], 
      Quantity[38373808, "People"], 
      Quantity[38737346, "People"], 
      Quantity[39102443, "People"], 
      Quantity[39474558, "People"], 
      Quantity[39850962, "People"], 
      Quantity[40231673, "People"], 
      Quantity[40614789, "People"], 
      Quantity[41003923, "People"], 
      Quantity[41398500, "People"], 
      Quantity[41795923, "People"], 
      Quantity[42150769, "People"], 
      Quantity[42318019, "People"], 
      Quantity[42556673, "People"], 
      Quantity[42965211, "People"], 
      Quantity[43296057, "People"], 
      Quantity[43473615, "People"], 
      Quantity[43573615, "People"], 
      Quantity[43529634, "People"], 
      Quantity[43437404, "People"], 
      Quantity[43718000, "People"], 
      Quantity[44072000, "People"], 
      Quantity[44372000, "People"], 
      Quantity[44596000, "People"], 
      Quantity[44915000, "People"], 
      Quantity[45059000, "People"], 
      Quantity[45232000, "People"], 
      Quantity[45389000, "People"], 
      Quantity[45578000, "People"], 
      Quantity[45672000, "People"], 
      Quantity[45866000, "People"], 
      Quantity[46074000, "People"], 
      Quantity[46335000, "People"], 
      Quantity[46520000, "People"], 
      Quantity[46666000, "People"], 
      Quantity[46868000, "People"], 
      Quantity[47081000, "People"], 
      Quantity[47289000, "People"], 
      Quantity[47494000, "People"], 
      Quantity[47991000, "People"], 
      Quantity[48226000, "People"], 
      Quantity[48216000, "People"], 
      Quantity[48400000, "People"], 
      Quantity[48789000, "People"], 
      Quantity[49016000, "People"], 
      Quantity[49182000, "People"], 
      Quantity[49217000, "People"], 
      Quantity[49519000, "People"], 
      Quantity[50014000, "People"], 
      Quantity[50312000, "People"], 
      Quantity[50127000, "People"], 
      Quantity[50290000, "People"], 
      Quantity[50430000, "People"], 
      Quantity[50593000, "People"], 
      Quantity[50765000, "People"], 
      Quantity[50946000, "People"], 
      Quantity[51184000, "People"], 
      Quantity[51430000, "People"], 
      Quantity[51652000, "People"], 
      Quantity[51956000, "People"], 
      Quantity[52372000, "People"], 
      Quantity[52807000, "People"], 
      Quantity[53292000, "People"], 
      Quantity[53625000, "People"], 
      Quantity[53991000, "People"], 
      Quantity[54350000, "People"], 
      Quantity[54643000, "People"], 
      Quantity[54959000, "People"], 
      Quantity[55214000, "People"], 
      Quantity[55461000, "People"], 
      Quantity[55573455, "People"], 
      Quantity[55748534, "People"], 
      Quantity[55892412, "People"], 
      Quantity[56006290, "People"], 
      Quantity[56092059, "People"], 
      Quantity[56152325, "People"], 
      Quantity[56188348, "People"], 
      Quantity[56203598, "People"], 
      Quantity[56205910, "People"], 
      Quantity[56205087, "People"], 
      Quantity[56209164, "People"], 
      Quantity[56220739, "People"], 
      Quantity[56241408, "People"], 
      Quantity[56276791, "People"], 
      Quantity[56332902, "People"], 
      Quantity[56413555, "People"], 
      Quantity[56522505, "People"], 
      Quantity[56658260, "People"], 
      Quantity[56812754, "People"], 
      Quantity[56974289, "People"], 
      Quantity[57134377, "People"], 
      Quantity[57290792, "People"], 
      Quantity[57446041, "People"], 
      Quantity[57602279, "People"], 
      Quantity[57763382, "People"], 
      Quantity[57932450, "People"], 
      Quantity[58113554, "People"], 
      Quantity[58307320, "People"], 
      Quantity[58509972, "People"], 
      Quantity[58715859, "People"], 
      Quantity[58923305, "People"], 
      Quantity[59124277, "People"], 
      Quantity[59326294, "People"], 
      Quantity[59561429, "People"], 
      Quantity[59872760, "People"], 
      Quantity[60287953, "People"], 
      Quantity[60821349, "People"], 
      Quantity[61455154, "People"], 
      Quantity[62145098, "People"], 
      Quantity[62828620, "People"], 
      Quantity[63459801, "People"], 
      Quantity[64021922, "People"], 
      Quantity[64525300, "People"], 
      Quantity[64984015, "People"], 
      Quantity[65423048, "People"], 
      Quantity[65860149, "People"], 
      Quantity[66297944, "People"], 
      Quantity[66727463, "People"], 
      Quantity[67141678, "People"], 
      Quantity[67530161, "People"], 
      Quantity[67886004, "People"], 
      Quantity[68207114, "People"]}}, {
     TemporalData`DateSpecification[{1900, 1, 1, 0, 0, 0.}, {
      2021, 1, 1, 0, 0, 0.}, {1, "Year"}]}, 1, {"Continuous", 1}, {
    "Discrete", 1}, 1, {
    ValueDimensions -> 1, DateFunction -> Automatic, 
     ResamplingMethod -> {"Interpolation", InterpolationOrder -> 1}, 
     TemporalRegularity -> True}}, True, 12.],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.822741492396607*^9},
 CellLabel->"Out[84]=",ExpressionUUID->"e76d8725-a6d5-435d-bd5f-51c93787291a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DateListPlot", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.8227415329154177`*^9, 3.8227415443565893`*^9}},
 CellLabel->"In[85]:=",ExpressionUUID->"66c8e61e-a395-4297-9b92-0d51dfe6178d"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxN1Q9Qk2UcB/A3sjtE7JbUbSu71mW5megwpFFXzTACLi9M5PTK2HVISndp
DnRXXL4M2ObGn3czikuDQcFVJLx4yC3/bMNw/JHNYaEs55pUQATFXVcBCtXz
fR7v4o778nmf7357/zzv8fAb+17ZHcNx3Lv//ZL834/w6QPGTeQPTcL7JPkt
L912NUlJm4G6sPpDkjuea769Xk9ypvUydUugiaRQz5XBy+0tJPuk66mLtn1J
UhneRX3tvjaSda9VwfyBaZGkwnyujM07ifW43+h6qL2TpOVVeTmb30VS5kuk
duhdJGMnsmD+Qs5pkiO+Ero+t/EszkfVTNfXSt0kDVdOU3fMeeBlveXsfLy4
/hPdsDY+0k0yWthVzs7vPHqtI7Q/4fkGx0fvrEDfKPbApUqYW9l4ARlKg72n
7D5kfyHtzxp74V0lFex6+pAldtp/PL8fvZbPKtj1DSBdZ2g/Nv0ickMv7Tem
DGI9GqH9p1f7kZtn6fcNSwPoKWQmpHTpJXy+a52J3Q+Yt2hh56PFQawn7TSx
+wNrk/T08wkFQ3BtJe3rIjB/rJn2T+ReRi99FNbNB2D+r0XaP/bit5jvXjCx
+0mdfK8Z/Y2a7zBfTDOz+wtzBXkw/4hqGPmFnvb3N8La3w/R/jn5FXz/4HFY
EeeA+dQQ7bfGXcW8jxfM7HnA3iXjtP/CTZifnDez5zMC3xFvQf+JKVg7/hCs
4PND8FgyzPnDML+YBUfl27/H8fg9tH/GD/MJJgt7nteQiY20n+OmzvRZ2PMN
w/fM0X5aO+xds+4I+jWrr+N43l7YG26AtXc5YKdKFsHxk27aHxBgvmLyCNsP
PyAz77ain19KHU62sv0B8wvbYJ0qNYr5qw7AwZeLYUPkMKw92AGLz9TC4vFp
OOpvgbOnVTdICp2dVraf4JG1Hlj9VBOstPisbH/B0ekBOr/j/lGS+wcG6fyr
ubC4wg8rFh3w7CxdF1ZdgnUGuq4uXvYjSdlowMr2I8ztGYIl58tg19fDVrY/
YfXRMJ2feguue2uMzs/T/EQyw/UHzJmKYGfWEhvO8ysRFh6TwpKFKdgSWWNj
+/lnfH7vs/BM5m5YW7rVxvY33FeUD3Pd12GN+RCdPy4fw/Un2eDo8lxYMtwA
Zyc7YGHmFJ1fHoC9H/lt7H0Yx/nmjMHBoXS47uA/NvZ+wBn9skrMz/DAn29N
grP33YTF+UzYW/vkBNbbCmD1WT3sba+Eg/EibHndU8neJ1j5HleFOTuVv+B8
Q1uq2PsFZ69ogr1BJ6wz/gmr/w7DfdXP4/+Y80H5JK4/0Uz/r23eDjsbemDx
AztsqL9Vzd5HWJuyoQbfe2Pprzh/+5s17P2EvTGfwM4dRljzzhAsOeyGXVyM
gOfZPA/3dMnhmYspU7jut9fDwko9rIxNEzb9C/CDQKA=
      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0., 3.6295600666666664`*^7},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`DateTicksFunction[Automatic, DateTicksFormat -> {Automatic}], 
      Charting`DateTicksFunction[
      Automatic, DateTicksFormat -> {Automatic}, "TickLabels" -> None]}}, {{
     Automatic, Automatic}, {{{-7.889184*^8, 
        FormBox[
         StyleBox["\"1875\"", 
          Directive[], {}, StripOnInput -> False], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {0., 
        FormBox[
         StyleBox["\"1900\"", 
          Directive[], {}, StripOnInput -> False], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {7.889184*^8, 
        FormBox[
         StyleBox["\"1925\"", 
          Directive[], {}, StripOnInput -> False], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {1.5778368*^9, 
        FormBox[
         StyleBox["\"1950\"", 
          Directive[], {}, StripOnInput -> False], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {2.3667552*^9, 
        FormBox[
         StyleBox["\"1975\"", 
          Directive[], {}, StripOnInput -> False], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {3.1556736*^9, 
        FormBox[
         StyleBox["\"2000\"", 
          Directive[], {}, StripOnInput -> False], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {3.9446784*^9, 
        FormBox[
         StyleBox["\"2025\"", 
          Directive[], {}, StripOnInput -> False], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {-7.889184*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {-6.31152*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {-4.732992*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {-3.155328*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {-1.577664*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {1.577664*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {3.155328*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {4.732992*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {6.310656*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {7.889184*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {7.889184*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {9.466848*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {1.1044512*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {1.2622176*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {1.4200704*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {1.5778368*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {1.5778368*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {1.7356032*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {1.8933696*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {2.0512224*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {2.2089888*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {2.3667552*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {2.3667552*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {2.5245216*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {2.6823744*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {2.8401408*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {2.9979072*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {3.1556736*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {3.1556736*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {3.3135264*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {3.4712928*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {3.6290592*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {3.7868256*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {3.9446784*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}}, {{-7.889184*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {7.889184*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {1.5778368*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {2.3667552*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {3.1556736*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {3.9446784*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.013888888888888888`, 0.}, 
        Directive[]}, {-7.889184*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {-6.31152*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {-4.732992*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {-3.155328*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {-1.577664*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {1.577664*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {3.155328*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {4.732992*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {6.310656*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {7.889184*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {7.889184*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {9.466848*^8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {1.1044512*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {1.2622176*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {1.4200704*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {1.5778368*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {1.5778368*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {1.7356032*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {1.8933696*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {2.0512224*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {2.2089888*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {2.3667552*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {2.3667552*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {2.5245216*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {2.6823744*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {2.8401408*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {2.9979072*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {3.1556736*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {3.1556736*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {3.3135264*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {3.4712928*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {3.6290592*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {3.7868256*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}, {3.9446784*^9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {
        0.009722222222222222, 0.}, 
        Directive[]}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "NoShowPlotTheme" -> Automatic, "OptimizePlotMarkers" -> True, 
    "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 3.818448*^9}, {3.6295600666666664`*^7, 6.8207114*^7}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{}, Automatic}]], "Output",
 CellChangeTimes->{3.8227415592093573`*^9},
 CellLabel->"Out[85]=",ExpressionUUID->"90982b2f-c9d4-4c6a-853b-3874621253fd"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Four Kinds of Brackets", "Section",
 CellChangeTimes->{
  3.792019584196033*^9, {3.792019627761447*^9, 
   3.792019632153101*^9}},ExpressionUUID->"88801631-f181-4ded-89d9-\
da7ba13782cd"],

Cell["\<\
Four kinds of brackets are used in the Wolfram Language, each serving a \
different purpose.\
\>", "Text",
 CellChangeTimes->{{3.781877822854129*^9, 3.78187785244938*^9}, {
  3.782752790502036*^9, 3.782752791188353*^9}},
 CellID->1170796249,ExpressionUUID->"932790ab-2b25-43f1-ae01-400fed2ff341"],

Cell[CellGroupData[{

Cell["Parentheses for grouping operations", "Subsection",
 CellChangeTimes->{{3.7785037992543793`*^9, 3.77850384109027*^9}, {
  3.7818778771394787`*^9, 3.781877878508005*^9}},
 CellID->1147761949,ExpressionUUID->"a48470fd-c570-4ed7-b306-0a0d1959fb89"],

Cell[BoxData[
 RowBox[{"a", "+", 
  RowBox[{"b", "/", "c"}]}]], "Input",
 CellChangeTimes->{{3.822741616541*^9, 
  3.822741618727216*^9}},ExpressionUUID->"09b0a373-adc8-4d2f-9c05-\
6e199c731afe"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"a", "+", "b"}], ")"}], "/", "c"}]], "Input",
 CellChangeTimes->{{3.778503860916943*^9, 3.778503864961899*^9}},
 CellID->1736959489,ExpressionUUID->"ff40217d-2404-4974-b469-6bd20449e7e1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Square brackets for functions", "Subsection",
 CellChangeTimes->{{3.7785037992543793`*^9, 3.778503872420086*^9}},
 CellID->179899482,ExpressionUUID->"f4915965-5ffb-4d37-ad7e-99896afadc1b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RandomInteger", "[", "]"}]], "Input",
 CellChangeTimes->{{3.77850387646896*^9, 3.7785038788023376`*^9}},
 CellLabel->"In[86]:=",
 CellID->2061102645,ExpressionUUID->"e3f3d6d4-51c8-467b-a5ce-bb804e91f45e"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.822741670141676*^9},
 CellLabel->"Out[86]=",ExpressionUUID->"2de84996-5cd8-474a-8696-04d725ed400d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Range", "[", "10", "]"}]], "Input",
 CellChangeTimes->{{3.822680734649794*^9, 3.822680738380776*^9}},
 CellLabel->"In[87]:=",ExpressionUUID->"e08d9769-82ec-4a41-aab6-1cb5d2aaeabd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", 
   ",", "9", ",", "10"}], "}"}]], "Output",
 CellChangeTimes->{3.8227416729793043`*^9},
 CellLabel->"Out[87]=",ExpressionUUID->"626b8659-d879-4125-b135-2e666fe84997"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", " ", 
     RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8226807404195223`*^9, 3.822680761319396*^9}},
 CellLabel->"In[88]:=",ExpressionUUID->"3777d3d5-887d-443b-9a54-29b69ac22792"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwlmXk4lN/7x61ZEjPPjJAU7SsppYXuUwlFSokWIWkhSURIKpWQZK9kS4X4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       "]]},
     Annotation[#, "Charting`Private`Tag$344621#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{0, 2 Pi}, {-0.9999998592131705, 0.9999998782112116}}, {{
     0, 6.283185307179586}, {-0.9999998592131705, 0.9999998782112116}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.822741678862549*^9},
 CellLabel->"Out[88]=",ExpressionUUID->"3eed54fd-8b85-41d6-b3be-52ea5394d30a"]
}, Open  ]],

Cell["If I have a defined a function:", "Text",
 CellChangeTimes->{{3.822680806497053*^9, 
  3.8226808149918137`*^9}},ExpressionUUID->"b6207069-519a-42ac-84ba-\
6625ee25b8f6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"myFunction", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"x", "^", "2"}], " ", "+", 
   RowBox[{"3", " ", "y"}]}]}]], "Input",
 CellChangeTimes->{{3.778503880320158*^9, 3.778503887390993*^9}, {
  3.822680771782151*^9, 3.822680790197448*^9}},
 CellLabel->"In[89]:=",
 CellID->2040928405,ExpressionUUID->"f83fc764-dbd4-4e40-9886-89f7380b4ea9"],

Cell["\<\
When I use this function later, I will use square brackets to provide the \
arguments x and y:\
\>", "Text",
 CellChangeTimes->{{3.822680830832209*^9, 
  3.822680848044084*^9}},ExpressionUUID->"10dd958e-7fbb-4a09-bf9d-\
8fdd129ece24"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"myFunction", "[", 
  RowBox[{"2", ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.822680850241301*^9, 3.8226808539274*^9}},
 CellLabel->"In[90]:=",ExpressionUUID->"a7838f1f-a983-440d-ab55-976f5613c22d"],

Cell[BoxData["13"], "Output",
 CellChangeTimes->{3.822741719226663*^9},
 CellLabel->"Out[90]=",ExpressionUUID->"161b6200-8923-48d3-900b-08894584fbf8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Curly braces for lists", "Subsection",
 CellChangeTimes->{{3.7785037992543793`*^9, 3.778503849769096*^9}, 
   3.778503896100074*^9},
 CellID->127409304,ExpressionUUID->"3086dc58-ac93-4ce2-8ac7-890e28296c11"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]], "Input",
 CellChangeTimes->{{3.778503891230413*^9, 3.7785038935370903`*^9}, {
  3.782659049562134*^9, 3.7826590503884068`*^9}},
 CellLabel->"In[91]:=",
 CellID->326976269,ExpressionUUID->"0eec1b66-bd14-4b22-8702-86d36aef2bb2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]], "Output",
 CellChangeTimes->{3.822741747530889*^9},
 CellLabel->"Out[91]=",ExpressionUUID->"0a3b5979-658c-4dfc-8f39-24fb32c56cd3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RandomColor", "[", "10", "]"}]], "Input",
 CellChangeTimes->{{3.822680862503387*^9, 3.8226808901858263`*^9}},
 CellLabel->"In[92]:=",ExpressionUUID->"fed45f2e-0399-4d4b-86ee-80c9c0b65995"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[
         0.15144107434373977`, 0.5742234611616877, 0.8428492999431785], 
         RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       DefaultBaseStyle->"ColorSwatchGraphics",
       Frame->True,
       FrameStyle->RGBColor[
        0.10096071622915985`, 0.38281564077445845`, 0.5618995332954524],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 
          1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
           Magnification])}],
       PlotRangePadding->None],
      StyleBox[
       RowBox[{"RGBColor", "[", 
         RowBox[{
          "0.15144107434373977`", ",", "0.5742234611616877`", ",", 
           "0.8428492999431785`"}], "]"}], NumberMarks -> False]],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[
          0.15144107434373977`, 0.5742234611616877, 0.8428492999431785]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.15144107434373977`, 0.5742234611616877, 0.8428492999431785],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[
         0.03482159306619881, 0.5239749205193416, 0.2742612733952947], 
         RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       DefaultBaseStyle->"ColorSwatchGraphics",
       Frame->True,
       FrameStyle->RGBColor[
        0.023214395377465873`, 0.34931661367956107`, 0.18284084893019648`],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 
          1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
           Magnification])}],
       PlotRangePadding->None],
      StyleBox[
       RowBox[{"RGBColor", "[", 
         RowBox[{
          "0.03482159306619881`", ",", "0.5239749205193416`", ",", 
           "0.2742612733952947`"}], "]"}], NumberMarks -> False]],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[
          0.03482159306619881, 0.5239749205193416, 0.2742612733952947]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.03482159306619881, 0.5239749205193416, 0.2742612733952947],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[
         0.2505561843040691, 0.4875206642186036, 0.11291173275844546`], 
         RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       DefaultBaseStyle->"ColorSwatchGraphics",
       Frame->True,
       FrameStyle->RGBColor[
        0.16703745620271276`, 0.3250137761457358, 0.07527448850563032],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 
          1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
           Magnification])}],
       PlotRangePadding->None],
      StyleBox[
       RowBox[{"RGBColor", "[", 
         RowBox[{
          "0.2505561843040691`", ",", "0.4875206642186036`", ",", 
           "0.11291173275844546`"}], "]"}], NumberMarks -> False]],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[
          0.2505561843040691, 0.4875206642186036, 0.11291173275844546`]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.2505561843040691, 0.4875206642186036, 0.11291173275844546`],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[
         0.5592362352182614, 0.3816864850496353, 0.33838849727578535`], 
         RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       DefaultBaseStyle->"ColorSwatchGraphics",
       Frame->True,
       FrameStyle->RGBColor[
        0.3728241568121743, 0.2544576566997569, 0.22559233151719024`],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 
          1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
           Magnification])}],
       PlotRangePadding->None],
      StyleBox[
       RowBox[{"RGBColor", "[", 
         RowBox[{
          "0.5592362352182614`", ",", "0.3816864850496353`", ",", 
           "0.33838849727578535`"}], "]"}], NumberMarks -> False]],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[
          0.5592362352182614, 0.3816864850496353, 0.33838849727578535`]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.5592362352182614, 0.3816864850496353, 0.33838849727578535`],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[0.4469479499083848, 0.6135104407459016, 0.6346575318607126],
          RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       DefaultBaseStyle->"ColorSwatchGraphics",
       Frame->True,
       FrameStyle->RGBColor[
        0.29796529993892323`, 0.4090069604972677, 0.4231050212404751],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 
          1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
           Magnification])}],
       PlotRangePadding->None],
      StyleBox[
       RowBox[{"RGBColor", "[", 
         RowBox[{
          "0.4469479499083848`", ",", "0.6135104407459016`", ",", 
           "0.6346575318607126`"}], "]"}], NumberMarks -> False]],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[0.4469479499083848, 0.6135104407459016, 0.6346575318607126]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.4469479499083848, 0.6135104407459016, 0.6346575318607126],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[0.9455599617457493, 0.2558757429373273, 0.3218651625116764],
          RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       DefaultBaseStyle->"ColorSwatchGraphics",
       Frame->True,
       FrameStyle->RGBColor[
        0.6303733078304996, 0.17058382862488486`, 0.21457677500778427`],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 
          1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
           Magnification])}],
       PlotRangePadding->None],
      StyleBox[
       RowBox[{"RGBColor", "[", 
         RowBox[{
          "0.9455599617457493`", ",", "0.2558757429373273`", ",", 
           "0.3218651625116764`"}], "]"}], NumberMarks -> False]],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[0.9455599617457493, 0.2558757429373273, 0.3218651625116764]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.9455599617457493, 0.2558757429373273, 0.3218651625116764],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[0.9789665910168872, 0.6659295768507809, 0.42379914232864], 
         RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       DefaultBaseStyle->"ColorSwatchGraphics",
       Frame->True,
       FrameStyle->RGBColor[
        0.6526443940112582, 0.443953051233854, 0.2825327615524267],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 
          1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
           Magnification])}],
       PlotRangePadding->None],
      StyleBox[
       RowBox[{"RGBColor", "[", 
         RowBox[{
          "0.9789665910168872`", ",", "0.6659295768507809`", ",", 
           "0.42379914232864`"}], "]"}], NumberMarks -> False]],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[0.9789665910168872, 0.6659295768507809, 0.42379914232864]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.9789665910168872, 0.6659295768507809, 0.42379914232864],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[
         0.10419417330711744`, 0.8671608970780145, 0.9205805825052529], 
         RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       DefaultBaseStyle->"ColorSwatchGraphics",
       Frame->True,
       FrameStyle->RGBColor[
        0.06946278220474497, 0.5781072647186764, 0.6137203883368353],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 
          1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
           Magnification])}],
       PlotRangePadding->None],
      StyleBox[
       RowBox[{"RGBColor", "[", 
         RowBox[{
          "0.10419417330711744`", ",", "0.8671608970780145`", ",", 
           "0.9205805825052529`"}], "]"}], NumberMarks -> False]],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[
          0.10419417330711744`, 0.8671608970780145, 0.9205805825052529]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.10419417330711744`, 0.8671608970780145, 0.9205805825052529],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[0.2615223181637867, 0.6896313819202942, 0.6616654691349484],
          RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       DefaultBaseStyle->"ColorSwatchGraphics",
       Frame->True,
       FrameStyle->RGBColor[
        0.17434821210919113`, 0.4597542546135295, 0.44111031275663226`],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 
          1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
           Magnification])}],
       PlotRangePadding->None],
      StyleBox[
       RowBox[{"RGBColor", "[", 
         RowBox[{
          "0.2615223181637867`", ",", "0.6896313819202942`", ",", 
           "0.6616654691349484`"}], "]"}], NumberMarks -> False]],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[0.2615223181637867, 0.6896313819202942, 0.6616654691349484]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.2615223181637867, 0.6896313819202942, 0.6616654691349484],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[
         0.09082691749604122, 0.27715863727692636`, 0.7685726835466684], 
         RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       DefaultBaseStyle->"ColorSwatchGraphics",
       Frame->True,
       FrameStyle->RGBColor[
        0.060551278330694146`, 0.18477242485128426`, 0.5123817890311123],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 
          1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
           Magnification])}],
       PlotRangePadding->None],
      StyleBox[
       RowBox[{"RGBColor", "[", 
         RowBox[{
          "0.09082691749604122`", ",", "0.27715863727692636`", ",", 
           "0.7685726835466684`"}], "]"}], NumberMarks -> False]],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[
          0.09082691749604122, 0.27715863727692636`, 0.7685726835466684]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.09082691749604122, 0.27715863727692636`, 0.7685726835466684],
    Editable->False,
    Selectable->False]}], "}"}]], "Output",
 CellChangeTimes->{3.822741749875169*^9},
 CellLabel->"Out[92]=",ExpressionUUID->"a4faafdf-52f7-41bf-b83a-3659eeafa327"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Double brackets for indexing ", "Subsection",
 CellChangeTimes->{{3.7785037992543793`*^9, 3.778503846811779*^9}, {
  3.7785039413182583`*^9, 3.778503951633379*^9}},
 CellID->79500410,ExpressionUUID->"07f8f3f0-be3c-400e-809c-41a751a173ed"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", " ", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"4", ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.03510323394848891, 0.012308050845976304`, 0.30222271161955194`],
             RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.023402155965659276`, 0.00820536723065087, 0.20148180774636798`],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.03510323394848891`", ",", "0.012308050845976304`", ",",
               "0.30222271161955194`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.03510323394848891, 0.012308050845976304`, 
              0.30222271161955194`]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[
       0.03510323394848891, 0.012308050845976304`, 0.30222271161955194`],
       Editable->False,
       Selectable->False], ",", "\"\<rheumatoid\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"3", ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.5510194486330771, 0.2214333511496751, 0.00728933307344759], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.3673462990887181, 0.14762223409978342`, 0.004859555382298394],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.5510194486330771`", ",", "0.2214333511496751`", ",", 
              "0.00728933307344759`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.5510194486330771, 0.2214333511496751, 0.00728933307344759]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.5510194486330771, 0.2214333511496751, 0.00728933307344759],
       Editable->False,
       Selectable->False], ",", "\"\<environment\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.6869896512337175, 0.7464102565473456, 0.04880836489301754], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.45799310082247835`, 0.49760683769823044`, 0.03253890992867836],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.6869896512337175`", ",", "0.7464102565473456`", ",", 
              "0.04880836489301754`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.6869896512337175, 0.7464102565473456, 0.04880836489301754]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.6869896512337175, 0.7464102565473456, 0.04880836489301754],
       Editable->False,
       Selectable->False], ",", "\"\<drawn\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"3", ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.06831806273437713, 0.9138301265407274, 0.5927525549181671], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.04554537515625142, 0.6092200843604849, 0.3951683699454448],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.06831806273437713`", ",", "0.9138301265407274`", ",", 
              "0.5927525549181671`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.06831806273437713, 0.9138301265407274, 0.5927525549181671]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.06831806273437713, 0.9138301265407274, 0.5927525549181671],
       Editable->False,
       Selectable->False], ",", "\"\<garnish\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"10", ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.0696273350329022, 0.7063331758462725, 0.38081194595182444`], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.04641822335526813, 0.47088878389751504`, 0.2538746306345496],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.0696273350329022`", ",", "0.7063331758462725`", ",", 
              "0.38081194595182444`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.0696273350329022, 0.7063331758462725, 0.38081194595182444`]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.0696273350329022, 0.7063331758462725, 0.38081194595182444`],
       
       Editable->False,
       Selectable->False], ",", "\"\<flip\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"6", ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.7919588762428051, 0.42338788930294924`, 0.876725084190517], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.5279725841618701, 0.28225859286863286`, 0.5844833894603447],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.7919588762428051`", ",", "0.42338788930294924`", ",", 
              "0.876725084190517`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.7919588762428051, 0.42338788930294924`, 0.876725084190517]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.7919588762428051, 0.42338788930294924`, 0.876725084190517],
       Editable->False,
       Selectable->False], ",", "\"\<scraps\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"6", ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[0.98162365467542, 0.7492727063527906, 0.643822563736421],
             RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.6544157697836134, 0.4995151375685271, 0.42921504249094733`],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.98162365467542`", ",", "0.7492727063527906`", ",", 
              "0.643822563736421`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[0.98162365467542, 0.7492727063527906, 0.643822563736421]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.98162365467542, 0.7492727063527906, 0.643822563736421],
       Editable->False,
       Selectable->False], ",", "\"\<estranged\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.1313933372663414, 0.22613785293138888`, 0.990443147677361], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.08759555817756093, 0.15075856862092593`, 0.6602954317849073],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.1313933372663414`", ",", "0.22613785293138888`", ",", 
              "0.990443147677361`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.1313933372663414, 0.22613785293138888`, 0.990443147677361]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.1313933372663414, 0.22613785293138888`, 0.990443147677361],
       Editable->False,
       Selectable->False], ",", "\"\<darkness\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"9", ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.09602432793787452, 0.21014249303789234`, 0.13802612738489461`], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.06401621862524969, 0.1400949953585949, 0.09201741825659641],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.09602432793787452`", ",", "0.21014249303789234`", ",", 
              "0.13802612738489461`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.09602432793787452, 0.21014249303789234`, 0.13802612738489461`]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[
       0.09602432793787452, 0.21014249303789234`, 0.13802612738489461`],
       Editable->False,
       Selectable->False], ",", "\"\<disorganize\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"10", ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[0.7752118344649594, 0.082087900386417, 0.26360664691225],
             RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.5168078896433064, 0.054725266924278, 0.17573776460816667`],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.7752118344649594`", ",", "0.082087900386417`", ",", 
              "0.26360664691225`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[0.7752118344649594, 0.082087900386417, 0.26360664691225]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.7752118344649594, 0.082087900386417, 0.26360664691225],
       Editable->False,
       Selectable->False], ",", "\"\<spate\>\""}], "}"}]}], "}"}]}]], "Input",\

 CellChangeTimes->{{3.778504012217795*^9, 3.7785040156576557`*^9}, {
  3.8226809091110973`*^9, 3.822681013129034*^9}},
 CellLabel->"In[93]:=",
 CellID->428562436,ExpressionUUID->"8a78bb39-02a7-482a-b633-16efba548b95"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"4", ",", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.03510323394848891, 0.012308050845976304`, 0.30222271161955194`], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.023402155965659276`, 0.00820536723065087, 0.20148180774636798`],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.03510323394848891`", ",", "0.012308050845976304`", ",", 
             "0.30222271161955194`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.03510323394848891, 0.012308050845976304`, 0.30222271161955194`]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[
      0.03510323394848891, 0.012308050845976304`, 0.30222271161955194`],
      Editable->False,
      Selectable->False], ",", "\<\"rheumatoid\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.5510194486330771, 0.2214333511496751, 0.00728933307344759], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.3673462990887181, 0.14762223409978342`, 0.004859555382298394],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.5510194486330771`", ",", "0.2214333511496751`", ",", 
             "0.00728933307344759`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.5510194486330771, 0.2214333511496751, 0.00728933307344759]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.5510194486330771, 0.2214333511496751, 0.00728933307344759],
      Editable->False,
      Selectable->False], ",", "\<\"environment\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.6869896512337175, 0.7464102565473456, 0.04880836489301754], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.45799310082247835`, 0.49760683769823044`, 0.03253890992867836],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.6869896512337175`", ",", "0.7464102565473456`", ",", 
             "0.04880836489301754`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.6869896512337175, 0.7464102565473456, 0.04880836489301754]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.6869896512337175, 0.7464102565473456, 0.04880836489301754],
      Editable->False,
      Selectable->False], ",", "\<\"drawn\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.06831806273437713, 0.9138301265407274, 0.5927525549181671], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.04554537515625142, 0.6092200843604849, 0.3951683699454448],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.06831806273437713`", ",", "0.9138301265407274`", ",", 
             "0.5927525549181671`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.06831806273437713, 0.9138301265407274, 0.5927525549181671]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.06831806273437713, 0.9138301265407274, 0.5927525549181671],
      Editable->False,
      Selectable->False], ",", "\<\"garnish\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.0696273350329022, 0.7063331758462725, 0.38081194595182444`], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.04641822335526813, 0.47088878389751504`, 0.2538746306345496],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.0696273350329022`", ",", "0.7063331758462725`", ",", 
             "0.38081194595182444`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.0696273350329022, 0.7063331758462725, 0.38081194595182444`]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.0696273350329022, 0.7063331758462725, 0.38081194595182444`],
      Editable->False,
      Selectable->False], ",", "\<\"flip\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.7919588762428051, 0.42338788930294924`, 0.876725084190517], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.5279725841618701, 0.28225859286863286`, 0.5844833894603447],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.7919588762428051`", ",", "0.42338788930294924`", ",", 
             "0.876725084190517`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.7919588762428051, 0.42338788930294924`, 0.876725084190517]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.7919588762428051, 0.42338788930294924`, 0.876725084190517],
      Editable->False,
      Selectable->False], ",", "\<\"scraps\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[0.98162365467542, 0.7492727063527906, 0.643822563736421], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.6544157697836134, 0.4995151375685271, 0.42921504249094733`],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.98162365467542`", ",", "0.7492727063527906`", ",", 
             "0.643822563736421`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[0.98162365467542, 0.7492727063527906, 0.643822563736421]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.98162365467542, 0.7492727063527906, 0.643822563736421],
      Editable->False,
      Selectable->False], ",", "\<\"estranged\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.1313933372663414, 0.22613785293138888`, 0.990443147677361], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.08759555817756093, 0.15075856862092593`, 0.6602954317849073],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.1313933372663414`", ",", "0.22613785293138888`", ",", 
             "0.990443147677361`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.1313933372663414, 0.22613785293138888`, 0.990443147677361]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.1313933372663414, 0.22613785293138888`, 0.990443147677361],
      Editable->False,
      Selectable->False], ",", "\<\"darkness\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.09602432793787452, 0.21014249303789234`, 0.13802612738489461`], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.06401621862524969, 0.1400949953585949, 0.09201741825659641],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.09602432793787452`", ",", "0.21014249303789234`", ",", 
             "0.13802612738489461`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.09602432793787452, 0.21014249303789234`, 0.13802612738489461`]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[
      0.09602432793787452, 0.21014249303789234`, 0.13802612738489461`],
      Editable->False,
      Selectable->False], ",", "\<\"disorganize\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[0.7752118344649594, 0.082087900386417, 0.26360664691225], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.5168078896433064, 0.054725266924278, 0.17573776460816667`],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.7752118344649594`", ",", "0.082087900386417`", ",", 
             "0.26360664691225`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[0.7752118344649594, 0.082087900386417, 0.26360664691225]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.7752118344649594, 0.082087900386417, 0.26360664691225],
      Editable->False,
      Selectable->False], ",", "\<\"spate\"\>"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.822741872759267*^9},
 CellLabel->"Out[93]=",ExpressionUUID->"0ff3e3f0-8a64-46f8-b280-fca3d84999ce"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "data", "]"}]], "Input",
 CellChangeTimes->{{3.8226810839906883`*^9, 3.822681090343709*^9}},
 CellLabel->"In[94]:=",ExpressionUUID->"5c35377b-b635-400c-85c4-802b786614a5"],

Cell[BoxData[
 TagBox[GridBox[{
    {"4", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.03510323394848891, 0.012308050845976304`, 0.30222271161955194`], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.023402155965659276`, 0.00820536723065087, 0.20148180774636798`],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.03510323394848891`", ",", "0.012308050845976304`", ",", 
             "0.30222271161955194`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.03510323394848891, 0.012308050845976304`, 0.30222271161955194`]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[
      0.03510323394848891, 0.012308050845976304`, 0.30222271161955194`],
      Editable->False,
      Selectable->False], "\<\"rheumatoid\"\>"},
    {"3", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.5510194486330771, 0.2214333511496751, 0.00728933307344759], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.3673462990887181, 0.14762223409978342`, 0.004859555382298394],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.5510194486330771`", ",", "0.2214333511496751`", ",", 
             "0.00728933307344759`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.5510194486330771, 0.2214333511496751, 0.00728933307344759]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.5510194486330771, 0.2214333511496751, 0.00728933307344759],
      Editable->False,
      Selectable->False], "\<\"environment\"\>"},
    {"0", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.6869896512337175, 0.7464102565473456, 0.04880836489301754], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.45799310082247835`, 0.49760683769823044`, 0.03253890992867836],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.6869896512337175`", ",", "0.7464102565473456`", ",", 
             "0.04880836489301754`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.6869896512337175, 0.7464102565473456, 0.04880836489301754]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.6869896512337175, 0.7464102565473456, 0.04880836489301754],
      Editable->False,
      Selectable->False], "\<\"drawn\"\>"},
    {"3", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.06831806273437713, 0.9138301265407274, 0.5927525549181671], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.04554537515625142, 0.6092200843604849, 0.3951683699454448],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.06831806273437713`", ",", "0.9138301265407274`", ",", 
             "0.5927525549181671`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.06831806273437713, 0.9138301265407274, 0.5927525549181671]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.06831806273437713, 0.9138301265407274, 0.5927525549181671],
      Editable->False,
      Selectable->False], "\<\"garnish\"\>"},
    {"10", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.0696273350329022, 0.7063331758462725, 0.38081194595182444`], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.04641822335526813, 0.47088878389751504`, 0.2538746306345496],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.0696273350329022`", ",", "0.7063331758462725`", ",", 
             "0.38081194595182444`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.0696273350329022, 0.7063331758462725, 0.38081194595182444`]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.0696273350329022, 0.7063331758462725, 0.38081194595182444`],
      Editable->False,
      Selectable->False], "\<\"flip\"\>"},
    {"6", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.7919588762428051, 0.42338788930294924`, 0.876725084190517], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.5279725841618701, 0.28225859286863286`, 0.5844833894603447],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.7919588762428051`", ",", "0.42338788930294924`", ",", 
             "0.876725084190517`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.7919588762428051, 0.42338788930294924`, 0.876725084190517]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.7919588762428051, 0.42338788930294924`, 0.876725084190517],
      Editable->False,
      Selectable->False], "\<\"scraps\"\>"},
    {"6", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[0.98162365467542, 0.7492727063527906, 0.643822563736421], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.6544157697836134, 0.4995151375685271, 0.42921504249094733`],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.98162365467542`", ",", "0.7492727063527906`", ",", 
             "0.643822563736421`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[0.98162365467542, 0.7492727063527906, 0.643822563736421]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.98162365467542, 0.7492727063527906, 0.643822563736421],
      Editable->False,
      Selectable->False], "\<\"estranged\"\>"},
    {"2", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.1313933372663414, 0.22613785293138888`, 0.990443147677361], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.08759555817756093, 0.15075856862092593`, 0.6602954317849073],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.1313933372663414`", ",", "0.22613785293138888`", ",", 
             "0.990443147677361`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.1313933372663414, 0.22613785293138888`, 0.990443147677361]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.1313933372663414, 0.22613785293138888`, 0.990443147677361],
      Editable->False,
      Selectable->False], "\<\"darkness\"\>"},
    {"9", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.09602432793787452, 0.21014249303789234`, 0.13802612738489461`], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.06401621862524969, 0.1400949953585949, 0.09201741825659641],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.09602432793787452`", ",", "0.21014249303789234`", ",", 
             "0.13802612738489461`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.09602432793787452, 0.21014249303789234`, 0.13802612738489461`]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[
      0.09602432793787452, 0.21014249303789234`, 0.13802612738489461`],
      Editable->False,
      Selectable->False], "\<\"disorganize\"\>"},
    {"10", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[0.7752118344649594, 0.082087900386417, 0.26360664691225], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.5168078896433064, 0.054725266924278, 0.17573776460816667`],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.7752118344649594`", ",", "0.082087900386417`", ",", 
             "0.26360664691225`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[0.7752118344649594, 0.082087900386417, 0.26360664691225]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.7752118344649594, 0.082087900386417, 0.26360664691225],
      Editable->False,
      Selectable->False], "\<\"spate\"\>"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.8227418809145412`*^9},
 CellLabel->
  "Out[94]//TableForm=",ExpressionUUID->"a0938f3f-d7ab-41dc-b91e-\
40b0d32e067b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.822681344740837*^9, 3.822681347829988*^9}},
 CellLabel->"In[95]:=",ExpressionUUID->"d7b3b44e-cda9-454d-a723-a7266db4f155"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[
         0.03510323394848891, 0.012308050845976304`, 0.30222271161955194`], 
         RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       DefaultBaseStyle->"ColorSwatchGraphics",
       Frame->True,
       FrameStyle->RGBColor[
        0.023402155965659276`, 0.00820536723065087, 0.20148180774636798`],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 
          1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
           Magnification])}],
       PlotRangePadding->None],
      StyleBox[
       RowBox[{"RGBColor", "[", 
         RowBox[{
          "0.03510323394848891`", ",", "0.012308050845976304`", ",", 
           "0.30222271161955194`"}], "]"}], NumberMarks -> False]],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[
          0.03510323394848891, 0.012308050845976304`, 0.30222271161955194`]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.03510323394848891, 0.012308050845976304`, 0.30222271161955194`],
    Editable->False,
    Selectable->False], ",", "\<\"rheumatoid\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.8227418948324203`*^9},
 CellLabel->"Out[95]=",ExpressionUUID->"e1b0d969-7aef-4a52-a206-6456688ae989"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "2"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.822681344740837*^9, 3.822681347829988*^9}, {
  3.82274191372257*^9, 3.82274191697468*^9}},
 CellLabel->"In[96]:=",ExpressionUUID->"4f0f7408-a9d5-4195-b137-ff9f6ff6321e"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[
       0.03510323394848891, 0.012308050845976304`, 0.30222271161955194`], 
       RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     DefaultBaseStyle->"ColorSwatchGraphics",
     Frame->True,
     FrameStyle->RGBColor[
      0.023402155965659276`, 0.00820536723065087, 0.20148180774636798`],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 
        1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
         Magnification])}],
     PlotRangePadding->None],
    StyleBox[
     RowBox[{"RGBColor", "[", 
       RowBox[{
        "0.03510323394848891`", ",", "0.012308050845976304`", ",", 
         "0.30222271161955194`"}], "]"}], NumberMarks -> False]],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = 
       RGBColor[
        0.03510323394848891, 0.012308050845976304`, 0.30222271161955194`]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[0.03510323394848891, 0.012308050845976304`, 0.30222271161955194`],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{3.822741918395997*^9},
 CellLabel->"Out[96]=",ExpressionUUID->"6dc971d1-66dc-4428-a785-798327b42ff6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "[", 
  RowBox[{"[", 
   RowBox[{"3", ",", "2"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.822681350431624*^9, 3.822681356369055*^9}},
 CellLabel->"In[97]:=",ExpressionUUID->"be7ac8f5-9e60-4d2a-a4f1-78fcfff10c7c"],

Cell[BoxData[
 InterpretationBox[
  ButtonBox[
   TooltipBox[
    GraphicsBox[{
      {GrayLevel[0], RectangleBox[{0, 0}]}, 
      {GrayLevel[0], RectangleBox[{1, -1}]}, 
      {RGBColor[0.6869896512337175, 0.7464102565473456, 0.04880836489301754], 
       RectangleBox[{0, -1}, {2, 1}]}},
     AspectRatio->1,
     DefaultBaseStyle->"ColorSwatchGraphics",
     Frame->True,
     FrameStyle->RGBColor[
      0.45799310082247835`, 0.49760683769823044`, 0.03253890992867836],
     FrameTicks->None,
     ImageSize->
      Dynamic[{Automatic, 
        1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
         Magnification])}],
     PlotRangePadding->None],
    StyleBox[
     RowBox[{"RGBColor", "[", 
       RowBox[{
        "0.6869896512337175`", ",", "0.7464102565473456`", ",", 
         "0.04880836489301754`"}], "]"}], NumberMarks -> False]],
   Appearance->None,
   BaseStyle->{},
   BaselinePosition->Baseline,
   ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
     If[
      Not[
       AbsoluteCurrentValue["Deployed"]], 
      SelectionMove[Typeset`box$, All, Expression]; 
      FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
      FrontEnd`Private`$ColorSelectorInitialColor = 
       RGBColor[0.6869896512337175, 0.7464102565473456, 0.04880836489301754]; 
      FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
      MathLink`CallFrontEnd[
        FrontEnd`AttachCell[Typeset`box$, 
         FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
         Left, Top}, 
         "ClosingActions" -> {
          "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
   DefaultBaseStyle->{},
   Evaluator->Automatic,
   Method->"Preemptive"],
  RGBColor[0.6869896512337175, 0.7464102565473456, 0.04880836489301754],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{3.8227419566461*^9},
 CellLabel->"Out[97]=",ExpressionUUID->"774d84b4-2acc-48ff-8162-ac2c160fdd52"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part Function", "Section",
 CellChangeTimes->{{3.8226813650082808`*^9, 
  3.8226813721520853`*^9}},ExpressionUUID->"10db08fe-a15a-4cf9-b8d2-\
b4bff861bd48"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "data", "]"}]], "Input",
 CellChangeTimes->{{3.822681377376898*^9, 3.822681382850726*^9}},
 CellLabel->"In[98]:=",ExpressionUUID->"26aed8e9-02c0-4990-a731-9246f1d4e608"],

Cell[BoxData[
 TagBox[GridBox[{
    {"4", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.03510323394848891, 0.012308050845976304`, 0.30222271161955194`], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.023402155965659276`, 0.00820536723065087, 0.20148180774636798`],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.03510323394848891`", ",", "0.012308050845976304`", ",", 
             "0.30222271161955194`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.03510323394848891, 0.012308050845976304`, 0.30222271161955194`]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[
      0.03510323394848891, 0.012308050845976304`, 0.30222271161955194`],
      Editable->False,
      Selectable->False], "\<\"rheumatoid\"\>"},
    {"3", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.5510194486330771, 0.2214333511496751, 0.00728933307344759], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.3673462990887181, 0.14762223409978342`, 0.004859555382298394],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.5510194486330771`", ",", "0.2214333511496751`", ",", 
             "0.00728933307344759`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.5510194486330771, 0.2214333511496751, 0.00728933307344759]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.5510194486330771, 0.2214333511496751, 0.00728933307344759],
      Editable->False,
      Selectable->False], "\<\"environment\"\>"},
    {"0", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.6869896512337175, 0.7464102565473456, 0.04880836489301754], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.45799310082247835`, 0.49760683769823044`, 0.03253890992867836],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.6869896512337175`", ",", "0.7464102565473456`", ",", 
             "0.04880836489301754`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.6869896512337175, 0.7464102565473456, 0.04880836489301754]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.6869896512337175, 0.7464102565473456, 0.04880836489301754],
      Editable->False,
      Selectable->False], "\<\"drawn\"\>"},
    {"3", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.06831806273437713, 0.9138301265407274, 0.5927525549181671], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.04554537515625142, 0.6092200843604849, 0.3951683699454448],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.06831806273437713`", ",", "0.9138301265407274`", ",", 
             "0.5927525549181671`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.06831806273437713, 0.9138301265407274, 0.5927525549181671]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.06831806273437713, 0.9138301265407274, 0.5927525549181671],
      Editable->False,
      Selectable->False], "\<\"garnish\"\>"},
    {"10", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.0696273350329022, 0.7063331758462725, 0.38081194595182444`], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.04641822335526813, 0.47088878389751504`, 0.2538746306345496],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.0696273350329022`", ",", "0.7063331758462725`", ",", 
             "0.38081194595182444`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.0696273350329022, 0.7063331758462725, 0.38081194595182444`]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.0696273350329022, 0.7063331758462725, 0.38081194595182444`],
      Editable->False,
      Selectable->False], "\<\"flip\"\>"},
    {"6", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.7919588762428051, 0.42338788930294924`, 0.876725084190517], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.5279725841618701, 0.28225859286863286`, 0.5844833894603447],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.7919588762428051`", ",", "0.42338788930294924`", ",", 
             "0.876725084190517`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.7919588762428051, 0.42338788930294924`, 0.876725084190517]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.7919588762428051, 0.42338788930294924`, 0.876725084190517],
      Editable->False,
      Selectable->False], "\<\"scraps\"\>"},
    {"6", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[0.98162365467542, 0.7492727063527906, 0.643822563736421], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.6544157697836134, 0.4995151375685271, 0.42921504249094733`],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.98162365467542`", ",", "0.7492727063527906`", ",", 
             "0.643822563736421`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[0.98162365467542, 0.7492727063527906, 0.643822563736421]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.98162365467542, 0.7492727063527906, 0.643822563736421],
      Editable->False,
      Selectable->False], "\<\"estranged\"\>"},
    {"2", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.1313933372663414, 0.22613785293138888`, 0.990443147677361], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.08759555817756093, 0.15075856862092593`, 0.6602954317849073],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.1313933372663414`", ",", "0.22613785293138888`", ",", 
             "0.990443147677361`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.1313933372663414, 0.22613785293138888`, 0.990443147677361]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.1313933372663414, 0.22613785293138888`, 0.990443147677361],
      Editable->False,
      Selectable->False], "\<\"darkness\"\>"},
    {"9", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[
           0.09602432793787452, 0.21014249303789234`, 0.13802612738489461`], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.06401621862524969, 0.1400949953585949, 0.09201741825659641],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.09602432793787452`", ",", "0.21014249303789234`", ",", 
             "0.13802612738489461`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[
            0.09602432793787452, 0.21014249303789234`, 0.13802612738489461`]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[
      0.09602432793787452, 0.21014249303789234`, 0.13802612738489461`],
      Editable->False,
      Selectable->False], "\<\"disorganize\"\>"},
    {"10", 
     InterpretationBox[
      ButtonBox[
       TooltipBox[
        GraphicsBox[{
          {GrayLevel[0], RectangleBox[{0, 0}]}, 
          {GrayLevel[0], RectangleBox[{1, -1}]}, 
          {RGBColor[0.7752118344649594, 0.082087900386417, 0.26360664691225], 
           RectangleBox[{0, -1}, {2, 1}]}},
         AspectRatio->1,
         DefaultBaseStyle->"ColorSwatchGraphics",
         Frame->True,
         FrameStyle->RGBColor[
          0.5168078896433064, 0.054725266924278, 0.17573776460816667`],
         FrameTicks->None,
         ImageSize->
          Dynamic[{
           Automatic, 
            1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}],
         PlotRangePadding->None],
        StyleBox[
         RowBox[{"RGBColor", "[", 
           
           RowBox[{"0.7752118344649594`", ",", "0.082087900386417`", ",", 
             "0.26360664691225`"}], "]"}], NumberMarks -> False]],
       Appearance->None,
       BaseStyle->{},
       BaselinePosition->Baseline,
       ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
         If[
          Not[
           AbsoluteCurrentValue["Deployed"]], 
          SelectionMove[Typeset`box$, All, Expression]; 
          FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
          FrontEnd`Private`$ColorSelectorInitialColor = 
           RGBColor[0.7752118344649594, 0.082087900386417, 0.26360664691225]; 
          FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
          MathLink`CallFrontEnd[
            FrontEnd`AttachCell[Typeset`box$, 
             FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
             Left, Top}, 
             "ClosingActions" -> {
              "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
       DefaultBaseStyle->{},
       Evaluator->Automatic,
       Method->"Preemptive"],
      RGBColor[0.7752118344649594, 0.082087900386417, 0.26360664691225],
      Editable->False,
      Selectable->False], "\<\"spate\"\>"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.8227419722822523`*^9},
 CellLabel->
  "Out[98]//TableForm=",ExpressionUUID->"dfcfa18c-c7a2-4b51-91ed-\
c8e91f4e7688"]
}, Open  ]],

Cell["First row:", "Text",
 CellChangeTimes->{{3.8226810321034107`*^9, 
  3.822681034128194*^9}},ExpressionUUID->"d56d6a80-4f8d-49be-a048-\
c3ad2c9dc043"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.778503953725403*^9, 3.778503955955834*^9}, {
  3.778504036493449*^9, 3.778504045715837*^9}, {3.822681024589244*^9, 
  3.822681027558136*^9}},
 CellLabel->"In[99]:=",
 CellID->188709814,ExpressionUUID->"cd418f88-0b13-4a53-9812-1d3041d7e736"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[
         0.03510323394848891, 0.012308050845976304`, 0.30222271161955194`], 
         RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       DefaultBaseStyle->"ColorSwatchGraphics",
       Frame->True,
       FrameStyle->RGBColor[
        0.023402155965659276`, 0.00820536723065087, 0.20148180774636798`],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 
          1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
           Magnification])}],
       PlotRangePadding->None],
      StyleBox[
       RowBox[{"RGBColor", "[", 
         RowBox[{
          "0.03510323394848891`", ",", "0.012308050845976304`", ",", 
           "0.30222271161955194`"}], "]"}], NumberMarks -> False]],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[
          0.03510323394848891, 0.012308050845976304`, 0.30222271161955194`]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.03510323394848891, 0.012308050845976304`, 0.30222271161955194`],
    Editable->False,
    Selectable->False], ",", "\<\"rheumatoid\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.8227419830905952`*^9},
 CellLabel->"Out[99]=",ExpressionUUID->"1a0719f5-fa9f-4d06-81f8-06bdb52e835b"]
}, Open  ]],

Cell["Last row:", "Text",
 CellChangeTimes->{{3.822681037412703*^9, 
  3.822681039133877*^9}},ExpressionUUID->"d9669d74-089c-4886-af05-\
dabe35b8cddd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "[", 
  RowBox[{"[", 
   RowBox[{"-", "1"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.7785040393295517`*^9, 3.778504042507804*^9}, {
  3.822681042004609*^9, 3.822681047177923*^9}},
 CellLabel->"In[100]:=",
 CellID->1959980926,ExpressionUUID->"8bbe5681-4ab5-4dd9-bdaa-c537e414f196"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"10", ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[0.7752118344649594, 0.082087900386417, 0.26360664691225], 
         RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       DefaultBaseStyle->"ColorSwatchGraphics",
       Frame->True,
       FrameStyle->RGBColor[
        0.5168078896433064, 0.054725266924278, 0.17573776460816667`],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 
          1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
           Magnification])}],
       PlotRangePadding->None],
      StyleBox[
       RowBox[{"RGBColor", "[", 
         RowBox[{
          "0.7752118344649594`", ",", "0.082087900386417`", ",", 
           "0.26360664691225`"}], "]"}], NumberMarks -> False]],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[0.7752118344649594, 0.082087900386417, 0.26360664691225]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.7752118344649594, 0.082087900386417, 0.26360664691225],
    Editable->False,
    Selectable->False], ",", "\<\"spate\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.822741990982047*^9},
 CellLabel->
  "Out[100]=",ExpressionUUID->"c16cc02b-276a-4a17-8aed-09320b5f59bb"]
}, Open  ]],

Cell["First column:", "Text",
 CellChangeTimes->{{3.822681050359671*^9, 
  3.822681052993638*^9}},ExpressionUUID->"a72e224b-373d-40bb-a4cc-\
286d117f4d5a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "[", 
  RowBox[{"[", 
   RowBox[{"All", ",", "1"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.822681055248752*^9, 3.822681062309086*^9}},
 CellLabel->
  "In[101]:=",ExpressionUUID->"4f391902-6831-46d4-b464-e6054ddaa110"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4", ",", "3", ",", "0", ",", "3", ",", "10", ",", "6", ",", "6", ",", "2", 
   ",", "9", ",", "10"}], "}"}]], "Output",
 CellChangeTimes->{3.822742005006076*^9},
 CellLabel->
  "Out[101]=",ExpressionUUID->"d2499e96-2bf4-4839-a289-ddec1dbc00e6"]
}, Open  ]],

Cell["Last column:", "Text",
 CellChangeTimes->{{3.82268106785922*^9, 
  3.822681072513214*^9}},ExpressionUUID->"e5e3802c-cf51-4f47-9e8f-\
86212e6e9dc9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "[", 
  RowBox[{"[", 
   RowBox[{"All", ",", 
    RowBox[{"-", "1"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.8226810741251497`*^9, 3.82268107802509*^9}},
 CellLabel->
  "In[102]:=",ExpressionUUID->"3610e79b-2ef1-491e-9444-07d96b0a08a6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"rheumatoid\"\>", ",", "\<\"environment\"\>", 
   ",", "\<\"drawn\"\>", ",", "\<\"garnish\"\>", ",", "\<\"flip\"\>", 
   ",", "\<\"scraps\"\>", ",", "\<\"estranged\"\>", ",", "\<\"darkness\"\>", 
   ",", "\<\"disorganize\"\>", ",", "\<\"spate\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.822742013196767*^9},
 CellLabel->
  "Out[102]=",ExpressionUUID->"3de3b7b9-d53a-4650-8b26-ebc049d65c62"]
}, Open  ]],

Cell["Specific element:", "Text",
 CellChangeTimes->{{3.822681131574792*^9, 
  3.822681136388834*^9}},ExpressionUUID->"017afb48-1976-4654-afcf-\
5819b63b534e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "[", 
  RowBox[{"[", 
   RowBox[{"6", ",", "3"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.8226811381259317`*^9, 3.8226811444211693`*^9}},
 CellLabel->
  "In[103]:=",ExpressionUUID->"72032ded-129a-4582-a88d-ec4e51e08534"],

Cell[BoxData["\<\"scraps\"\>"], "Output",
 CellChangeTimes->{3.822742019441345*^9},
 CellLabel->
  "Out[103]=",ExpressionUUID->"d743494d-2706-449d-96ba-10f1f9990ca7"]
}, Open  ]],

Cell[TextData[{
 "Documentation on ",
 StyleBox[ButtonBox["Part",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Part"],
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.822681158988744*^9, 3.822681191946343*^9}, {
  3.822681237797041*^9, 
  3.822681250541396*^9}},ExpressionUUID->"815dac67-dac0-465d-89cc-\
242f49a72cc5"],

Cell[TextData[{
 "Tutorial on \[OpenCurlyDoubleQuote]",
 ButtonBox["Getting pieces of Lists",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/Lists#30946"],
 "\[CloseCurlyDoubleQuote]"
}], "Text",
 CellChangeTimes->{{3.822681257099949*^9, 
  3.822681289579495*^9}},ExpressionUUID->"bb6a9417-ed3a-4069-a82b-\
fa692ce837c1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Shorthand Notations", "Section",
 CellChangeTimes->{{3.8226826893050213`*^9, 
  3.822682694389225*^9}},ExpressionUUID->"2e40da06-f475-4171-b91f-\
07937899c4f6"],

Cell[CellGroupData[{

Cell["Part  [[]]", "Subsection",
 CellChangeTimes->{{3.822682698607965*^9, 
  3.822682706179287*^9}},ExpressionUUID->"61f7b04d-7714-4bcd-a7d7-\
f154e11b3b51"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lst", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.822682738344648*^9, 3.8226827401404657`*^9}},
 CellLabel->
  "In[104]:=",ExpressionUUID->"34af751a-1abf-4675-92b2-340404177380"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}]], "Output",
 CellChangeTimes->{3.822742063683641*^9},
 CellLabel->
  "Out[104]=",ExpressionUUID->"dcf81f8f-5c98-4fcd-9170-efd64e407eaa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Part", "[", 
  RowBox[{"lst", ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.822682708423118*^9, 3.822682744181418*^9}},
 CellLabel->
  "In[105]:=",ExpressionUUID->"babe5308-0a0c-4004-bba8-37c7e3379da4"],

Cell[BoxData["c"], "Output",
 CellChangeTimes->{3.822742073885961*^9},
 CellLabel->
  "Out[105]=",ExpressionUUID->"91c73416-44cc-4cf2-826a-65c2107ba2e2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lst", "[", 
  RowBox[{"[", "3", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.822682746155821*^9, 3.822682748118744*^9}},
 CellLabel->
  "In[106]:=",ExpressionUUID->"1061bdc5-bd96-4c6c-9eed-8a014edf9def"],

Cell[BoxData["c"], "Output",
 CellChangeTimes->{3.822742076556004*^9},
 CellLabel->
  "Out[106]=",ExpressionUUID->"2c49d469-67b3-4395-8aa0-7b242bd919e4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Postfix and Prefix", "Subsection",
 CellChangeTimes->{{3.822682760746797*^9, 
  3.822682766872456*^9}},ExpressionUUID->"d3e803db-ab4f-4a0e-a8e8-\
8875308b27c1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToUpperCase", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<Hello\>\"", ",", "\"\<World\>\""}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.822682773211917*^9, 3.82268280629239*^9}},
 CellLabel->
  "In[107]:=",ExpressionUUID->"8e9917b8-c43c-4717-a49a-eb69fb0727b1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"HELLO\"\>", ",", "\<\"WORLD\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.822742104551712*^9},
 CellLabel->
  "Out[107]=",ExpressionUUID->"01e89652-597f-4a12-b437-fdc282185f5e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToUpperCase", "@", 
  RowBox[{"{", 
   RowBox[{"\"\<Hello\>\"", ",", "\"\<World\>\""}], "}"}]}]], "Input",
 CellChangeTimes->{{3.822682773211917*^9, 3.8226828228639812`*^9}},
 CellLabel->
  "In[108]:=",ExpressionUUID->"4ce6a18f-a8df-47e4-97e5-dce8b8af153d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"HELLO\"\>", ",", "\<\"WORLD\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.822742115060169*^9},
 CellLabel->
  "Out[108]=",ExpressionUUID->"d0a9403b-0413-412f-8fb2-027d852867cc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"\"\<Hello\>\"", ",", "\"\<World\>\""}], "}"}], "//", 
  "ToUpperCase"}]], "Input",
 CellChangeTimes->{{3.822682773211917*^9, 3.8226828297601852`*^9}},
 CellLabel->
  "In[109]:=",ExpressionUUID->"b00c33c4-5031-4558-8ed9-3b032a51ecdb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"HELLO\"\>", ",", "\<\"WORLD\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.822742144676209*^9},
 CellLabel->
  "Out[109]=",ExpressionUUID->"56bb1008-cb13-42ee-a216-f2e2ddc4d4c2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ReplaceAll /.", "Subsection",
 CellChangeTimes->{{3.822682895133107*^9, 
  3.822682898237102*^9}},ExpressionUUID->"588e3dc6-98bb-4a1b-a93c-\
b9fa6a7d8aa8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplaceAll", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "3", ",", "\"\<NA\>\"", ",", "5", ",", "\"\<NA\>\"", ",", "6", 
     ",", "7", ",", "8"}], "}"}], ",", 
   RowBox[{"\"\<NA\>\"", "\[Rule]", " ", "0"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8226829034510393`*^9, 3.822682940345984*^9}},
 CellLabel->
  "In[110]:=",ExpressionUUID->"95e45665-3066-4c90-ac5c-d96d3d4a0401"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "3", ",", "0", ",", "5", ",", "0", ",", "6", ",", "7", ",", "8"}],
   "}"}]], "Output",
 CellChangeTimes->{3.822742198707377*^9},
 CellLabel->
  "Out[110]=",ExpressionUUID->"81a77083-8d8a-4f5f-899a-f45d2087b48f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
   "1", ",", "3", ",", "\"\<NA\>\"", ",", "5", ",", "\"\<NA\>\"", ",", "6", 
    ",", "7", ",", "8"}], "}"}], "/.", 
  RowBox[{"\"\<NA\>\"", "\[Rule]", " ", "0"}]}]], "Input",
 CellChangeTimes->{{3.8226829034510393`*^9, 3.8226829500179777`*^9}},
 CellLabel->
  "In[111]:=",ExpressionUUID->"25d2fb72-5c83-4bf3-908c-472924c4df7f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "3", ",", "0", ",", "5", ",", "0", ",", "6", ",", "7", ",", "8"}],
   "}"}]], "Output",
 CellChangeTimes->{3.8227422152697067`*^9},
 CellLabel->
  "Out[111]=",ExpressionUUID->"9e2c40eb-0f94-4585-a238-8b1b4aad7de1"]
}, Open  ]],

Cell[TextData[{
 "Documentation on Wolfram Language ",
 StyleBox[ButtonBox["Syntax",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/Syntax"],
  FontWeight->"Bold"],
 ": ",
 Cell[BoxData[
  TemplateBox[{
   "\"http://reference.wolfram.com/language/guide/Syntax.html\"", 
    "http://reference.wolfram.com/language/guide/Syntax.html"},
   "HyperlinkURL"]], "Input",
  TextClipboardType->"PlainText",ExpressionUUID->
  "bf0125b6-0e35-456e-981a-765166e3e5f1"]
}], "Text",
 CellChangeTimes->{{3.822683000747945*^9, 3.8226830248162203`*^9}, 
   3.822683055401266*^9},ExpressionUUID->"3e22a2cf-ca52-4135-b1c4-\
b7b10ef3aadb"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Repeated Evaluations", "Section",
 CellChangeTimes->{{3.82268198907586*^9, 3.822681990280306*^9}, {
   3.822739067780478*^9, 3.822739071334504*^9}, 
   3.822739179122609*^9},ExpressionUUID->"9d7d2d80-097d-49bf-8543-\
a897eaeba979"],

Cell["You know how many times to iterate:", "Text",
 CellChangeTimes->{{3.822682023041181*^9, 
  3.822682029137801*^9}},ExpressionUUID->"0df16edb-94b4-46d7-ad69-\
a11c7b36aca8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"i", "^", "2"}], "+", "4"}], ")"}], "^", "3"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8226820345646267`*^9, 3.8226820605708227`*^9}, {
  3.822742374324073*^9, 3.822742387341383*^9}},
 CellLabel->
  "In[114]:=",ExpressionUUID->"50e81082-af58-44d0-934b-6bfe56f5fd75"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "125", ",", "512", ",", "2197", ",", "8000", ",", "24389", ",", "64000", 
   ",", "148877", ",", "314432", ",", "614125", ",", "1124864"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.822742371157673*^9, 3.822742387820134*^9}},
 CellLabel->
  "Out[114]=",ExpressionUUID->"368ae319-47c8-4957-ba1a-8e66ceb45881"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"i", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "4", ",", "7", ",", "10"}], "}"}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8226820345646267`*^9, 3.822682081135347*^9}},
 CellLabel->
  "In[115]:=",ExpressionUUID->"ea7758b7-4b84-4a3d-8141-c621dde32b48"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "16", ",", "49", ",", "100"}], "}"}]], "Output",
 CellChangeTimes->{3.8227424142044077`*^9},
 CellLabel->
  "Out[115]=",ExpressionUUID->"8f98bfcc-c29a-4462-9d09-ffa34c0ac061"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Nest", "[", 
  RowBox[{"fun", ",", "x", ",", "5"}], "]"}]], "Input",
 CellChangeTimes->{{3.822682100153002*^9, 3.822682126563642*^9}},
 CellLabel->
  "In[116]:=",ExpressionUUID->"344b7ec0-5161-4aff-b26e-65b57531fcf4"],

Cell[BoxData[
 RowBox[{"fun", "[", 
  RowBox[{"fun", "[", 
   RowBox[{"fun", "[", 
    RowBox[{"fun", "[", 
     RowBox[{"fun", "[", "x", "]"}], "]"}], "]"}], "]"}], "]"}]], "Output",
 CellChangeTimes->{3.822742430133058*^9},
 CellLabel->
  "Out[116]=",ExpressionUUID->"fc66cad0-e279-4ba5-9abc-bf7223b9db5c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{"fun", ",", "x", ",", "5"}], "]"}]], "Input",
 CellChangeTimes->{{3.822682100153002*^9, 3.822682134268901*^9}},
 CellLabel->
  "In[117]:=",ExpressionUUID->"bcd8e318-2e2e-4259-bc37-0865790b6bcf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", 
   RowBox[{"fun", "[", "x", "]"}], ",", 
   RowBox[{"fun", "[", 
    RowBox[{"fun", "[", "x", "]"}], "]"}], ",", 
   RowBox[{"fun", "[", 
    RowBox[{"fun", "[", 
     RowBox[{"fun", "[", "x", "]"}], "]"}], "]"}], ",", 
   RowBox[{"fun", "[", 
    RowBox[{"fun", "[", 
     RowBox[{"fun", "[", 
      RowBox[{"fun", "[", "x", "]"}], "]"}], "]"}], "]"}], ",", 
   RowBox[{"fun", "[", 
    RowBox[{"fun", "[", 
     RowBox[{"fun", "[", 
      RowBox[{"fun", "[", 
       RowBox[{"fun", "[", "x", "]"}], "]"}], "]"}], "]"}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.822742452156069*^9},
 CellLabel->
  "Out[117]=",ExpressionUUID->"2fc7b343-044d-42eb-829f-f1f473b1abe8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Fold", "[", 
  RowBox[{"fun", ",", "x", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.822682138008353*^9, 3.822682172822255*^9}},
 CellLabel->
  "In[118]:=",ExpressionUUID->"f8c93e8e-93fd-46aa-a439-929b22112051"],

Cell[BoxData[
 RowBox[{"fun", "[", 
  RowBox[{
   RowBox[{"fun", "[", 
    RowBox[{
     RowBox[{"fun", "[", 
      RowBox[{
       RowBox[{"fun", "[", 
        RowBox[{"x", ",", "1"}], "]"}], ",", "2"}], "]"}], ",", "3"}], "]"}], 
   ",", "4"}], "]"}]], "Output",
 CellChangeTimes->{3.82274246729115*^9},
 CellLabel->
  "Out[118]=",ExpressionUUID->"69cb5e7a-b451-4b9d-910b-44d342c6de97"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FoldList", "[", 
  RowBox[{"fun", ",", "x", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.822682138008353*^9, 3.822682181664526*^9}},
 CellLabel->
  "In[119]:=",ExpressionUUID->"aa579be3-5e8d-43c4-9c9c-485dc78c2bac"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", 
   RowBox[{"fun", "[", 
    RowBox[{"x", ",", "1"}], "]"}], ",", 
   RowBox[{"fun", "[", 
    RowBox[{
     RowBox[{"fun", "[", 
      RowBox[{"x", ",", "1"}], "]"}], ",", "2"}], "]"}], ",", 
   RowBox[{"fun", "[", 
    RowBox[{
     RowBox[{"fun", "[", 
      RowBox[{
       RowBox[{"fun", "[", 
        RowBox[{"x", ",", "1"}], "]"}], ",", "2"}], "]"}], ",", "3"}], "]"}], 
   ",", 
   RowBox[{"fun", "[", 
    RowBox[{
     RowBox[{"fun", "[", 
      RowBox[{
       RowBox[{"fun", "[", 
        RowBox[{
         RowBox[{"fun", "[", 
          RowBox[{"x", ",", "1"}], "]"}], ",", "2"}], "]"}], ",", "3"}], 
      "]"}], ",", "4"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.822742501581664*^9},
 CellLabel->
  "Out[119]=",ExpressionUUID->"e97c62b9-b5bd-426f-b276-1f87ed9225a6"]
}, Open  ]],

Cell["Functional programming approach:", "Text",
 CellChangeTimes->{{3.822739153834634*^9, 
  3.822739169602697*^9}},ExpressionUUID->"099248d5-c877-476b-babe-\
7fa69a539ab6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"words", " ", "=", " ", 
  RowBox[{
  "TextWords", "[", "\"\<Wolfram Language Basics: Welcome to Programming\>\"",
    "]"}]}]], "Input",
 CellChangeTimes->{{3.82268226733626*^9, 3.8226823002048798`*^9}},
 CellLabel->
  "In[120]:=",ExpressionUUID->"4e7fc094-6a26-4f4e-965b-419869fa74aa"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Wolfram\"\>", ",", "\<\"Language\"\>", ",", "\<\"Basics\"\>", 
   ",", "\<\"Welcome\"\>", ",", "\<\"to\"\>", ",", "\<\"Programming\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.8227425248210278`*^9},
 CellLabel->
  "Out[120]=",ExpressionUUID->"17f534cb-7b85-49aa-9f54-50e8c32c3615"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"StringLength", ",", "words"}], "]"}]], "Input",
 CellChangeTimes->{{3.822682223349956*^9, 3.822682264623208*^9}, {
  3.822682306155787*^9, 3.822682308269088*^9}},
 CellLabel->
  "In[121]:=",ExpressionUUID->"9bffc16c-7738-4cb6-88b6-c4d4751ad435"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"7", ",", "8", ",", "6", ",", "7", ",", "2", ",", "11"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.822742541080721*^9},
 CellLabel->
  "Out[121]=",ExpressionUUID->"78753e88-f478-435c-ad38-ca2bba74881f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringLength", "/@", "words"}]], "Input",
 CellChangeTimes->{{3.8227425455852747`*^9, 3.822742553620249*^9}},
 CellLabel->
  "In[122]:=",ExpressionUUID->"b729e00e-dc24-40a1-aa0e-3e928f8dfb7f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"7", ",", "8", ",", "6", ",", "7", ",", "2", ",", "11"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.822742554369845*^9},
 CellLabel->
  "Out[122]=",ExpressionUUID->"42b1e4e2-fbfe-4d92-9d98-4198bc89d53e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Head", "[", "words", "]"}]], "Input",
 CellChangeTimes->{{3.822742569376927*^9, 3.8227425716955338`*^9}},
 CellLabel->
  "In[123]:=",ExpressionUUID->"9f33fb13-4d1b-406e-9f4f-1c354fdc7c60"],

Cell[BoxData["List"], "Output",
 CellChangeTimes->{3.822742572357753*^9},
 CellLabel->
  "Out[123]=",ExpressionUUID->"eba58941-c826-495d-bf04-ce3fee1e7099"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"words", "//", "FullForm"}]], "Input",
 CellChangeTimes->{{3.822742586144919*^9, 3.822742590642838*^9}},
 CellLabel->
  "In[124]:=",ExpressionUUID->"bb3b662a-2f44-40ac-a27a-5b20711b8556"],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"List", "[", 
    RowBox[{
    "\"\<Wolfram\>\"", ",", "\"\<Language\>\"", ",", "\"\<Basics\>\"", ",", 
     "\"\<Welcome\>\"", ",", "\"\<to\>\"", ",", "\"\<Programming\>\""}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 CellChangeTimes->{3.822742591080578*^9},
 CellLabel->
  "Out[124]//FullForm=",ExpressionUUID->"e7015364-9103-4326-a73d-\
4b4650b2246b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Apply", "[", 
  RowBox[{"StringJoin", ",", "words"}], "]"}]], "Input",
 CellChangeTimes->{{3.822682329967746*^9, 3.8226823374869423`*^9}},
 CellLabel->
  "In[125]:=",ExpressionUUID->"7c8b0d1f-890b-42fc-97e6-8eb75e89066f"],

Cell[BoxData["\<\"WolframLanguageBasicsWelcometoProgramming\"\>"], "Output",
 CellChangeTimes->{3.822742600647341*^9},
 CellLabel->
  "Out[125]=",ExpressionUUID->"ebe1fe69-ab43-40e1-aeea-5f245c214561"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", "f", "]"}]], "Input",
 CellChangeTimes->{{3.822742614090975*^9, 3.822742615680636*^9}},
 CellLabel->
  "In[127]:=",ExpressionUUID->"5ce6233b-fc1b-49ff-8f8c-8f77de2d2443"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[128]:=",ExpressionUUID->"7373f08b-2a98-4a83-918b-d592f03dfebf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", "a", "]"}], ",", 
   RowBox[{"f", "[", "b", "]"}], ",", 
   RowBox[{"f", "[", "c", "]"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.8227426102339087`*^9, 3.8227426210025673`*^9}},
 CellLabel->
  "Out[128]=",ExpressionUUID->"41c5f56d-f152-4840-b10f-4cb296642683"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Apply", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.822682368458929*^9, 3.822682369268238*^9}},
 CellLabel->
  "In[129]:=",ExpressionUUID->"8e770cbf-bd12-4d83-a664-ff45b52f4229"],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"a", ",", "b", ",", "c"}], "]"}]], "Output",
 CellChangeTimes->{3.822742630349975*^9},
 CellLabel->
  "Out[129]=",ExpressionUUID->"fe385be8-c590-42ad-b81c-509897b436ae"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Defining Functions", "Section",
 CellChangeTimes->{{3.82268180653211*^9, 
  3.822681813619095*^9}},ExpressionUUID->"48a55c1c-33fe-4b8e-b1b5-\
391775869b48"],

Cell[TextData[{
 "Input arguments are to be provided as ",
 StyleBox["input1_", "Input"],
 ", ",
 StyleBox["input2_", "Input"],
 " and so on..."
}], "Item",
 CellChangeTimes->{{3.822681823015976*^9, 
  3.822681872292521*^9}},ExpressionUUID->"26f226df-a665-45af-9c64-\
a79adacad6ae"],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 StyleBox[":=", "Input"],
 " to define the function"
}], "Item",
 CellChangeTimes->{{3.822681823015976*^9, 
  3.822681889105682*^9}},ExpressionUUID->"1f6c5047-7fa3-45ef-857d-\
20e426e8c837"],

Cell[BoxData[
 RowBox[{
  RowBox[{"myFunction2", "[", 
   RowBox[{"a_", ",", "b_"}], "]"}], " ", ":=", " ", 
  RowBox[{"a", " ", "+", " ", 
   RowBox[{"4", " ", "b"}]}]}]], "Input",
 CellChangeTimes->{{3.8226818960512857`*^9, 3.822681921100597*^9}},
 CellLabel->
  "In[130]:=",ExpressionUUID->"e2a9406e-28d5-4318-adfb-18f7b9642652"],

Cell[BoxData[
 RowBox[{
  RowBox[{"result", " ", "=", " ", "42"}], ";"}]], "Input",
 CellChangeTimes->{{3.82268478559697*^9, 3.822684791069889*^9}},
 CellLabel->
  "In[131]:=",ExpressionUUID->"f1e370c3-3064-4570-b92d-d95bf1485f2b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"myFunction3", "[", 
   RowBox[{"a_", ",", "b_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "result", "}"}], ",", 
    RowBox[{
     RowBox[{"Echo", "[", "result", "]"}], ";", 
     RowBox[{"result", "=", 
      RowBox[{"a", " ", "+", " ", 
       RowBox[{"4", " ", "b"}]}]}], ";", " ", 
     RowBox[{"{", 
      RowBox[{"result", ",", 
       RowBox[{"1", "/", "result"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8226818960512857`*^9, 3.822681921100597*^9}, {
  3.822684698865992*^9, 3.8226847483085623`*^9}, {3.8226847995747967`*^9, 
  3.8226848222432947`*^9}},
 CellLabel->
  "In[133]:=",ExpressionUUID->"3eb31f17-9d6c-41e3-bee8-54b13abdce99"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"myFunction3", "[", 
  RowBox[{"4", ",", "5"}], "]"}]], "Input",
 CellChangeTimes->{{3.8227427943077593`*^9, 3.822742800392145*^9}},
 CellLabel->
  "In[134]:=",ExpressionUUID->"4f9b6983-e6aa-47f1-8918-abf3f51bcc78"],

Cell[BoxData["result$348229"], "Echo",
 CellChangeTimes->{
  3.822742800858654*^9},ExpressionUUID->"76e77307-5485-4f1f-a034-\
c66e8ccf3840"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"24", ",", 
   FractionBox["1", "24"]}], "}"}]], "Output",
 CellChangeTimes->{3.822742800887848*^9},
 CellLabel->
  "Out[134]=",ExpressionUUID->"0d22d223-c7c3-4e4b-8c11-e768f56ed8e7"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Missed on Day 2: Patterns", "Section",
 CellChangeTimes->{{3.8226865036148577`*^9, 
  3.822686521854958*^9}},ExpressionUUID->"3e504d87-e48b-409b-9bba-\
b41e7e3ecffa"],

Cell[BoxData[
 RowBox[{"NotebookOpen", "[", 
  RowBox[{"FileNameJoin", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"NotebookDirectory", "[", "]"}], ",", 
     "\"\<02BeginningProgramming.nb\>\""}], "}"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.8226844477663803`*^9, 3.822684452434091*^9}, {
  3.822684506605474*^9, 3.822684551659656*^9}},
 CellLabel->"In[69]:=",ExpressionUUID->"4c9d5161-952d-4c63-888c-89f41d195ffa"],

Cell["Slides 26-29", "Text",
 CellChangeTimes->{{3.822686531721088*^9, 
  3.822686545386072*^9}},ExpressionUUID->"9bf83742-a93e-4dae-bf75-\
81dd7b07219d"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Procedural vs. Functional vs. Rule-based Programming", "Section",
 CellChangeTimes->{{3.822683180430242*^9, 3.822683184119751*^9}, {
  3.822684428877014*^9, 
  3.8226844392712584`*^9}},ExpressionUUID->"3a2e7250-a688-44f2-a0d8-\
03b25b682847"],

Cell["Day 2: Slide 30", "Text",
 CellChangeTimes->{{3.822686563403265*^9, 
  3.8226865674098167`*^9}},ExpressionUUID->"1e9e177f-52a4-40a9-a882-\
594afeb82d44"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Custom Styles", "Section",
 CellChangeTimes->{{3.8226832126153316`*^9, 
  3.822683216912661*^9}},ExpressionUUID->"0eddc81c-4b08-4fb3-ac20-\
35f67bdf83d0"],

Cell[BoxData[
 RowBox[{"Style", "[", 
  RowBox[{"\"\<This is special\>\"", ",", "Green", ",", "Bold", ",", "42"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8226832222984877`*^9, 3.822683276537572*^9}},
 CellLabel->"In[66]:=",ExpressionUUID->"526d04c2-333f-491a-b15e-66be45027465"],

Cell["\<\
This is a piece of text. We can format the text using the \
\[OpenCurlyDoubleQuote]Format\[CloseCurlyDoubleQuote] menu.\
\>", "Text",
 CellChangeTimes->{{3.822683304178925*^9, 3.822683308700583*^9}, {
  3.8226833389626102`*^9, 
  3.822683362272688*^9}},ExpressionUUID->"b9a4fec4-5f53-4435-a12d-\
b06aeadd3a71"],

Cell[TextData[{
 "Custom styles can be defined using stylesheets. Here is a tutorial on ",
 StyleBox[ButtonBox["Working With Stylesheets",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/WorkingWithStylesheets"],
  FontWeight->"Bold"],
 ". (",
 Cell[BoxData[
  TemplateBox[{
   "\"http://reference.wolfram.com/language/tutorial/WorkingWithStylesheets.\
html\"", "http://reference.wolfram.com/language/tutorial/\
WorkingWithStylesheets.html"},
   "HyperlinkURL"]], "Input",
  TextClipboardType->"PlainText",ExpressionUUID->
  "9ef319dc-231b-45d5-8880-f331524728b2"],
 ")"
}], "Text",
 CellChangeTimes->{{3.822683395423402*^9, 
  3.822683436612845*^9}},ExpressionUUID->"5756b209-0d04-4ce6-a6c2-\
4f02e1bbbfdc"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Wolfram One", "Section",
 CellChangeTimes->{{3.822683065265018*^9, 
  3.822683066760808*^9}},ExpressionUUID->"7f7b4717-dcbc-49fd-b976-\
98cb911a14b2"],

Cell["Wolfram Cloud", "Item",
 CellChangeTimes->{{3.82268307289572*^9, 
  3.8226830758449373`*^9}},ExpressionUUID->"9bcd28fe-5747-453a-984d-\
0908b97ffef9"],

Cell["Wolfram Desktop", "Item",
 CellChangeTimes->{{3.82268307289572*^9, 
  3.822683079427943*^9}},ExpressionUUID->"c05fce0c-7fbc-426d-be62-\
31e7b8ef9fe7"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Next Week", "Section",
 CellChangeTimes->{{3.822683515204028*^9, 
  3.822683538468216*^9}},ExpressionUUID->"4d19f93b-ecdb-45fe-b972-\
f6fb1a084542"],

Cell["\<\
Advanced Programming: Pure Functions, Non-standard evaluation (Hold, HoldAll)\
\
\>", "Item",
 CellChangeTimes->{{3.822683519357596*^9, 3.8226835616499777`*^9}, {
  3.822683596305039*^9, 
  3.822683612852721*^9}},ExpressionUUID->"38ccc9c7-f28b-4535-aa60-\
c51802804efd"],

Cell["Working with Data: Data Cleaning, Importing data from XLS", "Item",
 CellChangeTimes->{{3.822683519357596*^9, 3.822683567385045*^9}, {
  3.822683666740288*^9, 
  3.8226836718124247`*^9}},ExpressionUUID->"7fd823d7-6eb0-4cf9-a37d-\
c1fd0e0bd098"],

Cell["Introduction to Machine Learning", "Item",
 CellChangeTimes->{{3.822683519357596*^9, 
  3.822683577527713*^9}},ExpressionUUID->"a025aefb-1ef9-4755-ac84-\
9b7dc8de6bac"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Resources for Topics We Could not Cover", "Section",
 CellChangeTimes->{{3.822683775528574*^9, 
  3.822683790601083*^9}},ExpressionUUID->"176200a8-dfa8-4bed-a72d-\
57f305e30b7c"],

Cell[TextData[{
 " Differential Equation: ",
 ButtonBox["Overview",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/DSolveOverview"],
 " (",
 Cell[BoxData[
  TemplateBox[{
   "\"http://reference.wolfram.com/language/tutorial/DSolveOverview.html\"", 
    "http://reference.wolfram.com/language/tutorial/DSolveOverview.html"},
   "HyperlinkURL"]], "Input",
  TextClipboardType->"PlainText",ExpressionUUID->
  "7ed367d6-786d-462b-8221-fa31e9ec2db6"],
 ")"
}], "Item",
 CellChangeTimes->{{3.822683793782981*^9, 3.822683800956872*^9}, {
  3.822683928019105*^9, 
  3.822683948207534*^9}},ExpressionUUID->"5854b929-4f52-4541-9073-\
30540e4352a8"],

Cell[TextData[{
 "Statistical Data Visualization: ",
 StyleBox[ButtonBox["Statistical Visualization",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/StatisticalVisualization"],
  FontWeight->"Bold"],
 " (https://reference.wolfram.com/language/guide/StatisticalVisualization.\
html)"
}], "Item",
 CellChangeTimes->{{3.822683793782981*^9, 3.8226838136862*^9}, {
  3.822683861303499*^9, 
  3.822683892717298*^9}},ExpressionUUID->"24a6f787-6a5d-4398-b52f-\
9a583349363a"],

Cell[TextData[{
 "Financial Data Analysis: ",
 StyleBox[ButtonBox["Financial Computation",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/Finance"],
  FontWeight->"Bold"],
 " (",
 Cell[BoxData[
  TemplateBox[{
   "\"http://reference.wolfram.com/language/guide/Finance.html\"", 
    "http://reference.wolfram.com/language/guide/Finance.html"},
   "HyperlinkURL"]], "Input",
  TextClipboardType->"PlainText",ExpressionUUID->
  "c769ff95-3085-420b-9ee9-16505220f7cf"],
 "), ",
 StyleBox[ButtonBox["Financial Visualization",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/FinancialVisualization"],
  FontWeight->"Bold"],
 " (",
 Cell[BoxData[
  TemplateBox[{
   "\"http://reference.wolfram.com/language/guide/FinancialVisualization.html\
\"", "http://reference.wolfram.com/language/guide/FinancialVisualization.\
html"},
   "HyperlinkURL"]], "Input",
  TextClipboardType->"PlainText",ExpressionUUID->
  "31b2e81a-474b-47f1-b66d-9f045880f613"],
 ")"
}], "Item",
 CellChangeTimes->{{3.822683955009457*^9, 3.8226840363459597`*^9}, {
  3.822684074237461*^9, 
  3.8226840742393513`*^9}},ExpressionUUID->"7633f4c7-3de9-40f9-872b-\
b28a51f31732"],

Cell[TextData[{
 "Tensor operations: ",
 StyleBox[ButtonBox["Symbolic Tensors",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/SymbolicTensors"],
  FontWeight->"Bold"],
 " guide and ",
 StyleBox[ButtonBox["Symbolic Tensors",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/SymbolicTensors"],
  FontWeight->"Bold"],
 " tutorial  (",
 Cell[BoxData[
  TemplateBox[{
   "\"http://reference.wolfram.com/language/guide/SymbolicTensors.html\"", 
    "http://reference.wolfram.com/language/guide/SymbolicTensors.html"},
   "HyperlinkURL"]], "Input",
  TextClipboardType->"PlainText",ExpressionUUID->
  "898ba989-46f9-4173-b009-7a8348f4cf8e"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
   "\"http://reference.wolfram.com/language/tutorial/SymbolicTensors.html\"", 
    "http://reference.wolfram.com/language/tutorial/SymbolicTensors.html"},
   "HyperlinkURL"]], "Input",
  TextClipboardType->"PlainText",ExpressionUUID->
  "18e0521c-185e-44b6-bc15-d35b3aaa5ad7"],
 ") "
}], "Item",
 CellChangeTimes->{{3.82268419610929*^9, 
  3.822684259689863*^9}},ExpressionUUID->"9763ca9e-d5d3-42f3-a28b-\
5cd2e5a0a4ef"],

Cell[CellGroupData[{

Cell["Using Python with the Wolfram Language: ", "Item",
 CellChangeTimes->{{3.822684297386248*^9, 
  3.822684327675651*^9}},ExpressionUUID->"56b12c23-f2cf-44b6-80f0-\
14feb2e8d626"],

Cell[TextData[{
 ButtonBox["Configure Python for ExternalEvaluate",
  BaseStyle->"Link",
  ButtonData->"paclet:workflow/ConfigurePythonForExternalEvaluate"],
 " "
}], "Subitem",
 CellChangeTimes->{{3.822684297386248*^9, 
  3.822684347835946*^9}},ExpressionUUID->"24116454-f395-4625-a083-\
c7a010cf2172"],

Cell[TextData[StyleBox[ButtonBox["External Language Interfaces",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/ExternalLanguageInterfaces"],
 FontWeight->"Bold"]], "Subitem",
 CellChangeTimes->{{3.822684369042241*^9, 
  3.822684381070064*^9}},ExpressionUUID->"cad825c6-2ad4-4e80-be13-\
79392c95758a"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1440, 855},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.2 for Mac OS X x86 (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"2096bfb5-3c49-4656-917a-b1297ee08c56"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 183, 3, 146, "Title",ExpressionUUID->"d2fea56d-e957-400d-8c1a-8b21c29ba733"],
Cell[766, 27, 165, 3, 79, "Subtitle",ExpressionUUID->"e240833b-dbae-4dd2-b8a2-725ab3ddcd86"],
Cell[CellGroupData[{
Cell[956, 34, 168, 3, 101, "Section",ExpressionUUID->"15c87847-3d0f-44b9-b648-d13708da8600"],
Cell[1127, 39, 24044, 569, 557, "Input",ExpressionUUID->"8fde8578-6140-4fe4-a559-d7956d4014fb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25208, 613, 167, 3, 101, "Section",ExpressionUUID->"f133ecfd-2414-4c71-931d-592a15d3371c"],
Cell[CellGroupData[{
Cell[25400, 620, 224, 4, 46, "Input",ExpressionUUID->"d8fe9ecf-6221-4f66-8d89-eb54b7736e37"],
Cell[25627, 626, 175, 2, 52, "Output",ExpressionUUID->"d3bf8bc2-22df-4c08-aa08-8774c199a942"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25839, 633, 667, 16, 46, "Input",ExpressionUUID->"ade376f2-8ef8-4bd5-81fc-e2c8ba2c7574"],
Cell[26509, 651, 33140, 573, 346, "Output",ExpressionUUID->"5d946f1d-19e9-461e-abbd-1600105cac27"]
}, Open  ]],
Cell[59664, 1227, 239, 6, 53, "Text",ExpressionUUID->"f6a22a72-fadf-4b12-adf1-9c50e94633fe"],
Cell[CellGroupData[{
Cell[59928, 1237, 861, 18, 233, "Input",ExpressionUUID->"5f011ad5-6832-437e-a4f0-2a2f02ba3259"],
Cell[60792, 1257, 33138, 573, 346, "Output",ExpressionUUID->"f6f8034d-9db8-4a14-9ae9-6a8aefe1145a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[93979, 1836, 169, 3, 101, "Section",ExpressionUUID->"bfb8d7d3-9f81-41eb-8d16-a5b9f37d0f96"],
Cell[94151, 1841, 131, 3, 50, "WolframAlphaShort",ExpressionUUID->"8022637b-27b8-481d-9605-6242648656f2"],
Cell[CellGroupData[{
Cell[94307, 1848, 291, 7, 46, "Input",ExpressionUUID->"dc79a889-941e-4b05-aca1-14698e0a37d6"],
Cell[94601, 1857, 10768, 195, 346, "Output",ExpressionUUID->"cd6837a8-f97a-49eb-a3e0-7ee2f6354a64"]
}, Open  ]],
Cell[CellGroupData[{
Cell[105406, 2057, 36722, 799, 127, "WolframAlphaShortInput",ExpressionUUID->"cf1804de-7c01-4f8a-af4f-6e262055258a"],
Cell[142131, 2858, 15008, 333, 93, "Output",ExpressionUUID->"e76d8725-a6d5-435d-bd5f-51c93787291a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[157176, 3196, 214, 3, 46, "Input",ExpressionUUID->"66c8e61e-a395-4297-9b92-0d51dfe6178d"],
Cell[157393, 3201, 16476, 416, 347, "Output",ExpressionUUID->"90982b2f-c9d4-4c6a-853b-3874621253fd"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[173918, 3623, 193, 4, 101, "Section",ExpressionUUID->"88801631-f181-4ded-89d9-da7ba13782cd"],
Cell[174114, 3629, 306, 6, 53, "Text",ExpressionUUID->"932790ab-2b25-43f1-ae01-400fed2ff341",
 CellID->1170796249],
Cell[CellGroupData[{
Cell[174445, 3639, 251, 3, 81, "Subsection",ExpressionUUID->"a48470fd-c570-4ed7-b306-0a0d1959fb89",
 CellID->1147761949],
Cell[174699, 3644, 195, 5, 46, "Input",ExpressionUUID->"09b0a373-adc8-4d2f-9c05-6e199c731afe"],
Cell[174897, 3651, 238, 5, 46, "Input",ExpressionUUID->"ff40217d-2404-4974-b469-6bd20449e7e1",
 CellID->1736959489]
}, Open  ]],
Cell[CellGroupData[{
Cell[175172, 3661, 194, 2, 81, "Subsection",ExpressionUUID->"f4915965-5ffb-4d37-ad7e-99896afadc1b",
 CellID->179899482],
Cell[CellGroupData[{
Cell[175391, 3667, 228, 4, 46, "Input",ExpressionUUID->"e3f3d6d4-51c8-467b-a5ce-bb804e91f45e",
 CellID->2061102645],
Cell[175622, 3673, 149, 2, 52, "Output",ExpressionUUID->"2de84996-5cd8-474a-8696-04d725ed400d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[175808, 3680, 204, 3, 46, "Input",ExpressionUUID->"e08d9769-82ec-4a41-aab6-1cb5d2aaeabd"],
Cell[176015, 3685, 284, 6, 52, "Output",ExpressionUUID->"626b8659-d879-4125-b135-2e666fe84997"]
}, Open  ]],
Cell[CellGroupData[{
Cell[176336, 3696, 349, 8, 46, "Input",ExpressionUUID->"3777d3d5-887d-443b-9a54-29b69ac22792"],
Cell[176688, 3706, 10746, 195, 346, "Output",ExpressionUUID->"3eed54fd-8b85-41d6-b3be-52ea5394d30a"]
}, Open  ]],
Cell[187449, 3904, 175, 3, 53, "Text",ExpressionUUID->"b6207069-519a-42ac-84ba-6625ee25b8f6"],
Cell[187627, 3909, 409, 10, 46, "Input",ExpressionUUID->"f83fc764-dbd4-4e40-9886-89f7380b4ea9",
 CellID->2040928405],
Cell[188039, 3921, 244, 6, 53, "Text",ExpressionUUID->"10dd958e-7fbb-4a09-bf9d-8fdd129ece24"],
Cell[CellGroupData[{
Cell[188308, 3931, 229, 4, 46, "Input",ExpressionUUID->"a7838f1f-a983-440d-ab55-976f5613c22d"],
Cell[188540, 3937, 150, 2, 52, "Output",ExpressionUUID->"161b6200-8923-48d3-900b-08894584fbf8"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[188739, 3945, 213, 3, 81, "Subsection",ExpressionUUID->"3086dc58-ac93-4ce2-8ac7-890e28296c11",
 CellID->127409304],
Cell[CellGroupData[{
Cell[188977, 3952, 320, 6, 46, "Input",ExpressionUUID->"0eec1b66-bd14-4b22-8702-86d36aef2bb2",
 CellID->326976269],
Cell[189300, 3960, 224, 4, 52, "Output",ExpressionUUID->"0a3b5979-658c-4dfc-8f39-24fb32c56cd3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[189561, 3969, 212, 3, 46, "Input",ExpressionUUID->"fed45f2e-0399-4d4b-86ee-80c9c0b65995"],
Cell[189776, 3974, 19356, 506, 52, "Output",ExpressionUUID->"a4faafdf-52f7-41bf-b83a-3659eeafa327"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[209181, 4486, 244, 3, 81, "Subsection",ExpressionUUID->"07f8f3f0-be3c-400e-809c-41a751a173ed",
 CellID->79500410],
Cell[CellGroupData[{
Cell[209450, 4493, 22057, 558, 109, "Input",ExpressionUUID->"8a78bb39-02a7-482a-b633-16efba548b95",
 CellID->428562436],
Cell[231510, 5053, 21156, 532, 84, "Output",ExpressionUUID->"0ff3e3f0-8a64-46f8-b280-fca3d84999ce"]
}, Open  ]],
Cell[CellGroupData[{
Cell[252703, 5590, 212, 3, 46, "Input",ExpressionUUID->"5c35377b-b635-400c-85c4-802b786614a5"],
Cell[252918, 5595, 21042, 534, 308, "Output",ExpressionUUID->"a0938f3f-d7ab-41dc-b91e-40b0d32e067b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[273997, 6134, 225, 4, 46, "Input",ExpressionUUID->"d7b3b44e-cda9-454d-a723-a7266db4f155"],
Cell[274225, 6140, 2161, 55, 52, "Output",ExpressionUUID->"e1b0d969-7aef-4a52-a206-6456688ae989"]
}, Open  ]],
Cell[CellGroupData[{
Cell[276423, 6200, 296, 6, 46, "Input",ExpressionUUID->"4f0f7408-a9d5-4195-b137-ff9f6ff6321e"],
Cell[276722, 6208, 1977, 52, 52, "Output",ExpressionUUID->"6dc971d1-66dc-4428-a785-798327b42ff6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[278736, 6265, 249, 5, 46, "Input",ExpressionUUID->"be7ac8f5-9e60-4d2a-a4f1-78fcfff10c7c"],
Cell[278988, 6272, 1939, 50, 52, "Output",ExpressionUUID->"774d84b4-2acc-48ff-8162-ac2c160fdd52"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[280988, 6329, 162, 3, 101, "Section",ExpressionUUID->"10db08fe-a15a-4cf9-b8d2-b4bff861bd48"],
Cell[CellGroupData[{
Cell[281175, 6336, 210, 3, 46, "Input",ExpressionUUID->"26aed8e9-02c0-4990-a731-9246f1d4e608"],
Cell[281388, 6341, 21042, 534, 308, "Output",ExpressionUUID->"dfcfa18c-c7a2-4b51-91ed-c8e91f4e7688"]
}, Open  ]],
Cell[302445, 6878, 154, 3, 53, "Text",ExpressionUUID->"d56d6a80-4f8d-49be-a048-c3ad2c9dc043"],
Cell[CellGroupData[{
Cell[302624, 6885, 343, 7, 46, "Input",ExpressionUUID->"cd418f88-0b13-4a53-9812-1d3041d7e736",
 CellID->188709814],
Cell[302970, 6894, 2161, 55, 52, "Output",ExpressionUUID->"1a0719f5-fa9f-4d06-81f8-06bdb52e835b"]
}, Open  ]],
Cell[305146, 6952, 151, 3, 53, "Text",ExpressionUUID->"d9669d74-089c-4886-af05-dabe35b8cddd"],
Cell[CellGroupData[{
Cell[305322, 6959, 317, 7, 46, "Input",ExpressionUUID->"8bbe5681-4ab5-4dd9-bdaa-c537e414f196",
 CellID->1959980926],
Cell[305642, 6968, 2099, 54, 52, "Output",ExpressionUUID->"c16cc02b-276a-4a17-8aed-09320b5f59bb"]
}, Open  ]],
Cell[307756, 7025, 155, 3, 53, "Text",ExpressionUUID->"a72e224b-373d-40bb-a4cc-286d117f4d5a"],
Cell[CellGroupData[{
Cell[307936, 7032, 255, 6, 46, "Input",ExpressionUUID->"4f391902-6831-46d4-b464-e6054ddaa110"],
Cell[308194, 7040, 287, 7, 52, "Output",ExpressionUUID->"d2499e96-2bf4-4839-a289-ddec1dbc00e6"]
}, Open  ]],
Cell[308496, 7050, 153, 3, 53, "Text",ExpressionUUID->"e5e3802c-cf51-4f47-9e8f-86212e6e9dc9"],
Cell[CellGroupData[{
Cell[308674, 7057, 276, 7, 46, "Input",ExpressionUUID->"3610e79b-2ef1-491e-9444-07d96b0a08a6"],
Cell[308953, 7066, 436, 8, 52, "Output",ExpressionUUID->"3de3b7b9-d53a-4650-8b26-ebc049d65c62"]
}, Open  ]],
Cell[309404, 7077, 159, 3, 53, "Text",ExpressionUUID->"017afb48-1976-4654-afcf-5819b63b534e"],
Cell[CellGroupData[{
Cell[309588, 7084, 257, 6, 46, "Input",ExpressionUUID->"72032ded-129a-4582-a88d-ec4e51e08534"],
Cell[309848, 7092, 166, 3, 52, "Output",ExpressionUUID->"d743494d-2706-449d-96ba-10f1f9990ca7"]
}, Open  ]],
Cell[310029, 7098, 329, 10, 53, "Text",ExpressionUUID->"815dac67-dac0-465d-89cc-242f49a72cc5"],
Cell[310361, 7110, 326, 9, 53, "Text",ExpressionUUID->"bb6a9417-ed3a-4069-a82b-fa692ce837c1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[310724, 7124, 166, 3, 101, "Section",ExpressionUUID->"2e40da06-f475-4171-b91f-07937899c4f6"],
Cell[CellGroupData[{
Cell[310915, 7131, 158, 3, 81, "Subsection",ExpressionUUID->"61f7b04d-7714-4bcd-a7d7-f154e11b3b51"],
Cell[CellGroupData[{
Cell[311098, 7138, 289, 6, 46, "Input",ExpressionUUID->"34af751a-1abf-4675-92b2-340404177380"],
Cell[311390, 7146, 228, 5, 52, "Output",ExpressionUUID->"dcf81f8f-5c98-4fcd-9170-efd64e407eaa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[311655, 7156, 231, 5, 46, "Input",ExpressionUUID->"babe5308-0a0c-4004-bba8-37c7e3379da4"],
Cell[311889, 7163, 153, 3, 52, "Output",ExpressionUUID->"91c73416-44cc-4cf2-826a-65c2107ba2e2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[312079, 7171, 228, 5, 46, "Input",ExpressionUUID->"1061bdc5-bd96-4c6c-9eed-8a014edf9def"],
Cell[312310, 7178, 153, 3, 52, "Output",ExpressionUUID->"2c49d469-67b3-4395-8aa0-7b242bd919e4"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[312512, 7187, 166, 3, 81, "Subsection",ExpressionUUID->"d3e803db-ab4f-4a0e-a8e8-8875308b27c1"],
Cell[CellGroupData[{
Cell[312703, 7194, 283, 6, 46, "Input",ExpressionUUID->"8e9917b8-c43c-4717-a49a-eb69fb0727b1"],
Cell[312989, 7202, 222, 5, 52, "Output",ExpressionUUID->"01e89652-597f-4a12-b437-fdc282185f5e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[313248, 7212, 281, 6, 46, "Input",ExpressionUUID->"4ce6a18f-a8df-47e4-97e5-dce8b8af153d"],
Cell[313532, 7220, 222, 5, 52, "Output",ExpressionUUID->"d0a9403b-0413-412f-8fb2-027d852867cc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[313791, 7230, 285, 7, 46, "Input",ExpressionUUID->"b00c33c4-5031-4558-8ed9-3b032a51ecdb"],
Cell[314079, 7239, 222, 5, 52, "Output",ExpressionUUID->"56bb1008-cb13-42ee-a216-f2e2ddc4d4c2"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[314350, 7250, 161, 3, 81, "Subsection",ExpressionUUID->"588e3dc6-98bb-4a1b-a93c-b9fa6a7d8aa8"],
Cell[CellGroupData[{
Cell[314536, 7257, 419, 10, 46, "Input",ExpressionUUID->"95e45665-3066-4c90-ac5c-d96d3d4a0401"],
Cell[314958, 7269, 264, 7, 52, "Output",ExpressionUUID->"81a77083-8d8a-4f5f-899a-f45d2087b48f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[315259, 7281, 380, 9, 46, "Input",ExpressionUUID->"25d2fb72-5c83-4bf3-908c-472924c4df7f"],
Cell[315642, 7292, 266, 7, 52, "Output",ExpressionUUID->"9e2c40eb-0f94-4585-a238-8b1b4aad7de1"]
}, Open  ]],
Cell[315923, 7302, 620, 17, 53, "Text",ExpressionUUID->"3e22a2cf-ca52-4135-b1c4-b7b10ef3aadb"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[316592, 7325, 237, 4, 101, "Section",ExpressionUUID->"9d7d2d80-097d-49bf-8543-a897eaeba979"],
Cell[316832, 7331, 177, 3, 53, "Text",ExpressionUUID->"0df16edb-94b4-46d7-ad69-a11c7b36aca8"],
Cell[CellGroupData[{
Cell[317034, 7338, 445, 12, 46, "Input",ExpressionUUID->"50e81082-af58-44d0-934b-6bfe56f5fd75"],
Cell[317482, 7352, 351, 8, 52, "Output",ExpressionUUID->"368ae319-47c8-4957-ba1a-8e66ceb45881"]
}, Open  ]],
Cell[CellGroupData[{
Cell[317870, 7365, 382, 11, 46, "Input",ExpressionUUID->"ea7758b7-4b84-4a3d-8141-c621dde32b48"],
Cell[318255, 7378, 224, 5, 52, "Output",ExpressionUUID->"8f98bfcc-c29a-4462-9d09-ffa34c0ac061"]
}, Open  ]],
Cell[CellGroupData[{
Cell[318516, 7388, 241, 5, 46, "Input",ExpressionUUID->"344b7ec0-5161-4aff-b26e-65b57531fcf4"],
Cell[318760, 7395, 308, 8, 52, "Output",ExpressionUUID->"fc66cad0-e279-4ba5-9abc-bf7223b9db5c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[319105, 7408, 245, 5, 46, "Input",ExpressionUUID->"bcd8e318-2e2e-4259-bc37-0865790b6bcf"],
Cell[319353, 7415, 726, 21, 52, "Output",ExpressionUUID->"2fc7b343-044d-42eb-829f-f1f473b1abe8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[320116, 7441, 310, 7, 46, "Input",ExpressionUUID->"f8c93e8e-93fd-46aa-a439-929b22112051"],
Cell[320429, 7450, 388, 12, 52, "Output",ExpressionUUID->"69cb5e7a-b451-4b9d-910b-44d342c6de97"]
}, Open  ]],
Cell[CellGroupData[{
Cell[320854, 7467, 314, 7, 46, "Input",ExpressionUUID->"aa579be3-5e8d-43c4-9c9c-485dc78c2bac"],
Cell[321171, 7476, 839, 27, 52, "Output",ExpressionUUID->"e97c62b9-b5bd-426f-b276-1f87ed9225a6"]
}, Open  ]],
Cell[322025, 7506, 174, 3, 53, "Text",ExpressionUUID->"099248d5-c877-476b-babe-7fa69a539ab6"],
Cell[CellGroupData[{
Cell[322224, 7513, 310, 7, 46, "Input",ExpressionUUID->"4e7fc094-6a26-4f4e-965b-419869fa74aa"],
Cell[322537, 7522, 330, 7, 52, "Output",ExpressionUUID->"17f534cb-7b85-49aa-9f54-50e8c32c3615"]
}, Open  ]],
Cell[CellGroupData[{
Cell[322904, 7534, 292, 6, 46, "Input",ExpressionUUID->"9bffc16c-7738-4cb6-88b6-c4d4751ad435"],
Cell[323199, 7542, 242, 6, 52, "Output",ExpressionUUID->"78753e88-f478-435c-ad38-ca2bba74881f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[323478, 7553, 216, 4, 46, "Input",ExpressionUUID->"b729e00e-dc24-40a1-aa0e-3e928f8dfb7f"],
Cell[323697, 7559, 242, 6, 52, "Output",ExpressionUUID->"42b1e4e2-fbfe-4d92-9d98-4198bc89d53e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[323976, 7570, 212, 4, 46, "Input",ExpressionUUID->"9f33fb13-4d1b-406e-9f4f-1c354fdc7c60"],
Cell[324191, 7576, 156, 3, 52, "Output",ExpressionUUID->"eba58941-c826-495d-bf04-ce3fee1e7099"]
}, Open  ]],
Cell[CellGroupData[{
Cell[324384, 7584, 210, 4, 46, "Input",ExpressionUUID->"bb3b662a-2f44-40ac-a27a-5b20711b8556"],
Cell[324597, 7590, 477, 14, 69, "Output",ExpressionUUID->"e7015364-9103-4326-a73d-4b4650b2246b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[325111, 7609, 245, 5, 46, "Input",ExpressionUUID->"7c8b0d1f-890b-42fc-97e6-8eb75e89066f"],
Cell[325359, 7616, 201, 3, 52, "Output",ExpressionUUID->"ebe1fe69-ab43-40e1-aeea-5f245c214561"]
}, Open  ]],
Cell[325575, 7622, 207, 4, 46, "Input",ExpressionUUID->"5ce6233b-fc1b-49ff-8f8c-8f77de2d2443"],
Cell[CellGroupData[{
Cell[325807, 7630, 221, 6, 46, "Input",ExpressionUUID->"7373f08b-2a98-4a83-918b-d592f03dfebf"],
Cell[326031, 7638, 323, 8, 52, "Output",ExpressionUUID->"41c5f56d-f152-4840-b10f-4cb296642683"]
}, Open  ]],
Cell[CellGroupData[{
Cell[326391, 7651, 289, 7, 46, "Input",ExpressionUUID->"8e770cbf-bd12-4d83-a664-ff45b52f4229"],
Cell[326683, 7660, 213, 5, 52, "Output",ExpressionUUID->"fe385be8-c590-42ad-b81c-509897b436ae"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[326945, 7671, 162, 3, 101, "Section",ExpressionUUID->"48a55c1c-33fe-4b8e-b1b5-391775869b48"],
Cell[327110, 7676, 282, 9, 49, "Item",ExpressionUUID->"26f226df-a665-45af-9c64-a79adacad6ae"],
Cell[CellGroupData[{
Cell[327417, 7689, 215, 7, 49, "Item",ExpressionUUID->"1f6c5047-7fa3-45ef-857d-20e426e8c837"],
Cell[327635, 7698, 332, 8, 46, "Input",ExpressionUUID->"e2a9406e-28d5-4318-adfb-18f7b9642652"],
Cell[327970, 7708, 231, 5, 46, "Input",ExpressionUUID->"f1e370c3-3064-4570-b92d-d95bf1485f2b"],
Cell[328204, 7715, 732, 19, 46, "Input",ExpressionUUID->"3eb31f17-9d6c-41e3-bee8-54b13abdce99"],
Cell[CellGroupData[{
Cell[328961, 7738, 238, 5, 46, "Input",ExpressionUUID->"4f9b6983-e6aa-47f1-8918-abf3f51bcc78"],
Cell[329202, 7745, 140, 3, 38, "Echo",ExpressionUUID->"76e77307-5485-4f1f-a034-c66e8ccf3840"],
Cell[329345, 7750, 222, 6, 68, "Output",ExpressionUUID->"0d22d223-c7c3-4e4b-8c11-e768f56ed8e7"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[329628, 7763, 172, 3, 101, "Section",ExpressionUUID->"3e504d87-e48b-409b-9bba-b41e7e3ecffa"],
Cell[329803, 7768, 429, 9, 46, "Input",ExpressionUUID->"4c9d5161-952d-4c63-888c-89f41d195ffa"],
Cell[330235, 7779, 154, 3, 53, "Text",ExpressionUUID->"9bf83742-a93e-4dae-bf75-81dd7b07219d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[330426, 7787, 248, 4, 101, "Section",ExpressionUUID->"3a2e7250-a688-44f2-a0d8-03b25b682847"],
Cell[330677, 7793, 159, 3, 53, "Text",ExpressionUUID->"1e9e177f-52a4-40a9-a882-594afeb82d44"]
}, Open  ]],
Cell[CellGroupData[{
Cell[330873, 7801, 160, 3, 101, "Section",ExpressionUUID->"0eddc81c-4b08-4fb3-ac20-35f67bdf83d0"],
Cell[331036, 7806, 281, 5, 46, "Input",ExpressionUUID->"526d04c2-333f-491a-b15e-66be45027465"],
Cell[331320, 7813, 320, 7, 53, "Text",ExpressionUUID->"b9a4fec4-5f53-4435-a12d-b06aeadd3a71"],
Cell[331643, 7822, 712, 19, 88, "Text",ExpressionUUID->"5756b209-0d04-4ce6-a6c2-4f02e1bbbfdc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[332392, 7846, 156, 3, 101, "Section",ExpressionUUID->"7f7b4717-dcbc-49fd-b976-98cb911a14b2"],
Cell[332551, 7851, 156, 3, 49, "Item",ExpressionUUID->"9bcd28fe-5747-453a-984d-0908b97ffef9"],
Cell[332710, 7856, 156, 3, 49, "Item",ExpressionUUID->"c05fce0c-7fbc-426d-be62-31e7b8ef9fe7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[332903, 7864, 154, 3, 101, "Section",ExpressionUUID->"4d19f93b-ecdb-45fe-b972-f6fb1a084542"],
Cell[333060, 7869, 280, 7, 49, "Item",ExpressionUUID->"38ccc9c7-f28b-4535-aa60-c51802804efd"],
Cell[333343, 7878, 250, 4, 49, "Item",ExpressionUUID->"7fd823d7-6eb0-4cf9-a37d-c1fd0e0bd098"],
Cell[333596, 7884, 174, 3, 49, "Item",ExpressionUUID->"a025aefb-1ef9-4755-ac84-9b7dc8de6bac"]
}, Open  ]],
Cell[CellGroupData[{
Cell[333807, 7892, 184, 3, 101, "Section",ExpressionUUID->"176200a8-dfa8-4bed-a72d-57f305e30b7c"],
Cell[333994, 7897, 643, 18, 49, "Item",ExpressionUUID->"5854b929-4f52-4541-9073-30540e4352a8"],
Cell[334640, 7917, 469, 12, 49, "Item",ExpressionUUID->"24a6f787-6a5d-4398-b52f-9a583349363a"],
Cell[335112, 7931, 1139, 33, 80, "Item",ExpressionUUID->"7633f4c7-3de9-40f9-872b-b28a51f31732"],
Cell[336254, 7966, 1099, 31, 111, "Item",ExpressionUUID->"9763ca9e-d5d3-42f3-a28b-5cd2e5a0a4ef"],
Cell[CellGroupData[{
Cell[337378, 8001, 182, 3, 49, "Item",ExpressionUUID->"56b12c23-f2cf-44b6-80f0-14feb2e8d626"],
Cell[337563, 8006, 303, 8, 40, "Subitem",ExpressionUUID->"24116454-f395-4625-a083-c7a010cf2172"],
Cell[337869, 8016, 301, 6, 40, "Subitem",ExpressionUUID->"cad825c6-2ad4-4e80-be13-79392c95758a"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

