(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    196252,       4542]
NotebookOptionsPosition[    174615,       4187]
NotebookOutlinePosition[    175041,       4204]
CellTagsIndexPosition[    174998,       4201]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Wolfram Language Basics", "Title",
 CellChangeTimes->{{3.823947592676622*^9, 
  3.8239475959810743`*^9}},ExpressionUUID->"7e833e6e-aa71-4764-bcbd-\
43ab6c2b03d6"],

Cell["Daily Study Group (Feb 15-Mar 5, 2021)", "Subtitle",
 CellChangeTimes->{{3.823947602665968*^9, 
  3.823947625964067*^9}},ExpressionUUID->"8d72fe2d-772f-4f1e-b9bf-\
223f1b88655c"],

Cell[CellGroupData[{

Cell["Cloud Functions", "Section",
 CellChangeTimes->{{3.823883418675495*^9, 
  3.8238834250525427`*^9}},ExpressionUUID->"a7b1d100-b6f8-487e-8f3f-\
e31ec340a662"],

Cell[CellGroupData[{

Cell["FormPage", "Subsection",
 CellChangeTimes->{{3.8238835806490183`*^9, 
  3.8238835818682833`*^9}},ExpressionUUID->"60b14a79-2d23-456d-ba21-\
60f02df27797"],

Cell[BoxData[
 RowBox[{"mailBin", "=", 
  RowBox[{"CreateDatabin", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.818164098447331*^9, 
  3.8181641210513783`*^9}},ExpressionUUID->"3a793b16-e4e3-4948-861f-\
b715198aa026"],

Cell[BoxData[
 RowBox[{
  RowBox[{"mailSender", "[", 
   RowBox[{"email_", ",", "date_", ",", "subj_", ",", "body_"}], "]"}], ":=", 
  
  RowBox[{"(", 
   RowBox[{
    RowBox[{"CloudDeploy", "@", 
     RowBox[{"ScheduledTask", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SendMail", "[", 
        RowBox[{"<|", 
         RowBox[{
          RowBox[{"\"\<To\>\"", "\[Rule]", "email"}], ",", 
          RowBox[{"\"\<Subject\>\"", "\[Rule]", "subj"}], ",", 
          RowBox[{"\"\<Body\>\"", "\[Rule]", "body"}]}], "|>"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", "date", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"DatabinAdd", "[", 
     RowBox[{"mailBin", ",", 
      RowBox[{"<|", 
       RowBox[{
        RowBox[{"\"\<Recipient\>\"", "\[Rule]", "email"}], ",", 
        RowBox[{"\"\<DateTime\>\"", "\[Rule]", "date"}], ",", 
        RowBox[{"\"\<Subject\>\"", "\[Rule]", "subj"}], ",", 
        RowBox[{"\"\<Body\>\"", "\[Rule]", "body"}]}], "|>"}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"\"\<Mail queued for \>\"", "<>", 
     RowBox[{"DateString", "@", "date"}], "<>", "\"\<.\\n\\nSending to \>\"", 
     "<>", "email", "<>", "\"\< with subject \\\"\>\"", "<>", "subj", "<>", 
     "\"\<\\\" and body \\\"\>\"", "<>", "body", "<>", "\"\<\\\".\>\""}]}], 
   ")"}]}]], "Input",
 CellChangeTimes->{{3.795967995046268*^9, 3.7959680657385283`*^9}, {
  3.795968192070681*^9, 3.79596824345296*^9}, {3.795968304155725*^9, 
  3.795968403619774*^9}, {3.795968529605732*^9, 3.7959685619778643`*^9}, {
  3.818164129955222*^9, 
  3.818164130847075*^9}},ExpressionUUID->"0f985a00-45d4-4675-a2ef-\
cd1982f82385"],

Cell[BoxData[
 RowBox[{"CloudDeploy", "[", 
  RowBox[{
   RowBox[{"FormFunction", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\"\<email\>\"", "\[Rule]", 
        RowBox[{"<|", 
         RowBox[{
          RowBox[{"\"\<Label\>\"", "\[Rule]", "\"\<Email\>\""}], ",", 
          RowBox[{"\"\<Interpreter\>\"", "\[Rule]", "\"\<EmailAddress\>\""}], 
          ",", 
          RowBox[{"\"\<Hint\>\"", "\[Rule]", "\"\<your email address\>\""}]}],
          "|>"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"\"\<date\>\"", "\[Rule]", 
        RowBox[{"<|", 
         RowBox[{
          RowBox[{"\"\<Label\>\"", "\[Rule]", "\"\<Date & Time\>\""}], ",", 
          RowBox[{"\"\<Interpreter\>\"", "\[Rule]", "\"\<DateTime\>\""}], ",", 
          RowBox[{
          "\"\<Hint\>\"", "\[Rule]", "\"\<date and time to send\>\""}]}], 
         "|>"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"\"\<subj\>\"", "\[Rule]", 
        RowBox[{
         RowBox[{"<|", 
          RowBox[{
           RowBox[{"\"\<Label\>\"", "\[Rule]", "\"\<Subject\>\""}], ",", 
           RowBox[{"\"\<Interpreter\>\"", "\[Rule]", "\"\<String\>\""}], ",", 
           
           RowBox[{
           "\"\<Hint\>\"", "\[Rule]", "\"\<subject (if you want one)\>\""}]}],
           "|>"}], "\[Rule]", "\"\<\>\""}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"\"\<body\>\"", "\[Rule]", " ", 
        RowBox[{
         RowBox[{"<|", 
          RowBox[{
           RowBox[{"\"\<Label\>\"", "\[Rule]", "\"\<Body\>\""}], ",", 
           RowBox[{"\"\<Interpeter\>\"", "\[Rule]", "\"\<String\>\""}], ",", 
           RowBox[{"\"\<Hint\>\"", "\[Rule]", "\"\<email body\>\""}]}], 
          "|>"}], "\[Rule]", "\"\<\>\""}]}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"mailSender", "[", 
       RowBox[{"#email", ",", "#date", ",", "#subj", ",", "#body"}], "]"}], 
      "&"}]}], "]"}], ",", "\[IndentingNewLine]", 
   "\"\</MailTestStudyGroup\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.7952754119246387`*^9, 3.795275444854227*^9}, 
   3.795275496847589*^9, {3.795275637106262*^9, 3.795275685958434*^9}, {
   3.7952758175653343`*^9, 3.795275922205731*^9}, {3.79527595724133*^9, 
   3.795276136056435*^9}, {3.795276879855279*^9, 3.795276901970007*^9}, {
   3.795276947306409*^9, 3.795276947602977*^9}, {3.795278229571004*^9, 
   3.795278234076899*^9}, 3.795278468583116*^9, {3.79527870936827*^9, 
   3.795278716305567*^9}, {3.795278767152279*^9, 3.7952787684911013`*^9}, {
   3.795279010616407*^9, 3.795279012037445*^9}, {3.7952793494250298`*^9, 
   3.795279351416112*^9}, {3.795280657805356*^9, 3.79528066229399*^9}, {
   3.795281479395649*^9, 3.795281488315352*^9}, {3.795354551204721*^9, 
   3.795354551696044*^9}, {3.795354717047977*^9, 3.795354738303438*^9}, {
   3.795967709271208*^9, 3.7959677314843884`*^9}, {3.795967810379963*^9, 
   3.79596783079209*^9}, {3.7959678637507544`*^9, 3.795967985760001*^9}, {
   3.795968074564032*^9, 3.795968100907847*^9}, 3.796040823314105*^9, {
   3.823890025923167*^9, 
   3.823890032002528*^9}},ExpressionUUID->"da08f442-ebae-4479-8ae8-\
034ee82d3104"]
}, Closed]],

Cell[CellGroupData[{

Cell["APIFunction", "Subsection",
 CellChangeTimes->{{3.823883503603685*^9, 
  3.823883513287848*^9}},ExpressionUUID->"a7a86f31-ae59-46f3-aa8b-\
24a6c33a2d81"],

Cell[BoxData[
 RowBox[{"CloudDeploy", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"APIFunction", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"\"\<v\>\"", " ", "\[Rule]", " ", 
      RowBox[{"DelimitedSequence", "[", "\"\<Number\>\"", "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"BarChart", "[", 
       RowBox[{"#v", ",", 
        RowBox[{"ColorFunction", "\[Rule]", "\"\<CandyColors\>\""}]}], "]"}], 
      "&"}], ",", "\[IndentingNewLine]", "\"\<PNG\>\""}], 
    "\[IndentingNewLine]", "]"}], ",", "\"\<BarCharter\>\""}], "]"}]], "Input",\

 CellChangeTimes->{{3.8238907970955477`*^9, 3.823890818626863*^9}, {
  3.823890887234893*^9, 3.823890936018051*^9}, {3.823891187789954*^9, 
  3.823891188997048*^9}},
 CellID->740389726,ExpressionUUID->"b36edd88-7615-4acd-981f-a2214294c265"]
}, Closed]],

Cell[CellGroupData[{

Cell["Redeploy Cloud Objects", "Subsection",
 CellChangeTimes->{{3.82388355723272*^9, 
  3.823883563709983*^9}},ExpressionUUID->"34a037b2-1557-47c1-9dc8-\
ed42d2b3abc0"],

Cell[BoxData[
 RowBox[{"CloudDeploy", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"APIFunction", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"\"\<v\>\"", " ", "\[Rule]", " ", 
      RowBox[{"DelimitedSequence", "[", "\"\<Number\>\"", "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"BarChart", "[", 
       RowBox[{"#v", ",", 
        RowBox[{"ColorFunction", "\[Rule]", "\"\<CandyColors\>\""}]}], "]"}], 
      "&"}], ",", "\[IndentingNewLine]", "\"\<PNG\>\""}], 
    "\[IndentingNewLine]", "]"}], ",", "\"\<BarCharter\>\""}], "]"}]], "Input",\

 CellChangeTimes->{{3.8238907970955477`*^9, 3.823890818626863*^9}, {
  3.823890887234893*^9, 3.823890936018051*^9}, {3.823891187789954*^9, 
  3.823891188997048*^9}},
 CellID->1236542267,ExpressionUUID->"fec24e05-96d6-47cc-8d04-ade2ea5c4435"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Audio/Video", "Section",
 CellChangeTimes->{{3.823884016146473*^9, 
  3.823884018595632*^9}},ExpressionUUID->"bc5cb077-729c-4cdb-b6c4-\
a596b559cabb"],

Cell["\<\
Audio and video files can be found in the shared \[OpenCurlyDoubleQuote]data\
\[CloseCurlyDoubleQuote] folder.\
\>", "Text",
 CellChangeTimes->{{3.823957773799271*^9, 
  3.823957797248439*^9}},ExpressionUUID->"df63bfa0-4b8e-4861-8da9-\
23074c570333"],

Cell[CellGroupData[{

Cell["Join Video", "Subsection",
 CellChangeTimes->{{3.8238835806490183`*^9, 3.8238835818682833`*^9}, {
  3.823891388636688*^9, 
  3.823891391015864*^9}},ExpressionUUID->"dab78685-b7cc-4c2a-9471-\
2539be9529eb"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"vid1", "=", 
  RowBox[{
  "Video", "[", "\"\</data/hoffmann_ohno.mp4\>\"", 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"vid2", "=", 
  RowBox[{"Video", "[", "\"\</data/n0ne sequence.mp4\>\"", "]"}]}]}], "Input",\

 CellChangeTimes->{{3.823891416642344*^9, 3.823891417572809*^9}, {
  3.823891458683659*^9, 3.823891471858123*^9}, {3.823891639278607*^9, 
  3.823891639951091*^9}, {3.823957644277924*^9, 
  3.823957650240942*^9}},ExpressionUUID->"0be67b79-6ffb-4d28-a104-\
5625555a9d06"],

Cell[BoxData[
 TemplateBox[{
   RowBox[{"Video", "[", 
     RowBox[{"\"/Users/arbenk/Wolfram U Examples/hoffmann_ohno.mp4\"", ",", 
       RowBox[{"Appearance", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"AudioOutputDevice", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"SoundVolume", "\[Rule]", "Automatic"}]}], "]"}], 
   "/Users/arbenk/Wolfram U Examples/hoffmann_ohno.mp4", "Thumbnail", 1, 
   StandardForm},
  "VideoBox1",
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{3.823891641217387*^9},
 CellLabel->"Out[35]=",ExpressionUUID->"50734c80-bc3e-4d4b-ae0e-a9e8172ff620"],

Cell[BoxData[
 TemplateBox[{
   RowBox[{"Video", "[", 
     RowBox[{"\"/Users/arbenk/Wolfram U Examples/n0ne sequence.mp4\"", ",", 
       RowBox[{"Appearance", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"AudioOutputDevice", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"SoundVolume", "\[Rule]", "Automatic"}]}], "]"}], 
   "/Users/arbenk/Wolfram U Examples/n0ne sequence.mp4", "Thumbnail", 1, 
   StandardForm},
  "VideoBox1",
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{3.823891641608333*^9},
 CellLabel->"Out[36]=",ExpressionUUID->"cd7dffed-b42c-41a1-9c27-90d71174bac4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VideoJoin", "[", 
  RowBox[{"vid1", ",", "vid2"}], "]"}]], "Input",
 CellChangeTimes->{{3.823891407080166*^9, 3.823891408825103*^9}, {
  3.823891643826879*^9, 3.823891647321941*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"afd380e1-ff7d-4244-9bde-7cefc61623a3"],

Cell[BoxData[
 TemplateBox[{
   RowBox[{"Video", "[", 
     RowBox[{
      "\"/Users/arbenk/Documents/Wolfram/Video/VideoJoin-91fc92d4-8351-45de-\
b83e-23e1a21b573e.mp4\"", ",", 
       RowBox[{"Appearance", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"AudioOutputDevice", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"SoundVolume", "\[Rule]", "Automatic"}]}], "]"}], 
   "/Users/arbenk/Documents/Wolfram/Video/VideoJoin-91fc92d4-8351-45de-b83e-\
23e1a21b573e.mp4", "Thumbnail", 1, StandardForm},
  "VideoBox1",
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{3.823891700301794*^9},
 CellLabel->"Out[37]=",ExpressionUUID->"ba0fd5b1-f7ff-4957-86ad-99471e45dc75"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Audio Equality", "Subsection",
 CellChangeTimes->{{3.8238835806490183`*^9, 3.8238835818682833`*^9}, {
  3.823891388636688*^9, 
  3.823891397494937*^9}},ExpressionUUID->"868a96d9-0bbb-4e01-bca6-\
d874c7ea4899"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"audio1", "=", 
  RowBox[{"Import", "[", 
   RowBox[{"\"\<data/ohno1.mp3\>\"", ",", 
    RowBox[{"IncludeMetaInformation", "\[Rule]", "None"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"audio2", "=", 
  RowBox[{"Import", "[", 
   RowBox[{"\"\<data/ohno2.mp3\>\"", ",", 
    RowBox[{"IncludeMetaInformation", "\[Rule]", "None"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"audio3", "=", 
  RowBox[{"Import", "[", 
   RowBox[{"\"\<data/ohno3.wav\>\"", ",", 
    RowBox[{"IncludeMetaInformation", "\[Rule]", "None"}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.8238921166555357`*^9, 3.823892119490056*^9}, {
  3.823892320450111*^9, 3.8238923432953*^9}, {3.823892382879528*^9, 
  3.823892404593315*^9}, {3.823892437993003*^9, 3.82389244243613*^9}, {
  3.823957690395829*^9, 
  3.823957714098551*^9}},ExpressionUUID->"9117cf26-611f-4283-bae9-\
fa208e87dc1a"],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Audio`AudioObjects`audio$$ = HoldComplete[
    Audio[
    "/Users/arbenk/Wolfram U Examples/ohno1.mp3", "Real32", Appearance -> 
     Automatic, AudioOutputDevice -> Automatic, SampleRate -> 44100, 
     SoundVolume -> 1]], Audio`AudioObjects`audioID$$, 
   Audio`AudioObjects`buttonState$$ = "Basic"}, 
   DynamicBox[ToBoxes[
     Audio`AudioGUI[
     3, Audio`AudioObjects`audioID$$, Audio`AudioObjects`buttonState$$, 
      Audio`AudioObjects`audio$$, "AudioFile", 10.475102040816326`, 
      "/Users/arbenk/Wolfram U Examples/ohno1.mp3"], StandardForm],
    ImageSizeCache->{136., {35., 41.}},
    TrackedSymbols:>{}],
   DynamicModuleValues:>{},
   Initialization:>Audio`CheckID[Audio`AudioObjects`audioID$$],
   UnsavedVariables:>{Audio`AudioObjects`audioID$$}],
  Audio`AudioBox["AudioClass" -> "AudioFile"],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{{3.823892344704969*^9, 3.823892371408846*^9}, 
   3.823892405572191*^9, 3.823892442845249*^9},
 CellLabel->"Out[50]=",ExpressionUUID->"169bd56f-0eb4-46e7-b87e-628b56f3d448"],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Audio`AudioObjects`audio$$ = HoldComplete[
    Audio[
    "/Users/arbenk/Wolfram U Examples/ohno2.mp3", "Real32", Appearance -> 
     Automatic, AudioOutputDevice -> Automatic, SampleRate -> 44100, 
     SoundVolume -> 1]], Audio`AudioObjects`audioID$$, 
   Audio`AudioObjects`buttonState$$ = "Basic"}, 
   DynamicBox[ToBoxes[
     Audio`AudioGUI[
     3, Audio`AudioObjects`audioID$$, Audio`AudioObjects`buttonState$$, 
      Audio`AudioObjects`audio$$, "AudioFile", 10.475102040816326`, 
      "/Users/arbenk/Wolfram U Examples/ohno2.mp3"], StandardForm],
    ImageSizeCache->{136., {35., 41.}},
    TrackedSymbols:>{}],
   DynamicModuleValues:>{},
   Initialization:>Audio`CheckID[Audio`AudioObjects`audioID$$],
   UnsavedVariables:>{Audio`AudioObjects`audioID$$}],
  Audio`AudioBox["AudioClass" -> "AudioFile"],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{{3.823892344704969*^9, 3.823892371408846*^9}, 
   3.823892405572191*^9, 3.823892442940084*^9},
 CellLabel->"Out[51]=",ExpressionUUID->"b79ab837-0608-4224-b4c6-80712d963806"],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Audio`AudioObjects`audio$$ = HoldComplete[
    Audio[
    "/Users/arbenk/Wolfram U Examples/ohno3.wav", "Real32", Appearance -> 
     Automatic, AudioOutputDevice -> Automatic, SampleRate -> 44100, 
     SoundVolume -> 1]], Audio`AudioObjects`audioID$$, 
   Audio`AudioObjects`buttonState$$ = "Basic"}, 
   DynamicBox[ToBoxes[
     Audio`AudioGUI[
     3, Audio`AudioObjects`audioID$$, Audio`AudioObjects`buttonState$$, 
      Audio`AudioObjects`audio$$, "AudioFile", 7.151179138321996, 
      "/Users/arbenk/Wolfram U Examples/ohno3.wav"], StandardForm],
    ImageSizeCache->{136., {35., 41.}},
    TrackedSymbols:>{}],
   DynamicModuleValues:>{},
   Initialization:>Audio`CheckID[Audio`AudioObjects`audioID$$],
   UnsavedVariables:>{Audio`AudioObjects`audioID$$}],
  Audio`AudioBox["AudioClass" -> "AudioFile"],
  Editable->False,
  Selectable->False]], "Output",
 CellChangeTimes->{{3.823892344704969*^9, 3.823892371408846*^9}, 
   3.823892405572191*^9, 3.823892443028327*^9},
 CellLabel->"Out[52]=",ExpressionUUID->"6007f364-16ed-47ba-b615-efafd40f6828"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"audio1", "\[Equal]", "audio2"}]], "Input",
 CellChangeTimes->{{3.8238923453454103`*^9, 3.823892347977219*^9}},
 CellLabel->"In[53]:=",ExpressionUUID->"3edd2bdf-275b-4731-8c00-d7b03feb1b36"],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{{3.823892348586862*^9, 3.823892374847258*^9}, 
   3.8238924087676687`*^9, 3.823892446264413*^9},
 CellLabel->"Out[53]=",ExpressionUUID->"033add32-ca48-41f3-91ba-deb1e952261b"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Drop Frame Mode", "Subsection",
 CellChangeTimes->{{3.8238835806490183`*^9, 3.8238835818682833`*^9}, {
  3.823891388636688*^9, 
  3.823891401593774*^9}},ExpressionUUID->"95323e36-e33a-4314-afb5-\
1d9951aef7e0"],

Cell["\<\
Should be able to do work with these things with VideoMap/VideoFrameMap...?\
\>", "Text",
 CellChangeTimes->{{3.823957263372073*^9, 
  3.823957283915812*^9}},ExpressionUUID->"fe1feb6c-6747-4f80-a3a6-\
158280b46cfa"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Machine Learning", "Section",
 CellChangeTimes->{{3.823883650764929*^9, 
  3.823883658953182*^9}},ExpressionUUID->"d9250eec-9331-4894-be13-\
4d9a51a9bff2"],

Cell[CellGroupData[{

Cell["Using the GPU", "Subsection",
 CellChangeTimes->{{3.8238835806490183`*^9, 3.8238835818682833`*^9}, {
  3.823891388636688*^9, 3.823891397494937*^9}, {3.8238934148752737`*^9, 
  3.823893416719755*^9}},ExpressionUUID->"d536414c-7592-4759-a9cc-\
23fe8e3db659"],

Cell[BoxData[
 RowBox[{
  RowBox[{"smallNumbers", "=", 
   RowBox[{"RandomReal", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", "1000"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8238931990178423`*^9, 3.823893221752219*^9}},
 CellLabel->"In[54]:=",ExpressionUUID->"1fae1a87-548d-4f45-8ea5-a7fcf171782c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"bigNumbers", "=", 
   RowBox[{"RandomReal", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "15"}], "}"}], ",", "1000"}], "]"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.823893222928228*^9, 3.8238932403843*^9}},
 CellLabel->"In[55]:=",ExpressionUUID->"0952f17d-a903-44d1-801b-1f687c952f51"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"numberSizer", "=", 
  RowBox[{"Classify", "[", 
   RowBox[{"<|", 
    RowBox[{
     RowBox[{"\"\<Small\>\"", "\[Rule]", "smallNumbers"}], ",", 
     RowBox[{"\"\<Big\>\"", "\[Rule]", "bigNumbers"}]}], "|>"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.8238932413315973`*^9, 3.823893281348991*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"7c030058-8b7c-41b6-877f-1062f4d5cc20"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["ClassifierFunction",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]], 
              ButtonFunction :> (Typeset`open$$ = True), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{
               PointSize[0.13], 
               GrayLevel[0.45], 
               
               PointBox[{{0.9821769431797024, -0.440194219686987}, {
                1.1339776261519132`, 0.8056918676854272}, {0.5279892326667741,
                 0.6574306661126254}, {0.022147046479890797`, 
                1.4937877187998898`}}], 
               GrayLevel[0.7], 
               
               PointBox[{{-0.9815166384819979, 
                0.15045697525228735`}, {-0.5923526886966953, \
-0.33441771553094035`}, {-0.005656646679640442, -1.462421365651345}, \
{-1.0734370436522753`, -1.3729645043477454`}}]}, {
               GrayLevel[0.55], 
               AbsoluteThickness[1.5], 
               LineBox[{{-1., 1.5}, {1, -1.6}}]}}, {
             Axes -> {False, False}, AxesLabel -> {None, None}, 
              AxesOrigin -> {0, 0}, BaseStyle -> {FontFamily -> "Arial", 
                AbsoluteThickness[1.5]}, DisplayFunction -> Identity, 
              Frame -> {{True, True}, {True, True}}, 
              FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
              Directive[
                Thickness[Tiny], 
                GrayLevel[0.7]], FrameTicks -> {{None, None}, {None, None}}, 
              GridLines -> {None, None}, 
              LabelStyle -> {FontFamily -> "Arial"}, 
              Method -> {"ScalingFunctions" -> None}, 
              PlotRange -> {{-1., 1}, {-1.3, 1.1}}, PlotRangeClipping -> True,
               PlotRangePadding -> {{0.7, 0.7}, {0.7, 0.7}}, 
              Ticks -> {None, None}}, Axes -> False, AspectRatio -> 1, 
             ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}], Frame -> True, FrameTicks -> None, 
             FrameStyle -> Directive[
               Opacity[0.5], 
               Thickness[Tiny], 
               RGBColor[0.368417, 0.506779, 0.709798]], Background -> 
             GrayLevel[0.94]], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Input type: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"Numerical\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Classes: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  
                  TemplateBox[{",", "\",\"", "\"Big\"", "\"Small\""}, 
                   "RowWithSeparators"], "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]], 
              ButtonFunction :> (Typeset`open$$ = False), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{
               PointSize[0.13], 
               GrayLevel[0.45], 
               
               PointBox[{{0.9821769431797024, -0.440194219686987}, {
                1.1339776261519132`, 0.8056918676854272}, {0.5279892326667741,
                 0.6574306661126254}, {0.022147046479890797`, 
                1.4937877187998898`}}], 
               GrayLevel[0.7], 
               
               PointBox[{{-0.9815166384819979, 
                0.15045697525228735`}, {-0.5923526886966953, \
-0.33441771553094035`}, {-0.005656646679640442, -1.462421365651345}, \
{-1.0734370436522753`, -1.3729645043477454`}}]}, {
               GrayLevel[0.55], 
               AbsoluteThickness[1.5], 
               LineBox[{{-1., 1.5}, {1, -1.6}}]}}, {
             Axes -> {False, False}, AxesLabel -> {None, None}, 
              AxesOrigin -> {0, 0}, BaseStyle -> {FontFamily -> "Arial", 
                AbsoluteThickness[1.5]}, DisplayFunction -> Identity, 
              Frame -> {{True, True}, {True, True}}, 
              FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
              Directive[
                Thickness[Tiny], 
                GrayLevel[0.7]], FrameTicks -> {{None, None}, {None, None}}, 
              GridLines -> {None, None}, 
              LabelStyle -> {FontFamily -> "Arial"}, 
              Method -> {"ScalingFunctions" -> None}, 
              PlotRange -> {{-1., 1}, {-1.3, 1.1}}, PlotRangeClipping -> True,
               PlotRangePadding -> {{0.7, 0.7}, {0.7, 0.7}}, 
              Ticks -> {None, None}}, Axes -> False, AspectRatio -> 1, 
             ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}], Frame -> True, FrameTicks -> None, 
             FrameStyle -> Directive[
               Opacity[0.5], 
               Thickness[Tiny], 
               RGBColor[0.368417, 0.506779, 0.709798]], Background -> 
             GrayLevel[0.94]], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Input type: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"Numerical\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Classes: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  
                  TemplateBox[{",", "\",\"", "\"Big\"", "\"Small\""}, 
                   "RowWithSeparators"], "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"LogisticRegression\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox[
                 "\"Number of training examples: \"", 
                  "SummaryItemAnnotation"], "\[InvisibleSpace]", 
                 TagBox["2000", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  ClassifierFunction[
   Association[
   "ExampleNumber" -> 2000, "ClassNumber" -> 2, "Input" -> 
    Association["Preprocessor" -> MachineLearning`MLProcessor["ToMLDataset", 
        Association[
        "Input" -> Association["f1" -> Association["Type" -> "Numerical"]], 
         "Output" -> 
         Association[
          "f1" -> Association["Type" -> "Numerical", "Weight" -> 1]], 
         "Preprocessor" -> MachineLearning`MLProcessor["Sequence", 
           Association["Processors" -> {
              MachineLearning`MLProcessor["List"], 
              MachineLearning`MLProcessor["WrapMLDataset", 
               Association[
               "FeatureTypes" -> {"Numerical"}, "FeatureKeys" -> {"f1"}, 
                "FeatureWeights" -> Automatic, "ExampleWeights" -> Automatic, 
                "RawExample" -> Missing["KeyAbsent", "RawExample"], 
                "StructurePreserving" -> False]]}]], "ScalarFeature" -> True, 
         "Invertibility" -> "Perfect", "StructurePreserving" -> False, 
         "Missing" -> "Allowed"]], "Processor" -> 
      MachineLearning`MLProcessor["Sequence", 
        Association[
        "Input" -> Association[
          "f1" -> Association["Type" -> "Numerical", "Weight" -> 1]], 
         "Output" -> 
         Association[
          "f1" -> Association["Type" -> "NumericalVector", "Weight" -> 1]], 
         "Processors" -> {
           MachineLearning`MLProcessor["ToVector", 
            Association[
            "Invertibility" -> "Perfect", "Missing" -> "Allowed", 
             "StructurePreserving" -> True, "Input" -> 
             Association[
              "f1" -> Association["Type" -> "Numerical", "Weight" -> 1]], 
             "Output" -> 
             Association[
              "f1" -> Association[
                "Type" -> "NumericalVector", "Weight" -> 1]], 
             "Version" -> {12.2, 0}, "ID" -> 2729918768343498454]], 
           MachineLearning`MLProcessor["ImputeMissing", 
            Association[
            "Invertibility" -> "Perfect", "Missing" -> "Imputed", 
             "StructurePreserving" -> True, "Input" -> 
             Association[
              "f1" -> Association[
                "Type" -> "NumericalVector", "Weight" -> 1]], 
             "Imputer" -> (DimensionReducerFunction[
               Association[
               "ExampleNumber" -> 2000, "Imputer" -> 
                MachineLearning`MLProcessor["ImputeMissing", 
                  Association[
                  "Invertibility" -> "Perfect", "Missing" -> "Imputed", 
                   "StructurePreserving" -> True, "Input" -> 
                   Association[
                    "f1" -> Association[
                    "Type" -> "NumericalVector", "Weight" -> 1]], 
                   "Fill" -> {4.990179037123618}, "Method" -> "Naive", 
                   "VectorLength" -> 1, "Output" -> 
                   Association[
                    "f1" -> Association[
                    "Type" -> "NumericalVector", "Weight" -> 1]], "Type" -> 
                   "NumericalVector"]], "RandomImputer" -> 
                MachineLearning`MLProcessor["ImputeMissing", 
                  Association[
                  "Invertibility" -> "Perfect", "Missing" -> "Imputed", 
                   "StructurePreserving" -> True, "Input" -> 
                   Association[
                    "f1" -> Association[
                    "Type" -> "NumericalVector", "Weight" -> 1]], 
                   "Mean" -> {4.990179037123618}, 
                   "StandardDeviation" -> {5.739749672919726}, "Method" -> 
                   "NaiveSampler", "VectorLength" -> 1, "Output" -> 
                   Association[
                    "f1" -> Association[
                    "Type" -> "NumericalVector", "Weight" -> 1]], "Type" -> 
                   "NumericalVector"]], "Preprocessor" -> 
                MachineLearning`MLProcessor["ToMLDataset", 
                  Association[
                  "Input" -> 
                   Association[
                    "f1" -> Association[
                    "Type" -> "NumericalVector", "Length" -> 1]], "Output" -> 
                   Association[
                    "f1" -> Association[
                    "Type" -> "NumericalVector", "Weight" -> 1]], 
                   "Preprocessor" -> MachineLearning`MLProcessor["Sequence", 
                    Association["Processors" -> {
                    MachineLearning`MLProcessor["List"], 
                    MachineLearning`MLProcessor["WrapMLDataset", 
                    Association[
                    "FeatureTypes" -> {"NumericalVector"}, 
                    "FeatureKeys" -> {"f1"}, "FeatureWeights" -> Automatic, 
                    "ExampleWeights" -> Automatic, "RawExample" -> 
                    Missing["KeyAbsent", "RawExample"], "StructurePreserving" -> 
                    False]]}]], "ScalarFeature" -> True, "Invertibility" -> 
                   "Perfect", "StructurePreserving" -> False, "Missing" -> 
                   "Allowed"]], "Processor" -> 
                MachineLearning`MLProcessor["Identity"], "Model" -> 
                Association[
                 "Matrix" -> {{1.}}, "Processor" -> 
                  MachineLearning`MLProcessor["Sequence", 
                    Association[
                    "Input" -> 
                    Association[
                    "f1" -> Association[
                    "Type" -> "NumericalVector", "Weight" -> 1]], "Output" -> 
                    Association[
                    "f1" -> Association[
                    "Type" -> "NumericalVector", "Weight" -> 1]], 
                    "Processors" -> {
                    MachineLearning`MLProcessor["Standardize", 
                    Association[
                    "Invertibility" -> "Perfect", "Missing" -> "Allowed", 
                    "StructurePreserving" -> True, "Input" -> 
                    Association[
                    "f1" -> Association[
                    "Type" -> "NumericalVector", "Weight" -> 1]], 
                    "Mean" -> {4.990179037123618}, 
                    "StandardDeviation" -> {5.739749672919726}, "Output" -> 
                    Association[
                    "f1" -> Association[
                    "Type" -> "NumericalVector", "Weight" -> 1]]]], 
                    MachineLearning`MLProcessor["FirstValues", 
                    Association[
                    "Info" -> Association[
                    "Type" -> "NumericalVector", "Weight" -> 1], "Key" -> 
                    "f1", "Invertibility" -> "Perfect", "StructurePreserving" -> 
                    False, "Missing" -> "Allowed"]]}, "Invertibility" -> 
                    "Perfect", "StructurePreserving" -> False, "Missing" -> 
                    "Allowed"]], "FinalDimension" -> 1, "Padder" -> 
                  MachineLearning`MLProcessor["Identity"], "Method" -> 
                  "Linear"], "PerformanceGoal" -> Automatic, "Invertibility" -> 
                "Approximate", "Log" -> 
                Association[
                 "TrainingTime" -> 0.011488, "MaxTrainingMemory" -> 140960, 
                  "DataMemory" -> 16496, "FunctionMemory" -> 21240, 
                  "LanguageVersion" -> {12.2, 0}, "Date" -> 
                  DateObject[{2021, 3, 4, 18, 34, 41.718364`8.37290224705795},
                     "Instant", "Gregorian", -6.], "ProcessorCount" -> 4, 
                  "ProcessorType" -> "x86-64", "OperatingSystem" -> "MacOSX", 
                  "SystemWordLength" -> 64, "Evaluations" -> {}]]][#, 
               "ImputedVectors", PerformanceGoal -> "Quality"]& ), "Method" -> 
             "DimensionReduction", "VectorLength" -> 1, "Output" -> 
             Association[
              "f1" -> Association[
                "Type" -> "NumericalVector", "Weight" -> 1]], "Type" -> 
             "NumericalVector", "Version" -> {12.2, 0}, "ID" -> 
             1606623927450839390]], 
           MachineLearning`MLProcessor["Standardize", 
            Association[
            "Invertibility" -> "Perfect", "Missing" -> "Allowed", 
             "StructurePreserving" -> True, "Input" -> 
             Association[
              "f1" -> Association[
                "Type" -> "NumericalVector", "Weight" -> 1]], 
             "Mean" -> {4.990179037123618}, 
             "StandardDeviation" -> {5.739749672919726}, "Output" -> 
             Association[
              "f1" -> Association[
                "Type" -> "NumericalVector", "Weight" -> 1]], 
             "Version" -> {12.2, 0}, "ID" -> 7146872191784791279]]}, 
         "Invertibility" -> "Perfect", "StructurePreserving" -> True, 
         "Missing" -> "Imputed"]]], "Output" -> 
    Association["Preprocessor" -> MachineLearning`MLProcessor["ToMLDataset", 
        Association[
        "Input" -> Association["f1" -> Association["Type" -> "Nominal"]], 
         "Output" -> 
         Association["f1" -> Association["Type" -> "Nominal", "Weight" -> 1]],
          "Preprocessor" -> MachineLearning`MLProcessor["Sequence", 
           Association["Processors" -> {
              MachineLearning`MLProcessor["List"], 
              MachineLearning`MLProcessor["WrapMLDataset", 
               Association[
               "FeatureTypes" -> {"Nominal"}, "FeatureKeys" -> {"f1"}, 
                "FeatureWeights" -> Automatic, "ExampleWeights" -> Automatic, 
                "RawExample" -> Missing["KeyAbsent", "RawExample"], 
                "StructurePreserving" -> False]]}]], "ScalarFeature" -> True, 
         "Invertibility" -> "Perfect", "StructurePreserving" -> False, 
         "Missing" -> "Allowed"]], "Processor" -> 
      MachineLearning`MLProcessor["Sequence", 
        Association[
        "Input" -> Association[
          "f1" -> Association["Type" -> "Nominal", "Weight" -> 1]], "Output" -> 
         Association["f1" -> Association["Type" -> "Nominal", "Weight" -> 1]],
          "Processors" -> {
           MachineLearning`MLProcessor["ToVector", 
            Association[
            "Invertibility" -> "Perfect", "Missing" -> "Allowed", 
             "StructurePreserving" -> True, "Input" -> 
             Association[
              "f1" -> Association["Type" -> "Nominal", "Weight" -> 1]], 
             "Output" -> 
             Association[
              "f1" -> Association["Type" -> "NominalVector", "Weight" -> 1]], 
             "Version" -> {12.2, 0}, "ID" -> 7385217781795203165]], 
           MachineLearning`MLProcessor["IntegerEncodeNominalVector", 
            Association[
            "Invertibility" -> "Perfect", "Missing" -> "Allowed", 
             "StructurePreserving" -> True, "Input" -> 
             Association[
              "f1" -> Association["Type" -> "NominalVector", "Weight" -> 1]], 
             "Index" -> {
               Association["Big" -> 1, "Small" -> 2]}, "MissingCode" -> 0, 
             "Version" -> {12.2, 0}, "ID" -> 9072788647140281776, "Output" -> 
             Association[
              "f1" -> Association[
                "Type" -> "NominalVector", "Weight" -> 1]]]], 
           MachineLearning`MLProcessor["FromVector", 
            Association[
            "Invertibility" -> "Perfect", "Missing" -> "Allowed", 
             "StructurePreserving" -> True, "Input" -> 
             Association[
              "f1" -> Association[
                "Type" -> "NominalVector", "Weight" -> 1, "SetSize" -> {2}]], 
             "Output" -> 
             Association[
              "f1" -> Association["Type" -> "Nominal", "Weight" -> 1]], 
             "Version" -> {12.2, 0}, "ID" -> 8667766357427704565]], 
           MachineLearning`MLProcessor["FirstValues", 
            Association[
            "Info" -> Association[
              "Type" -> "Nominal", "Weight" -> 1, "SetSize" -> 2], "Key" -> 
             "f1", "Invertibility" -> "Perfect", "StructurePreserving" -> 
             False, "Missing" -> "Allowed"]]}, "Invertibility" -> "Perfect", 
         "StructurePreserving" -> False, "Missing" -> "Allowed"]], 
      "ProbabilityPostprocessor" -> Identity, "Name" -> "class", "Marginal" -> 
      Association["Big" -> 0.5, "Small" -> 0.5]], "LabelSplitter" -> 
    MachineLearning`MLProcessor["FeatureLabelSplit", 
      Association[
      "Processor" -> MachineLearning`MLProcessor["AssociationSplit"], 
       "PreferLabeled" -> True, "KeepLabelsFormat" -> False]], "Prior" -> 
    Automatic, "Utility" -> 
    SparseArray[
     Automatic, {2, 3}, 0., {1, {{0, 1, 2}, {{2}, {3}}}, {1., 1.}}], 
    "Threshold" -> 0, "TieBreaker" -> RandomChoice, "PerformanceGoal" -> 
    Automatic, "BatchProcessing" -> Automatic, "Model" -> 
    Association["LogProbabilitiesFunction" -> LinearLayer[
        Association[
        "Type" -> "Linear", "Arrays" -> 
         Association[
          "Weights" -> RawArray["Real32",{{404.2430419921875}}], "Biases" -> 
           RawArray["Real32",{-0.6662098169326782}]], "Parameters" -> 
         Association[
          "OutputDimensions" -> {1}, "$OutputSize" -> 1, "$InputSize" -> 1, 
           "$InputDimensions" -> {1}], "Inputs" -> 
         Association[
          "Input" -> NeuralNetworks`TensorT[{1}, NeuralNetworks`AtomT]], 
         "Outputs" -> 
         Association[
          "Output" -> NeuralNetworks`TensorT[{1}, NeuralNetworks`RealT]]], 
        Association["Version" -> "12.2.14", "Unstable" -> False]], 
      "Processor" -> MachineLearning`MLProcessor["FirstValues", 
        Association[
        "Info" -> Association["Weight" -> 1, "Type" -> "NumericalVector"], 
         "Key" -> "f1", "Invertibility" -> "Perfect", "StructurePreserving" -> 
         False, "Missing" -> "Allowed"]], "Calibrator" -> None, "Method" -> 
      "LogisticRegression", "PostProcessor" -> 
      MachineLearning`MLProcessor["Identity"], "Options" -> 
      Association[
       "L1Regularization" -> 
        Association["Value" -> 0, "Options" -> Association[]], 
        "L2Regularization" -> 
        Association["Value" -> 1.*^-6, "Options" -> Association[]], 
        "OptimizationMethod" -> 
        Association["Value" -> "LBFGS", "Options" -> Association[]], 
        MaxIterations -> 
        Association["Value" -> 30, "Options" -> Association[]]]], 
    "TrainingInformation" -> 
    Association[
     "PanelCell" -> CellObject[114177], "TrainingFunction" -> Classify, 
      "EMIterations" -> Missing["KeyAbsent", "EMIterations"], 
      "ProcessorEntropyShift" -> 0, "PreprocessingTime" -> 
      0.108991`5.488935630778685, "LossName" -> "MeanCrossEntropy", 
      "BestModelInformation" -> Dataset[
        Association[
        "MeanCrossEntropy" -> 
         Around[0.018874730461410277`, 0.008490791294175237], "Accuracy" -> 
         Around[0.9958052610465647, 0.006645220948695297], "EvaluationTime" -> 
         3.75890425220454*^-6, "TestSize" -> 400, "ModelMemory" -> 9088, 
         "ModelUtility" -> 3.1906285674909776`, "TrainingSize" -> 1600, 
         "TrainingTime" -> 0.05011872336272722, "TrainingMemory" -> 457200, 
         "ExperimentCount" -> 1, "MeanCrossEntropyHistory" -> {
           Around[0.018874730461410277`, 0.006003896101751012]}, 
         "AccuracyHistory" -> {
           Around[0.9958052610465647, 0.004698880795305347]}, 
         "Configuration" -> {
          "LogisticRegression", "L1Regularization" -> 0, "L2Regularization" -> 
           1.*^-6, "OptimizationMethod" -> Automatic, MaxIterations -> 30}, 
         "FinalTrainingSize" -> 2000], 
        TypeSystem`Struct[{
         "MeanCrossEntropy", "Accuracy", "EvaluationTime", "TestSize", 
          "ModelMemory", "ModelUtility", "TrainingSize", "TrainingTime", 
          "TrainingMemory", "ExperimentCount", "MeanCrossEntropyHistory", 
          "AccuracyHistory", "Configuration", "FinalTrainingSize"}, {
         TypeSystem`AnyType, TypeSystem`AnyType, 
          TypeSystem`Atom[Real], 
          TypeSystem`Atom[Integer], 
          TypeSystem`Atom[Integer], 
          TypeSystem`Atom[Real], 
          TypeSystem`Atom[Integer], 
          TypeSystem`Atom[Real], 
          TypeSystem`Atom[Integer], 
          TypeSystem`Atom[Integer], 
          TypeSystem`Vector[TypeSystem`AnyType, 1], 
          TypeSystem`Vector[TypeSystem`AnyType, 1], 
          TypeSystem`Tuple[{
            TypeSystem`Atom[String], TypeSystem`AnyType, TypeSystem`AnyType, 
            TypeSystem`AnyType, TypeSystem`AnyType}], 
          TypeSystem`Atom[Integer]}], 
        Association[]], "Configurations" -> Dataset[
        Association[
        Association[
          "Value" -> "LogisticRegression", "Options" -> 
           Association[
            "L1Regularization" -> Association["Value" -> 0], 
             "L2Regularization" -> Association["Value" -> 100000.], 
             "OptimizationMethod" -> Association["Value" -> Automatic], 
             MaxIterations -> Association["Value" -> 30]]] -> 
         Association["Experiments" -> {
             Association[
             "MeanCrossEntropy" -> 
              Around[0.693104912793142, 0.004802020394457777], "Accuracy" -> 
              Around[0.9928805517193624, 0.009743487931586907], 
              "EvaluationTime" -> 5.01187233627272*^-6, "TestSize" -> 300, 
              "ModelMemory" -> 9088, "ModelUtility" -> -0.32796337891228466`, 
              "TrainingSize" -> 10, "TrainingTime" -> 0.01, "TrainingMemory" -> 
              68072, "ExperimentCount" -> 1, "MeanCrossEntropyHistory" -> {
                Around[0.693104912793142, 0.0033955411843171936`]}, 
              "AccuracyHistory" -> {
                Around[0.9928805517193624, 0.006889686388834389]}], 
             Association[
             "MeanCrossEntropy" -> 
              Around[0.6929483037030209, 0.002940631609322887], "Accuracy" -> 
              Around[0.9934896319820676, 0.005842772493677818], 
              "EvaluationTime" -> 4.529834580627777*^-6, "TestSize" -> 800, 
              "ModelMemory" -> 9088, "ModelUtility" -> -0.3272010748745726, 
              "TrainingSize" -> 60, "TrainingTime" -> 0.01, "TrainingMemory" -> 
              70504, "ExperimentCount" -> 1, "MeanCrossEntropyHistory" -> {
                Around[0.6929483037030209, 0.0020793405519237236`]}, 
              "AccuracyHistory" -> {
                Around[0.9934896319820676, 0.004131464051209819]}]}, 
           "PredictedPerformances" -> 
           Association[
            "EvaluationTime" -> 4.529834580627777*^-6, "MeanCrossEntropy" -> 
             Around[0.6929483037030209, 0.002940631609322887], "ModelMemory" -> 
             9088, "TrainingMemory" -> 70504, "TrainingTime" -> 
             0.21000000000000002`], "Index" -> 1], 
         Association[
          "Value" -> "RandomForest", "Options" -> 
           Association[
            "FeatureFraction" -> Association["Value" -> Automatic], 
             "LeafSize" -> Association["Value" -> Automatic], "TreeNumber" -> 
             Association["Value" -> Automatic], "DistributionSmoothing" -> 
             Association["Value" -> 0.5], "Implementation" -> 
             Association["Value" -> Automatic]]] -> Association["Experiments" -> {
             Association[
             "MeanCrossEntropy" -> 
              Around[0.502810651541002, 0.04696031160358006], "Accuracy" -> 
              Around[0.8516134709193945, 0.036189208192716184`], 
              "EvaluationTime" -> 0.000039810717055349695`, "TestSize" -> 200,
               "ModelMemory" -> 97168, "ModelUtility" -> -0.02412806715709903,
               "TrainingSize" -> 10, "TrainingTime" -> 0.015848931924611134`, 
              "TrainingMemory" -> 158664, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.502810651541002, 0.03320595478152477]}, 
              "AccuracyHistory" -> {
                Around[0.8516134709193945, 0.025589634518841376`]}], 
             Association[
             "MeanCrossEntropy" -> 
              Around[0.07064941466199771, 0.017938500216087255`], "Accuracy" -> 
              Around[0.9894697568744516, 0.013214519457232687`], 
              "EvaluationTime" -> 0.000039810717055349695`, "TestSize" -> 200,
               "ModelMemory" -> 97272, "ModelUtility" -> 1.9073281696291429`, 
              "TrainingSize" -> 60, "TrainingTime" -> 0.015848931924611134`, 
              "TrainingMemory" -> 161032, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.07064941466199771, 0.012684435147111645`]}, 
              "AccuracyHistory" -> {
                Around[0.9894697568744516, 0.009344076318330808]}], 
             Association[
             "MeanCrossEntropy" -> 
              Around[0.029429254175389847`, 0.008689320124200074], "Accuracy" -> 
              Around[0.9918021098345527, 0.007128475280574041], 
              "EvaluationTime" -> 0.00003435209008623909, "TestSize" -> 300, 
              "ModelMemory" -> 97272, "ModelUtility" -> 2.7752287631576915`, 
              "TrainingSize" -> 1600, "TrainingTime" -> 0.01995262314968879, 
              "TrainingMemory" -> 547136, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.029429254175389847`, 0.008689320124200074]}, 
              "AccuracyHistory" -> {
                Around[0.9918021098345527, 0.007128475280574041]}]}, 
           "PredictedPerformances" -> 
           Association[
            "EvaluationTime" -> 0.00003435209008623909, "MeanCrossEntropy" -> 
             Around[0.029429254175389847`, 0.008689320124200074], 
             "ModelMemory" -> 97272, "TrainingMemory" -> 547136, 
             "TrainingTime" -> 0.04078971086172212], "Index" -> 2], 
         Association[
          "Value" -> "DecisionTree", "Options" -> 
           Association[
            "DistributionSmoothing" -> Association["Value" -> 1], 
             "FeatureFraction" -> Association["Value" -> 1]]] -> 
         Association["Experiments" -> {
             Association[
             "MeanCrossEntropy" -> 
              Around[0.44780868728308953`, 0.04203508242774664], "Accuracy" -> 
              Around[0.8444012582993313, 0.02605969022509154], 
              "EvaluationTime" -> 7.943282347242813*^-6, "TestSize" -> 400, 
              "ModelMemory" -> 6312, "ModelUtility" -> 0.09163728168452101, 
              "TrainingSize" -> 10, "TrainingTime" -> 0.00630957344480193, 
              "TrainingMemory" -> 71872, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.44780868728308953`, 0.02972329183239513]}, 
              "AccuracyHistory" -> {
                Around[0.8444012582993313, 0.018426983673783013`]}], 
             Association[
             "MeanCrossEntropy" -> 
              Around[0.07223967151029319, 0.015294131618741113`], "Accuracy" -> 
              Around[0.985882045762288, 0.009145781106586093], 
              "EvaluationTime" -> 8.35462587779425*^-6, "TestSize" -> 500, 
              "ModelMemory" -> 6312, "ModelUtility" -> 1.8931428279985776`, 
              "TrainingSize" -> 60, "TrainingTime" -> 0.01, "TrainingMemory" -> 
              74696, "ExperimentCount" -> 1, "MeanCrossEntropyHistory" -> {
                Around[0.07223967151029319, 0.010814584179971429`]}, 
              "AccuracyHistory" -> {
                Around[0.985882045762288, 0.006467043839714832]}], 
             Association[
             "MeanCrossEntropy" -> 
              Around[0.022097729217471447`, 0.0050948216839912415`], 
              "Accuracy" -> 
              Around[0.9947138587300575, 0.0032639997108334317`], 
              "EvaluationTime" -> 6.0556629758651945`*^-6, "TestSize" -> 1700,
               "ModelMemory" -> 6312, "ModelUtility" -> 3.07404799460293, 
              "TrainingSize" -> 300, "TrainingTime" -> 0.007943282347242814, 
              "TrainingMemory" -> 88592, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.022097729217471447`, 0.003602582961686472]}, 
              "AccuracyHistory" -> {
                Around[0.9947138587300575, 0.0023079963293212496`]}], 
             Association[
             "MeanCrossEntropy" -> 
              Around[0.028705213660224133`, 0.008675336777023089], "Accuracy" -> 
              Around[0.9918021098345527, 0.007128475280574041], 
              "EvaluationTime" -> 7.943282347242813*^-6, "TestSize" -> 300, 
              "ModelMemory" -> 6312, "ModelUtility" -> 2.7988362491947294`, 
              "TrainingSize" -> 1600, "TrainingTime" -> 0.012589254117941668`,
               "TrainingMemory" -> 207576, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.028705213660224133`, 0.008675336777023089]}, 
              "AccuracyHistory" -> {
                Around[0.9918021098345527, 0.007128475280574041]}]}, 
           "PredictedPerformances" -> 
           Association[
            "EvaluationTime" -> 7.943282347242813*^-6, "MeanCrossEntropy" -> 
             Around[0.028705213660224133`, 0.008675336777023089], 
             "ModelMemory" -> 6312, "TrainingMemory" -> 207576, 
             "TrainingTime" -> 0.022046141092229018`], "Index" -> 3], 
         Association[
          "Value" -> "NaiveBayes", "Options" -> 
           Association["SmoothingParameter" -> Association["Value" -> 0.2]]] -> 
         Association["Experiments" -> {
             Association[
             "MeanCrossEntropy" -> 
              Around[0.41921469374073594`, 0.03399705554392176], "Accuracy" -> 
              Around[0.7030158135914737, 0.04594668367202231], 
              "EvaluationTime" -> 0.00001995262314968879, "TestSize" -> 200, 
              "ModelMemory" -> 15704, "ModelUtility" -> 0.1601294528549776, 
              "TrainingSize" -> 10, "TrainingTime" -> 0.00630957344480193, 
              "TrainingMemory" -> 58704, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.41921469374073594`, 0.024039548515482782`]}, 
              "AccuracyHistory" -> {
                Around[0.7030158135914737, 0.03248921159752019]}], 
             Association[
             "MeanCrossEntropy" -> 
              Around[0.031605693923030455`, 0.018418739368289704`], 
              "Accuracy" -> Around[0.9863432372197304, 0.011671994936170048`],
               "EvaluationTime" -> 0.000019952623149688793`, "TestSize" -> 
              300, "ModelMemory" -> 15768, "ModelUtility" -> 
              2.651018081144848, "TrainingSize" -> 60, "TrainingTime" -> 
              0.007943282347242814, "TrainingMemory" -> 61616, 
              "ExperimentCount" -> 1, "MeanCrossEntropyHistory" -> {
                Around[0.031605693923030455`, 0.013024015508225276`]}, 
              "AccuracyHistory" -> {
                Around[0.9863432372197304, 0.008253346769340884]}], 
             Association[
             "MeanCrossEntropy" -> 
              Around[0.057307303036411926`, 0.030560962078348405`], 
              "Accuracy" -> Around[0.955445544554457, 0.03131742876547984], 
              "EvaluationTime" -> 0.000025118864315095795`, "TestSize" -> 100,
               "ModelMemory" -> 16920, "ModelUtility" -> 2.0648304484051856`, 
              "TrainingSize" -> 300, "TrainingTime" -> 0.01, "TrainingMemory" -> 
              90624, "ExperimentCount" -> 1, "MeanCrossEntropyHistory" -> {
                Around[0.057307303036411926`, 0.02160986352518508]}, 
              "AccuracyHistory" -> {
                Around[0.955445544554457, 0.02214476624939744]}], 
             Association[
             "MeanCrossEntropy" -> 
              Around[0.046079429011216075`, 0.013036142582195421`], 
              "Accuracy" -> Around[0.973682090498497, 0.012713028972431642`], 
              "EvaluationTime" -> 0.000023827304023744043`, "TestSize" -> 400,
               "ModelMemory" -> 19240, "ModelUtility" -> 2.329196473219296, 
              "TrainingSize" -> 1600, "TrainingTime" -> 0.012589254117941668`,
               "TrainingMemory" -> 250288, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.046079429011216075`, 0.009217944820385092]}, 
              "AccuracyHistory" -> {
                Around[0.973682090498497, 0.00898946899582746]}]}, 
           "PredictedPerformances" -> 
           Association[
            "EvaluationTime" -> 0.000023827304023744043`, "MeanCrossEntropy" -> 
             Around[0.046079429011216075`, 0.013036142582195421`], 
             "ModelMemory" -> 19240, "TrainingMemory" -> 250288, 
             "TrainingTime" -> 0.022046141092229018`], "Index" -> 4], 
         Association[
          "Value" -> "NearestNeighbors", "Options" -> 
           Association[
            "NeighborsNumber" -> Association["Value" -> Automatic], 
             "DistributionSmoothing" -> Association["Value" -> 0.5], 
             "NearestMethod" -> Association["Value" -> Automatic]]] -> 
         Association["Experiments" -> {
             Association[
             "MeanCrossEntropy" -> 
              Around[0.19502287292572248`, 0.022241008999484863`], "Accuracy" -> 
              Around[0.935643564356437, 0.02575181000573696], 
              "EvaluationTime" -> 0.000032464790685222746`, "TestSize" -> 200,
               "ModelMemory" -> 6408, "ModelUtility" -> 0.918933741262282, 
              "TrainingSize" -> 10, "TrainingTime" -> 0.0031622776601683794`, 
              "TrainingMemory" -> 56680, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.19502287292572248`, 0.015726768283966776`]}, 
              "AccuracyHistory" -> {
                Around[0.935643564356437, 0.01820927948288419]}], 
             Association[
             "MeanCrossEntropy" -> 
              Around[0.08515821385209699, 0.015975370358714793`], "Accuracy" -> 
              Around[0.9894697568744516, 0.013214519457232687`], 
              "EvaluationTime" -> 0.000028370820458389797`, "TestSize" -> 200,
               "ModelMemory" -> 6792, "ModelUtility" -> 1.7332595247958544`, 
              "TrainingSize" -> 60, "TrainingTime" -> 0.003981071705534969, 
              "TrainingMemory" -> 149032, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.08515821385209699, 0.011296292712613797`]}, 
              "AccuracyHistory" -> {
                Around[0.9894697568744516, 0.009344076318330808]}], 
             Association[
             "MeanCrossEntropy" -> 
              Around[0.050635148634569034`, 0.009588352711684506], "Accuracy" -> 
              Around[0.9868030356209098, 0.00817679652977484], 
              "EvaluationTime" -> 0.0000305387912205858, "TestSize" -> 600, 
              "ModelMemory" -> 9096, "ModelUtility" -> 2.2527839238390586`, 
              "TrainingSize" -> 300, "TrainingTime" -> 0.012589254117941668`, 
              "TrainingMemory" -> 1053072, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.050635148634569034`, 0.006779989222840535]}, 
              "AccuracyHistory" -> {
                Around[0.9868030356209098, 0.005781868274586419]}], 
             Association[
             "MeanCrossEntropy" -> 
              Around[0.04227537390030525, 0.009293008800845964], "Accuracy" -> 
              Around[0.9918021098345527, 0.007128475280574041], 
              "EvaluationTime" -> 0.00003435209008623909, "TestSize" -> 300, 
              "ModelMemory" -> 21608, "ModelUtility" -> 2.427371297866854, 
              "TrainingSize" -> 1600, "TrainingTime" -> 0.025118864315095794`,
               "TrainingMemory" -> 3437152, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.04227537390030525, 0.009293008800845964]}, 
              "AccuracyHistory" -> {
                Around[0.9918021098345527, 0.007128475280574041]}]}, 
           "PredictedPerformances" -> 
           Association[
            "EvaluationTime" -> 0.00003435209008623909, "MeanCrossEntropy" -> 
             Around[0.04227537390030525, 0.009293008800845964], "ModelMemory" -> 
             21608, "TrainingMemory" -> 3437152, "TrainingTime" -> 
             0.03456085805403812], "Index" -> 5], 
         Association[
          "Value" -> "LogisticRegression", "Options" -> 
           Association[
            "L1Regularization" -> Association["Value" -> 0], 
             "L2Regularization" -> Association["Value" -> 1.*^-6], 
             "OptimizationMethod" -> Association["Value" -> Automatic], 
             MaxIterations -> Association["Value" -> 30]]] -> 
         Association["Experiments" -> {
             Association[
             "MeanCrossEntropy" -> 
              Around[0.04954811299370506, 0.009833725405524286], "Accuracy" -> 
              Around[0.9869666838666884, 0.007528883068885943], 
              "EvaluationTime" -> 4.275586171460041*^-6, "TestSize" -> 700, 
              "ModelMemory" -> 9088, "ModelUtility" -> 2.272732422065693, 
              "TrainingSize" -> 10, "TrainingTime" -> 0.01995262314968879, 
              "TrainingMemory" -> 74888, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.04954811299370506, 0.0069534939185726535`]}, 
              "AccuracyHistory" -> {
                Around[0.9869666838666884, 0.005323724272769835]}], 
             Association[
             "MeanCrossEntropy" -> 
              Around[0.024233079344789625`, 0.0073290844349623826`], 
              "Accuracy" -> Around[0.9931333680798548, 0.005913227281617629], 
              "EvaluationTime" -> 4.238771863219406*^-6, "TestSize" -> 800, 
              "ModelMemory" -> 9088, "ModelUtility" -> 2.968154651670056, 
              "TrainingSize" -> 60, "TrainingTime" -> 0.025118864315095794`, 
              "TrainingMemory" -> 77496, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.024233079344789625`, 0.005182445303850676]}, 
              "AccuracyHistory" -> {
                Around[0.9931333680798548, 0.004181283109529119]}], 
             Association[
             "MeanCrossEntropy" -> 
              Around[0.023715670766498435`, 0.007048127412566541], "Accuracy" -> 
              Around[0.9934896319820676, 0.005842772493677818], 
              "EvaluationTime" -> 4.238771863219406*^-6, "TestSize" -> 800, 
              "ModelMemory" -> 9088, "ModelUtility" -> 2.9907275371540765`, 
              "TrainingSize" -> 300, "TrainingTime" -> 0.03162277660168379, 
              "TrainingMemory" -> 109168, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.023715670766498435`, 0.004983778688092596]}, 
              "AccuracyHistory" -> {
                Around[0.9934896319820676, 0.004131464051209819]}], 
             Association[
             "MeanCrossEntropy" -> 
              Around[0.018874730461410277`, 0.008490791294175237], "Accuracy" -> 
              Around[0.9958052610465647, 0.006645220948695297], 
              "EvaluationTime" -> 3.75890425220454*^-6, "TestSize" -> 400, 
              "ModelMemory" -> 9088, "ModelUtility" -> 3.1906285674909776`, 
              "TrainingSize" -> 1600, "TrainingTime" -> 0.05011872336272722, 
              "TrainingMemory" -> 457200, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.018874730461410277`, 0.006003896101751012]}, 
              "AccuracyHistory" -> {
                Around[0.9958052610465647, 0.004698880795305347]}]}, 
           "PredictedPerformances" -> 
           Association[
            "EvaluationTime" -> 3.75890425220454*^-6, "MeanCrossEntropy" -> 
             Around[0.018874730461410277`, 0.008490791294175237], 
             "ModelMemory" -> 9088, "TrainingMemory" -> 457200, 
             "TrainingTime" -> 0.08260102735309782], "Index" -> 6], 
         Association[
          "Value" -> "LogisticRegression", "Options" -> 
           Association[
            "L1Regularization" -> Association["Value" -> 0], 
             "L2Regularization" -> Association["Value" -> 100.], 
             "OptimizationMethod" -> Association["Value" -> Automatic], 
             MaxIterations -> Association["Value" -> 30]]] -> 
         Association["Experiments" -> {
             Association[
             "MeanCrossEntropy" -> 
              Around[0.6537876637580793, 0.003422753640382837], "Accuracy" -> 
              Around[0.9932348365621284, 0.006301921613932657], 
              "EvaluationTime" -> 4.1283289384975045`*^-6, "TestSize" -> 700, 
              "ModelMemory" -> 9088, "ModelUtility" -> -0.26922643683038794`, 
              "TrainingSize" -> 10, "TrainingTime" -> 0.007943282347242814, 
              "TrainingMemory" -> 69320, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.6537876637580793, 0.0024202523094456457`]}, 
              "AccuracyHistory" -> {
                Around[0.9932348365621284, 0.004456131507717853]}], 
             Association[
             "MeanCrossEntropy" -> 
              Around[0.5572806699634658, 0.005082654545873534], "Accuracy" -> 
              Around[0.9934896319820676, 0.005842772493677818], 
              "EvaluationTime" -> 4.496472020903844*^-6, "TestSize" -> 800, 
              "ModelMemory" -> 9088, "ModelUtility" -> -0.11028874443044345`, 
              "TrainingSize" -> 60, "TrainingTime" -> 0.01, "TrainingMemory" -> 
              71960, "ExperimentCount" -> 1, "MeanCrossEntropyHistory" -> {
                Around[0.5572806699634658, 0.003593979495815808]}, 
              "AccuracyHistory" -> {
                Around[0.9934896319820676, 0.004131464051209819]}]}, 
           "PredictedPerformances" -> 
           Association[
            "EvaluationTime" -> 4.496472020903844*^-6, "MeanCrossEntropy" -> 
             Around[0.5572806699634658, 0.005082654545873534], "ModelMemory" -> 
             9088, "TrainingMemory" -> 71960, "TrainingTime" -> 
             0.20794328234724282`], "Index" -> 7], 
         Association[
          "Value" -> "LogisticRegression", "Options" -> 
           Association[
            "L1Regularization" -> Association["Value" -> 0], 
             "L2Regularization" -> Association["Value" -> 0.1], 
             "OptimizationMethod" -> Association["Value" -> Automatic], 
             MaxIterations -> Association["Value" -> 30]]] -> 
         Association["Experiments" -> {
             Association[
             "MeanCrossEntropy" -> 
              Around[0.1518296348516276, 0.01217111539445296], "Accuracy" -> 
              Around[0.9851529213907811, 0.008483200450830076], 
              "EvaluationTime" -> 4.668272126026803*^-6, "TestSize" -> 600, 
              "ModelMemory" -> 9088, "ModelUtility" -> 1.1759381945731957`, 
              "TrainingSize" -> 10, "TrainingTime" -> 0.012589254117941668`, 
              "TrainingMemory" -> 73088, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.1518296348516276, 0.008606278230021669]}, 
              "AccuracyHistory" -> {
                Around[0.9851529213907811, 0.0059985285649467235`]}], 
             Association[
             "MeanCrossEntropy" -> 
              Around[0.08365799494636542, 0.010039390235904834`], "Accuracy" -> 
              Around[0.9878418558214096, 0.007376965462951005], 
              "EvaluationTime" -> 5.050000975957214*^-6, "TestSize" -> 700, 
              "ModelMemory" -> 9088, "ModelUtility" -> 1.7641481621405966`, 
              "TrainingSize" -> 60, "TrainingTime" -> 0.025118864315095794`, 
              "TrainingMemory" -> 77608, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.08365799494636542, 0.00709892091478632]}, 
              "AccuracyHistory" -> {
                Around[0.9878418558214096, 0.005216302303431614]}], 
             Association[
             "MeanCrossEntropy" -> 
              Around[0.039434340163797835`, 0.010842466342322042`], 
              "Accuracy" -> Around[0.9943129572566345, 0.007045379752319952], 
              "EvaluationTime" -> 4.407754806469145*^-6, "TestSize" -> 400, 
              "ModelMemory" -> 9088, "ModelUtility" -> 2.4864344180000595`, 
              "TrainingSize" -> 1600, "TrainingTime" -> 0.05011872336272722, 
              "TrainingMemory" -> 457376, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.039434340163797835`, 0.007666781475442818]}, 
              "AccuracyHistory" -> {
                Around[0.9943129572566345, 0.0049818357988998365`]}]}, 
           "PredictedPerformances" -> 
           Association[
            "EvaluationTime" -> 4.407754806469145*^-6, "MeanCrossEntropy" -> 
             Around[0.039434340163797835`, 0.010842466342322042`], 
             "ModelMemory" -> 9088, "TrainingMemory" -> 457376, 
             "TrainingTime" -> 0.0752376583213507], "Index" -> 8], 
         Association[
          "Value" -> "LogisticRegression", "Options" -> 
           Association[
            "L1Regularization" -> Association["Value" -> 0], 
             "L2Regularization" -> Association["Value" -> 0.001], 
             "OptimizationMethod" -> Association["Value" -> Automatic], 
             MaxIterations -> Association["Value" -> 30]]] -> 
         Association["Experiments" -> {
             Association[
             "MeanCrossEntropy" -> 
              Around[0.07266411199554446, 0.010951401043381144`], "Accuracy" -> 
              Around[0.9851529213907811, 0.008483200450830076], 
              "EvaluationTime" -> 5.01187233627272*^-6, "TestSize" -> 600, 
              "ModelMemory" -> 9088, "ModelUtility" -> 1.8990579044690075`, 
              "TrainingSize" -> 10, "TrainingTime" -> 0.025118864315095794`, 
              "TrainingMemory" -> 75024, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.07266411199554446, 0.007743809941268239]}, 
              "AccuracyHistory" -> {
                Around[0.9851529213907811, 0.0059985285649467235`]}], 
             Association[
             "MeanCrossEntropy" -> 
              Around[0.03139748336925244, 0.007503084001498807], "Accuracy" -> 
              Around[0.9943148491389437, 0.005670630077147169], 
              "EvaluationTime" -> 4.3676219420616256`*^-6, "TestSize" -> 800, 
              "ModelMemory" -> 9088, "ModelUtility" -> 2.7211877838427267`, 
              "TrainingSize" -> 60, "TrainingTime" -> 0.01995262314968879, 
              "TrainingMemory" -> 77432, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.03139748336925244, 0.005305481577272102]}, 
              "AccuracyHistory" -> {
                Around[0.9943148491389437, 0.004009740981151158]}], 
             Association[
             "MeanCrossEntropy" -> 
              Around[0.024099457599544145`, 0.009107860860663713], "Accuracy" -> 
              Around[0.9958052610465647, 0.006645220948695297], 
              "EvaluationTime" -> 4.816182032079366*^-6, "TestSize" -> 400, 
              "ModelMemory" -> 9088, "ModelUtility" -> 2.9595480943513715`, 
              "TrainingSize" -> 1600, "TrainingTime" -> 0.1, "TrainingMemory" -> 
              466792, "ExperimentCount" -> 1, "MeanCrossEntropyHistory" -> {
                Around[0.024099457599544145`, 0.0064402301766788555`]}, 
              "AccuracyHistory" -> {
                Around[0.9958052610465647, 0.004698880795305347]}]}, 
           "PredictedPerformances" -> 
           Association[
            "EvaluationTime" -> 4.816182032079366*^-6, "MeanCrossEntropy" -> 
             Around[0.024099457599544145`, 0.009107860860663713], 
             "ModelMemory" -> 9088, "TrainingMemory" -> 466792, 
             "TrainingTime" -> 0.1501188643150958], "Index" -> 9], 
         Association[
          "Value" -> "LogisticRegression", "Options" -> 
           Association[
            "L1Regularization" -> Association["Value" -> 0], 
             "L2Regularization" -> Association["Value" -> 10000.], 
             "OptimizationMethod" -> Association["Value" -> Automatic], 
             MaxIterations -> Association["Value" -> 30]]] -> 
         Association["Experiments" -> {
             Association[
             "MeanCrossEntropy" -> 
              Around[0.6911665127686399, 0.0029413198867112183`], "Accuracy" -> 
              Around[0.9934896319820676, 0.005842772493677818], 
              "EvaluationTime" -> 4.754172178588282*^-6, "TestSize" -> 800, 
              "ModelMemory" -> 9088, "ModelUtility" -> -0.3246288299961537, 
              "TrainingSize" -> 60, "TrainingTime" -> 0.007943282347242814, 
              "TrainingMemory" -> 71272, "ExperimentCount" -> 1, 
              "MeanCrossEntropyHistory" -> {
                Around[0.6911665127686399, 0.00207982723753235]}, 
              "AccuracyHistory" -> {
                Around[0.9934896319820676, 0.004131464051209819]}]}, 
           "PredictedPerformances" -> 
           Association[
            "EvaluationTime" -> 4.754172178588282*^-6, "MeanCrossEntropy" -> 
             Around[0.6911665127686399, 0.0029413198867112183`], 
             "ModelMemory" -> 9088, "TrainingMemory" -> 71272, "TrainingTime" -> 
             0.1668089292920991], "Index" -> 10]], 
        TypeSystem`Assoc[
         TypeSystem`Struct[{"Value", "Options"}, {
           TypeSystem`Atom[
            TypeSystem`Enumeration[
            "DecisionTree", "LogisticRegression", "NaiveBayes", 
             "NearestNeighbors", "RandomForest"]], 
           TypeSystem`Assoc[TypeSystem`AnyType, 
            TypeSystem`Struct[{"Value"}, {TypeSystem`AnyType}], 
            TypeSystem`AnyLength]}], 
         TypeSystem`Struct[{"Experiments", "PredictedPerformances", "Index"}, {
           TypeSystem`Vector[
            
            TypeSystem`Struct[{
             "MeanCrossEntropy", "Accuracy", "EvaluationTime", "TestSize", 
              "ModelMemory", "ModelUtility", "TrainingSize", "TrainingTime", 
              "TrainingMemory", "ExperimentCount", "MeanCrossEntropyHistory", 
              "AccuracyHistory"}, {TypeSystem`AnyType, TypeSystem`AnyType, 
              TypeSystem`Atom[Real], 
              TypeSystem`Atom[Integer], 
              TypeSystem`Atom[Integer], 
              TypeSystem`Atom[Real], 
              TypeSystem`Atom[Integer], 
              TypeSystem`Atom[Real], 
              TypeSystem`Atom[Integer], 
              TypeSystem`Atom[Integer], 
              TypeSystem`Vector[TypeSystem`AnyType, 1], 
              TypeSystem`Vector[TypeSystem`AnyType, 1]}], 
            TypeSystem`AnyLength], 
           
           TypeSystem`Struct[{
            "EvaluationTime", "MeanCrossEntropy", "ModelMemory", 
             "TrainingMemory", "TrainingTime"}, {
             TypeSystem`Atom[Real], TypeSystem`AnyType, 
             TypeSystem`Atom[Integer], 
             TypeSystem`Atom[Integer], 
             TypeSystem`Atom[Real]}], 
           TypeSystem`Atom[Integer]}], 10], 
        Association[]], "MaxTrainingSize" -> 2000, 
      "PreprocessorEvaluationTime" -> 4.5625*^-6, "PreprocessorMemory" -> 
      37256, "InputDimension" -> 1, "OutputDimension" -> 1, 
      "BaselineLogProbability" -> -0.6931471805599453, "VariableBudget" -> 
      True, "CheckpointingInfo" -> Association["Checkpointing" -> False], 
      "UserStop" -> False, "NaturalStop" -> True, "AbortStop" -> False, 
      "LastReportingTime" -> 3.823871683087239`16.335078299473704*^9, 
      "RoundPartitioning" -> Dataset[{
         Association[
         "TrainingSizes" -> 10, "TimeBudgets" -> 0.13720000000000004`, 
          "ElapsedTimes" -> 0.18647, "ExperimentCounts" -> 9], 
         Association[
         "TrainingSizes" -> 60, "TimeBudgets" -> 0.196, "ElapsedTimes" -> 
          0.23650400000000002`, "ExperimentCounts" -> 10], 
         Association[
         "TrainingSizes" -> 300, "TimeBudgets" -> 0.27999999999999997`, 
          "ElapsedTimes" -> 0.262608, "ExperimentCounts" -> 4], 
         Association[
         "TrainingSizes" -> 1600, "TimeBudgets" -> 0.39999999999999997`, 
          "ElapsedTimes" -> 0.411936, "ExperimentCounts" -> 7]}, 
        TypeSystem`Vector[
         TypeSystem`Struct[{
          "TrainingSizes", "TimeBudgets", "ElapsedTimes", 
           "ExperimentCounts"}, {
           TypeSystem`Atom[Integer], 
           TypeSystem`Atom[Real], 
           TypeSystem`Atom[Real], 
           TypeSystem`Atom[Integer]}], 4], 
        Association[]]], "AnomalyDetector" -> None, "Log" -> 
    Association["Example" -> MachineLearning`MLDataset[
        Association[
        "f1" -> Association[
          "Type" -> "Numerical", "Weight" -> 1, 
           "Values" -> {13.344084102297387`}, "ID" -> 3791095496786132862]], 
        Association[
        "ExampleNumber" -> 1, "ExampleWeights" -> 1, "LogDensityRatios" -> 0, 
         "RawExample" -> False]], "TrainingTime" -> 1.483827, 
      "MaxTrainingMemory" -> 3885448, "DataMemory" -> 17592, "FunctionMemory" -> 
      208472, "LanguageVersion" -> {12.2, 0}, "Date" -> 
      DateObject[{2021, 3, 4, 18, 34, 43.168766`8.387744611748014}, "Instant",
         "Gregorian", -6.], "ProcessorCount" -> 4, "ProcessorType" -> 
      "x86-64", "OperatingSystem" -> "MacOSX", "SystemWordLength" -> 64, 
      "Evaluations" -> {}]]],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{{3.823893271583469*^9, 3.823893283190489*^9}},
 CellLabel->"Out[57]=",ExpressionUUID->"7e3e7a69-c69c-4301-bf04-1e49e2270082"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"numberSizer", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "5"}], ",", "15", ",", ".01"}], "}"}]}], "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\"\<Big\>\"", "\[Rule]", "1"}], ",", 
     RowBox[{"\"\<Small\>\"", "\[Rule]", "0"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.823893309252427*^9, 3.8238933701157722`*^9}},
 CellLabel->"In[65]:=",ExpressionUUID->"2a3ea083-defb-4484-8420-ec0f84ff84cb"],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.0055000000000000005`],
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd27FzfOE+BvB3TGZskWKLFFukOEzG7JiMOQgW4R4Ei2BdwSI4rlwW4S6C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     "]]}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 2001.}, {0, 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.823893362622828*^9, 3.82389337388618*^9}},
 CellLabel->"Out[65]=",ExpressionUUID->"1868bf70-c590-4004-823d-dcc9a2d52737"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"numberSizerGPU", "=", 
  RowBox[{"Classify", "[", 
   RowBox[{
    RowBox[{"<|", 
     RowBox[{
      RowBox[{"\"\<Small\>\"", "\[Rule]", "smallNumbers"}], ",", 
      RowBox[{"\"\<Big\>\"", "\[Rule]", "bigNumbers"}]}], "|>"}], ",", 
    RowBox[{"TargetDevice", "\[Rule]", "\"\<GPU\>\""}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8238932413315973`*^9, 3.823893281348991*^9}, {
  3.8238933891988688`*^9, 3.823893395081341*^9}},
 CellLabel->"In[66]:=",ExpressionUUID->"6d438ac7-d6b7-4b4b-8b8f-70685661c4a9"],

Cell[BoxData[
 TemplateBox[{
  "Classify", "trgdevmac", 
   "\"TargetDevice -> \\\"GPU\\\" is not supported on Mac OS platforms.\"", 2,
    66, 2, 24943883565648261382, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.823893396172152*^9},
 CellLabel->
  "During evaluation of \
In[66]:=",ExpressionUUID->"844c22aa-c287-4aab-abce-84fd5f943406"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Numerics & Symbolics", "Section",
 CellChangeTimes->{{3.8238842894749002`*^9, 
  3.823884294751569*^9}},ExpressionUUID->"b47c1431-e199-4b29-902f-\
ec6ab87200f9"],

Cell[CellGroupData[{

Cell["Differential Equations", "Subsection",
 CellChangeTimes->{{3.8238835806490183`*^9, 3.8238835818682833`*^9}, {
  3.823891388636688*^9, 3.823891397494937*^9}, {3.8238934148752737`*^9, 
  3.823893416719755*^9}, {3.8238943662773457`*^9, 
  3.8238943715424023`*^9}},ExpressionUUID->"564c3fad-cf3f-4812-8942-\
5b0bdef4ae63"],

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "'"}], "[", "t", "]"}], "+", 
      RowBox[{"x", "[", "t", "]"}]}], "\[Equal]", 
     RowBox[{"a", " ", 
      RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}]], "Input",
 CellChangeTimes->{{3.823294011592121*^9, 3.823294047100833*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"d22040bc-1f42-4c36-8213-f1de06a4ae86"],

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}], "+", 
        RowBox[{"x", "[", "t", "]"}]}], "\[Equal]", 
       RowBox[{"a", " ", 
        RowBox[{"Sin", "[", "t", "]"}]}]}], ",", 
      RowBox[{
       RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
    RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.823294011592121*^9, 3.823294081117653*^9}, {
  3.8232951612155724`*^9, 3.823295164732366*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"73f0aecc-db1a-4d49-a54d-1d6daeee78cf"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", "t", "]"}], "/.", "sol"}]], "Input",
 CellChangeTimes->{{3.8232941818310843`*^9, 3.823294188090991*^9}, {
  3.823295169250309*^9, 3.8232951715209293`*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"12e0b340-7be2-4e94-82c8-5fd5d46919be"],

Cell[BoxData[
 RowBox[{"sol", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.823295437195363*^9, 3.823295445049021*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"f0c0937b-d9af-4a7a-bd50-b432503e62c6"]
}, Closed]],

Cell[CellGroupData[{

Cell["WorkingPrecision & PrecisionGoal", "Subsection",
 CellChangeTimes->{{3.8238835806490183`*^9, 3.8238835818682833`*^9}, {
  3.823891388636688*^9, 3.823891397494937*^9}, {3.8238934148752737`*^9, 
  3.823893416719755*^9}, {3.823894377383952*^9, 
  3.823894383974*^9}},ExpressionUUID->"67c4301c-fbb8-4f89-89dd-c806de71ec3a"],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "\[Pi]"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[67]:=",ExpressionUUID->"c6547678-6e45-43e1-9364-25edab71998d"],

Cell[BoxData[
 RowBox[{"int", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "\[Pi]"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8232959785443993`*^9, 3.823296017506974*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"a6e5f7d9-9610-4081-831e-5c024f6e7a6e"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"int", ",", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.823296027667265*^9, 3.823296029313407*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"2a151dee-5ede-4fcf-9b17-16bb03ebb249"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"\[Pi]", "/", "2"}], ",", "30"}], "]"}]], "Input",
 CellChangeTimes->{{3.8232960111972933`*^9, 3.823296023836546*^9}, {
  3.823296357926577*^9, 3.823296358005053*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"89ea4703-2bfd-45af-a0f9-4b462e38445e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Pi]", "/", "2"}], "-", "int"}]], "Input",
 CellChangeTimes->{{3.82329605706601*^9, 3.823296059738244*^9}},
 CellLabel->"In[47]:=",ExpressionUUID->"8b8f933a-7326-4a1c-a796-6cfff4923f65"],

Cell[BoxData[{
 RowBox[{"intWorking15", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
    RowBox[{"WorkingPrecision", "\[Rule]", "15"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"\[Pi]", "/", "2"}], ",", "30"}], "]"}]}], "Input",
 CellChangeTimes->{{3.8232959785443993`*^9, 3.823296017506974*^9}, {
  3.823296069707498*^9, 3.823296075174838*^9}, {3.8232961367879753`*^9, 
  3.823296139129217*^9}, {3.823296405285905*^9, 3.823296407516172*^9}, {
  3.823894481008541*^9, 
  3.823894481680233*^9}},ExpressionUUID->"c120c6c9-d532-486b-b46c-\
a966792b3b62"],

Cell[BoxData[{
 RowBox[{"intGoal15", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], "^", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
    RowBox[{"PrecisionGoal", "\[Rule]", "15"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"\[Pi]", "/", "2"}], ",", "30"}], "]"}]}], "Input",
 CellChangeTimes->{{3.8232959785443993`*^9, 3.823296017506974*^9}, {
  3.823296069707498*^9, 3.823296075174838*^9}, {3.8232961367879753`*^9, 
  3.823296151590876*^9}, {3.823296325969881*^9, 3.8232963262746696`*^9}, {
  3.823296397916733*^9, 3.823296398321501*^9}, {3.8238944878012133`*^9, 
  3.823894488076627*^9}},ExpressionUUID->"58c96d2e-7ac5-4e4c-8a58-\
90769ab55879"]
}, Closed]],

Cell[CellGroupData[{

Cell["Solving Linear Systems", "Subsection",
 CellChangeTimes->{{3.8238835806490183`*^9, 3.8238835818682833`*^9}, {
  3.823891388636688*^9, 3.823891397494937*^9}, {3.8238934148752737`*^9, 
  3.823893416719755*^9}, {3.823894377383952*^9, 3.823894383974*^9}, {
  3.823894557684713*^9, 
  3.8238945605517406`*^9}},ExpressionUUID->"c925e451-1d79-4337-8a7f-\
a7815eeba953"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"3", "x"}], "+", 
       RowBox[{"4", "y"}]}], "\[Equal]", "3"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], "x"}], "+", 
       RowBox[{"8", "y"}]}], "\[Equal]", "9"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.823790629338708*^9, 3.823790648377194*^9}},
 CellLabel->
  "In[110]:=",ExpressionUUID->"bb929472-3f21-4485-91f8-01fcf7b7deab"],

Cell[BoxData[
 RowBox[{"LinearSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "8"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "9"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8237906522743464`*^9, 3.8237906655466843`*^9}},
 CellLabel->
  "In[111]:=",ExpressionUUID->"974b89e8-0644-4b1a-8f2d-e073924759ef"]
}, Closed]],

Cell[CellGroupData[{

Cell["NDSolve Example with Reap and Sow ?", "Subsection",
 CellChangeTimes->{{3.8238835806490183`*^9, 3.8238835818682833`*^9}, {
  3.823891388636688*^9, 3.823891397494937*^9}, {3.8238934148752737`*^9, 
  3.823893416719755*^9}, {3.823894377383952*^9, 3.823894383974*^9}, {
  3.823894557684713*^9, 
  3.823894587405243*^9}},ExpressionUUID->"80a35424-020b-4ddf-80a5-\
b58a13c75134"],

Cell[BoxData[
 RowBox[{
  RowBox[{"soln", "=", 
   RowBox[{"Reap", "[", "\[IndentingNewLine]", 
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"f", "''"}], "[", "x", "]"}], "+", 
          RowBox[{
           RowBox[{"f", "'"}], "[", "x", "]"}], "+", 
          RowBox[{"f", "[", "x", "]"}]}], "\[Equal]", "0"}], ",", 
        RowBox[{
         RowBox[{"f", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"f", "'"}], "[", "0", "]"}], "\[Equal]", "1"}]}], "}"}], 
      ",", "f", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
      RowBox[{"EvaluationMonitor", "\[RuleDelayed]", 
       RowBox[{"Sow", "[", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"f", "[", "x", "]"}]}], "}"}], "]"}]}]}], "]"}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellLabel->
  "In[112]:=",ExpressionUUID->"7f23d137-bfb3-435b-b6f0-47ac4e6178a2"],

Cell[BoxData[
 RowBox[{"NDSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"f", "''"}], "[", "x", "]"}], "+", 
       RowBox[{
        RowBox[{"f", "'"}], "[", "x", "]"}], "+", 
       RowBox[{"f", "[", "x", "]"}]}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"f", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"f", "'"}], "[", "0", "]"}], "\[Equal]", "1"}]}], "}"}], ",", 
   "f", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"EvaluationMonitor", "\[RuleDelayed]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<x = \>\"", ",", "x", ",", "\"\<, f[x] = \>\"", ",", 
      RowBox[{"f", "[", "x", "]"}]}], "]"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.8237939923002167`*^9, 3.8237940315006027`*^9}},
 CellLabel->
  "In[117]:=",ExpressionUUID->"756fea23-9a32-4c29-a6fa-c196d347dfb3"],

Cell[BoxData[
 RowBox[{"xfPairs", "=", 
  RowBox[{"{", "}"}]}]], "Input",
 CellChangeTimes->{{3.8237940867770643`*^9, 3.823794090067957*^9}},
 CellLabel->
  "In[119]:=",ExpressionUUID->"7979f5ee-45af-4c7d-856c-526366bf6fc9"],

Cell[BoxData[
 RowBox[{"NDSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"f", "''"}], "[", "x", "]"}], "+", 
       RowBox[{
        RowBox[{"f", "'"}], "[", "x", "]"}], "+", 
       RowBox[{"f", "[", "x", "]"}]}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"f", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"f", "'"}], "[", "0", "]"}], "\[Equal]", "1"}]}], "}"}], ",", 
   "f", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"EvaluationMonitor", "\[RuleDelayed]", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"xfPairs", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"f", "[", "x", "]"}]}], "}"}]}], "]"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.8237939923002167`*^9, 3.823794058953923*^9}, {
  3.823794095940379*^9, 3.823794100067095*^9}},
 CellLabel->
  "In[120]:=",ExpressionUUID->"4ebc8502-a2c6-489a-810e-4f6a0bbd0a31"],

Cell[BoxData[
 RowBox[{"xfPairs", "\[Equal]", 
  RowBox[{"Last", "@", 
   RowBox[{"Last", "@", "soln"}]}]}]], "Input",
 CellChangeTimes->{{3.8237941171284103`*^9, 3.8237941260353727`*^9}},
 CellLabel->
  "In[122]:=",ExpressionUUID->"cc0dbcc2-edb0-4bc0-bc9a-ac6659b615eb"]
}, Closed]],

Cell[CellGroupData[{

Cell["NIntegrate with Messy Functions", "Subsection",
 CellChangeTimes->{{3.8238835806490183`*^9, 3.8238835818682833`*^9}, {
  3.823891388636688*^9, 3.823891397494937*^9}, {3.8238934148752737`*^9, 
  3.823893416719755*^9}, {3.823894377383952*^9, 3.823894383974*^9}, {
  3.823894557684713*^9, 
  3.82389461277143*^9}},ExpressionUUID->"dad65e12-4202-4901-8de1-\
3e6e60d5d8ed"],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"Sin", "[", "x", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.82380996710548*^9, 3.8238100009457083`*^9}},
 CellLabel->
  "In[174]:=",ExpressionUUID->"8fc87ba9-05d1-4559-89ff-576a6a564680"],

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"Sin", "[", "x", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.82380996710548*^9, 3.823810008076005*^9}},
 CellLabel->
  "In[175]:=",ExpressionUUID->"bf381c79-85ee-42ee-8b2f-a06d7ab32959"],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{"Sin", "[", "x", "]"}], "x"], "]"}], "x"], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.82380996710548*^9, 3.823810037532501*^9}},
 CellLabel->
  "In[177]:=",ExpressionUUID->"cbec7fa4-de5b-42ce-847d-dc16f6f76f86"],

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{"Sin", "[", "x", "]"}], "x"], "]"}], "x"], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.82380996710548*^9, 3.823810044867222*^9}, {
  3.823810077997867*^9, 3.823810078101138*^9}},
 CellLabel->
  "In[185]:=",ExpressionUUID->"084360dc-13af-42e6-93b1-3e971f7aa935"],

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{"Sin", "[", "x", "]"}], "x"], "]"}], "x"], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "10"}], "}"}], ",", 
   RowBox[{"WorkingPrecision", "\[Rule]", "20"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.82380996710548*^9, 3.823810044867222*^9}, {
  3.823810077997867*^9, 3.823810095530528*^9}},
 CellLabel->
  "In[186]:=",ExpressionUUID->"c0bce799-ecf5-4830-b2e2-7bef9e13a109"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{"Sin", "[", "x", "]"}], "x"], "]"}], "x"], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "10"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.823810048734417*^9, 3.823810074572604*^9}, {
  3.823810111682434*^9, 3.823810116436449*^9}},
 CellLabel->
  "In[188]:=",ExpressionUUID->"563d043d-d16d-4c96-a85f-aabd338f6897"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"Sin", "[", 
     SuperscriptBox["x", 
      RowBox[{"Cos", "[", "x", "]"}]], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "8"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.823810522803224*^9, 3.823810557658862*^9}},
 CellLabel->
  "In[196]:=",ExpressionUUID->"c17272fd-8803-4673-9937-1678e48fa9a7"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "8"], 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"Sin", "[", 
     SuperscriptBox["x", 
      RowBox[{"Cos", "[", "x", "]"}]], "]"}], "]"}], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Output",
 CellChangeTimes->{3.8238105644406443`*^9},
 CellLabel->
  "Out[196]=",ExpressionUUID->"2af6ef60-a008-4c3d-923e-fa709809f52b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"Sin", "[", 
     SuperscriptBox["x", 
      RowBox[{"Cos", "[", "x", "]"}]], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "8"}], "}"}], ",", 
   RowBox[{"WorkingPrecision", "\[Rule]", "20"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.823810522803224*^9, 3.823810572393078*^9}},
 CellLabel->
  "In[198]:=",ExpressionUUID->"00426e8c-c30c-478f-93d8-29bbe17377db"],

Cell[BoxData["2.54996336784206133377294779538900443092`20."], "Output",
 CellChangeTimes->{{3.823810567335143*^9, 3.823810572741487*^9}},
 CellLabel->
  "Out[198]=",ExpressionUUID->"4f0c9eba-ce5a-492c-a25b-4c207539fca9"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"Sin", "[", 
     SuperscriptBox["x", 
      RowBox[{"Cos", "[", "x", "]"}]], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "8"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.823810522803224*^9, 3.823810547183435*^9}},
 CellLabel->
  "In[195]:=",ExpressionUUID->"148e653d-00c6-4b77-af2e-c82a98fa0058"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Notebooks and Wolfram Language (Tips and Tricks)", "Section",
 CellChangeTimes->{{3.823883600688895*^9, 3.823883604582654*^9}, {
  3.8239561563535767`*^9, 
  3.823956168863196*^9}},ExpressionUUID->"bc4d20e8-7a53-44c0-a4c2-\
203c672ec6fd"],

Cell[CellGroupData[{

Cell["Abort/Quit", "Subsection",
 CellChangeTimes->{{3.82388374777414*^9, 3.823883749042986*^9}, {
  3.823883780172503*^9, 
  3.8238837876309*^9}},ExpressionUUID->"4b1a0975-0320-426a-ae36-7e9773c64b4c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Pause", "[", "30", "]"}]], "Input",
 CellChangeTimes->{{3.823952826824213*^9, 3.823952829914711*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"3765608e-95ec-4344-b695-543d89a3eded"],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.823952834986177*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"565c1386-3829-4012-bf5a-63d5999ec864"]
}, Open  ]],

Cell["\<\
Abort: Evaluation -> Abort Evaluation (\[CloverLeaf] .)
Quit: Evaluation -> Quit Kernel\
\>", "Text",
 CellChangeTimes->{{3.823947944308527*^9, 
  3.8239479927610188`*^9}},ExpressionUUID->"003d7c65-9c0f-42fa-896c-\
36ca3696d195"],

Cell[BoxData["Quit"], "Input",
 CellChangeTimes->{{3.823947995115427*^9, 3.823947995641386*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"43d47d91-88ec-4e20-af74-572c4692b0ec"]
}, Closed]],

Cell[CellGroupData[{

Cell["Useful shortcuts", "Subsection",
 CellChangeTimes->{{3.823884134676202*^9, 3.82388414132246*^9}, 
   3.823884257750477*^9},ExpressionUUID->"347501da-3ecf-4cb6-ab4c-\
3c119b038540"],

Cell[CellGroupData[{

Cell["Reuse Input from above", "Item",
 CellChangeTimes->{{3.8239480466412907`*^9, 
  3.823948051205675*^9}},ExpressionUUID->"3bf25dd2-e546-4247-885b-\
a81c06fad338"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Range", "[", "10", "]"}]], "Input",
 CellChangeTimes->{{3.823948237426546*^9, 3.823948239652289*^9}},
 CellLabel->"In[27]:=",ExpressionUUID->"303662ff-2ba7-425e-8524-093fd60a2579"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", 
   ",", "9", ",", "10"}], "}"}]], "Output",
 CellChangeTimes->{3.82395293948285*^9, 3.8239529885184803`*^9, 
  3.823956269715164*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"3f10234a-c8f0-46a9-bf1f-7a414849c1e2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["%"], "Input",
 CellChangeTimes->{3.823956271718343*^9},
 CellLabel->"In[28]:=",ExpressionUUID->"c097385a-f392-4720-aa6a-0356ecd62a7a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", 
   ",", "9", ",", "10"}], "}"}]], "Output",
 CellChangeTimes->{3.823956272411191*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"82953d4f-03f8-4db0-a518-83cee91f7783"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BarChart", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.823948249961625*^9, 3.8239482525671053`*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"9eeeaff2-5302-4a66-a14e-140c365d94f2"],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], 
    PointBox[{{0.3479427549194991, 0.}, {10.453901197192788`, 0.}}]}, {{}, 
    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
     Thickness[Small]}], 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{0.5460988028072107, 0.}, {1.4539011971927893`, 1.}, 
             "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{38.34700865640373, 95.13342175105335}, {
            151.59985339305732`, 190.506003466963}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 1]& ,
         TagBoxNote->"1"],
        StyleBox["1", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[1, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{1.5460988028072107`, 0.}, {2.4539011971927893`, 2.},
              "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{99.86801084813008, 156.6544239427797}, {
            113.63120331915165`, 190.506003466963}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 2]& ,
         TagBoxNote->"2"],
        StyleBox["2", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[2, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{2.5460988028072107`, 0.}, {3.4539011971927893`, 3.},
              "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{161.38901303985642`, 218.17542613450604`}, {
            75.66255324524599, 190.506003466963}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 3]& ,
         TagBoxNote->"3"],
        StyleBox["3", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[3, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{3.5460988028072107`, 0.}, {4.453901197192789, 4.}, 
             "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{222.91001523158278`, 279.69642832623236`}, {
            37.69390317134031, 190.506003466963}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 4]& ,
         TagBoxNote->"4"],
        StyleBox["4", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[4, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{4.546098802807211, 0.}, {5.453901197192789, 5.}, 
             "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{284.43101742330913`, 
            341.21743051795875`}, {-0.2747469025653686, 190.506003466963}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 5]& ,
         TagBoxNote->"5"],
        StyleBox["5", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[5, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{5.546098802807211, 0.}, {6.453901197192789, 6.}, 
             "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{345.9520196150355, 
            402.73843270968507`}, {-38.24339697647102, 190.506003466963}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 6]& ,
         TagBoxNote->"6"],
        StyleBox["6", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[6, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{6.546098802807211, 0.}, {7.453901197192789, 7.}, 
             "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{407.47302180676184`, 
            464.25943490141145`}, {-76.2120470503767, 190.506003466963}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 7]& ,
         TagBoxNote->"7"],
        StyleBox["7", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[7, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{7.546098802807211, 0.}, {8.453901197192788, 8.}, 
             "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{468.9940239984882, 
            525.7804370931378}, {-114.18069712428237`, 190.506003466963}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 8]& ,
         TagBoxNote->"8"],
        StyleBox["8", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[8, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{8.54609880280721, 0.}, {9.453901197192788, 9.}, 
             "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{530.5150261902146, 
            587.3014392848642}, {-152.14934719818805`, 190.506003466963}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 9]& ,
         TagBoxNote->"9"],
        StyleBox["9", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[9, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{9.54609880280721, 0.}, {10.453901197192788`, 10.}, 
             "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{592.0360283819409, 
            648.8224414765905}, {-190.11799727209373`, 190.506003466963}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 10]& ,
         TagBoxNote->"10"],
        StyleBox["10", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[10, {}], "Tooltip"]& ]}}, {}, {}}, {}, {}, {}, {}, 
   StyleBox[
    StyleBox[{
      {Thickness[Tiny], 
       LineBox[{{0.3479427549194991, 0.}, {10.656020366038254`, 0.}}], 
       StyleBox[{}, "GraphicsLabel",
        StripOnInput->False]}, 
      StyleBox[{
        {Thickness[Tiny], 
         LineBox[{{0.5460988028072107, 0.}, 
           Offset[{-1.102182119232618*^-15, -6.}, {0.5460988028072107, 0.}]}],
          LineBox[{{10.453901197192788`, 0.}, 
           Offset[{-1.102182119232618*^-15, -6.}, {10.453901197192788`, 
            0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, "GraphicsTicks",
       StripOnInput->False]},
     Antialiasing->False], "GraphicsAxes",
    StripOnInput->False]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.3479427549194991, 0.},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Identity[
       Part[#, 1]], 
      Identity[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Identity[
       Part[#, 1]], 
      Identity[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  PlotRange->{{All, All}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{
  3.8239529594665813`*^9, 3.823953000673764*^9, {3.823956266821459*^9, 
   3.8239562745584307`*^9}},
 CellLabel->"Out[29]=",ExpressionUUID->"f69b8e78-c966-4459-870f-74a72f5df45c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BarChart", "[", "%%%", "]"}]], "Input",
 CellChangeTimes->{{3.823948255800777*^9, 3.8239482660867357`*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"5f29a3ca-c9ac-4b8e-9ffd-e22a346c699c"],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], 
    PointBox[{{0.3479427549194991, 0.}, {10.453901197192788`, 0.}}]}, {{}, 
    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
     Thickness[Small]}], 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{0.5460988028072107, 0.}, {1.4539011971927893`, 1.}, 
             "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{38.34700865640373, 95.13342175105335}, {
            151.59985339305732`, 190.506003466963}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 1]& ,
         TagBoxNote->"1"],
        StyleBox["1", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[1, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{1.5460988028072107`, 0.}, {2.4539011971927893`, 2.},
              "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{99.86801084813008, 156.6544239427797}, {
            113.63120331915165`, 190.506003466963}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 2]& ,
         TagBoxNote->"2"],
        StyleBox["2", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[2, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{2.5460988028072107`, 0.}, {3.4539011971927893`, 3.},
              "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{161.38901303985642`, 218.17542613450604`}, {
            75.66255324524599, 190.506003466963}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 3]& ,
         TagBoxNote->"3"],
        StyleBox["3", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[3, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{3.5460988028072107`, 0.}, {4.453901197192789, 4.}, 
             "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{222.91001523158278`, 279.69642832623236`}, {
            37.69390317134031, 190.506003466963}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 4]& ,
         TagBoxNote->"4"],
        StyleBox["4", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[4, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{4.546098802807211, 0.}, {5.453901197192789, 5.}, 
             "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{284.43101742330913`, 
            341.21743051795875`}, {-0.2747469025653686, 190.506003466963}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 5]& ,
         TagBoxNote->"5"],
        StyleBox["5", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[5, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{5.546098802807211, 0.}, {6.453901197192789, 6.}, 
             "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{345.9520196150355, 
            402.73843270968507`}, {-38.24339697647102, 190.506003466963}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 6]& ,
         TagBoxNote->"6"],
        StyleBox["6", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[6, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{6.546098802807211, 0.}, {7.453901197192789, 7.}, 
             "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{407.47302180676184`, 
            464.25943490141145`}, {-76.2120470503767, 190.506003466963}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 7]& ,
         TagBoxNote->"7"],
        StyleBox["7", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[7, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{7.546098802807211, 0.}, {8.453901197192788, 8.}, 
             "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{468.9940239984882, 
            525.7804370931378}, {-114.18069712428237`, 190.506003466963}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 8]& ,
         TagBoxNote->"8"],
        StyleBox["8", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[8, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{8.54609880280721, 0.}, {9.453901197192788, 9.}, 
             "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{530.5150261902146, 
            587.3014392848642}, {-152.14934719818805`, 190.506003466963}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 9]& ,
         TagBoxNote->"9"],
        StyleBox["9", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[9, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{9.54609880280721, 0.}, {10.453901197192788`, 10.}, 
             "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{592.0360283819409, 
            648.8224414765905}, {-190.11799727209373`, 190.506003466963}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 10]& ,
         TagBoxNote->"10"],
        StyleBox["10", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[10, {}], "Tooltip"]& ]}}, {}, {}}, {}, {}, {}, {}, 
   StyleBox[
    StyleBox[{
      {Thickness[Tiny], 
       LineBox[{{0.3479427549194991, 0.}, {10.656020366038254`, 0.}}], 
       StyleBox[{}, "GraphicsLabel",
        StripOnInput->False]}, 
      StyleBox[{
        {Thickness[Tiny], 
         LineBox[{{0.5460988028072107, 0.}, 
           Offset[{-1.102182119232618*^-15, -6.}, {0.5460988028072107, 0.}]}],
          LineBox[{{10.453901197192788`, 0.}, 
           Offset[{-1.102182119232618*^-15, -6.}, {10.453901197192788`, 
            0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, 
        StyleBox[{}, "GraphicsLabel",
         StripOnInput->False]}, "GraphicsTicks",
       StripOnInput->False]},
     Antialiasing->False], "GraphicsAxes",
    StripOnInput->False]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.3479427549194991, 0.},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Identity[
       Part[#, 1]], 
      Identity[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Identity[
       Part[#, 1]], 
      Identity[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  PlotRange->{{All, All}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{3.823953027716997*^9, 3.823956277113555*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"1a0e3ce5-3743-47e1-9dd3-30dbdec58a30"]
}, Open  ]]
}, Open  ]],

Cell["\<\
Insert -> Input from Above (\[CloverLeaf] L or Ctrl L)
Insert -> Output from Above (\[CloverLeaf] Shift L or Ctrl Shift L)\
\>", "Text",
 CellChangeTimes->{{3.823948058529501*^9, 3.823948081975945*^9}, {
  3.823948299153211*^9, 
  3.823948329773856*^9}},ExpressionUUID->"a5b096dd-d451-4132-bea8-\
66c4fb233c10"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"In", "[", "1", "]"}]], "Input",
 CellChangeTimes->{{3.8239480956934967`*^9, 3.8239480978950987`*^9}, {
  3.823956295722837*^9, 3.8239563009659243`*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"848f48c5-75cf-4a93-9412-855a2db0706e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", 
   ",", "9", ",", "10"}], "}"}]], "Output",
 CellChangeTimes->{{3.823956296177575*^9, 3.823956301813293*^9}},
 CellLabel->"Out[33]=",ExpressionUUID->"b30c64ec-b7df-496f-99c4-afdc443d3d13"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"In", "[", 
  RowBox[{"-", "2"}], "]"}]], "Input",
 CellChangeTimes->{{3.823948099436809*^9, 3.8239481020676947`*^9}, 
   3.823956312698963*^9},
 CellLabel->"In[35]:=",ExpressionUUID->"bb5fc155-1085-4ea3-9062-a1fc284becce"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", 
   ",", "9", ",", "10"}], "}"}]], "Output",
 CellChangeTimes->{
  3.8239531204392853`*^9, {3.823956304984693*^9, 3.823956314009959*^9}},
 CellLabel->"Out[35]=",ExpressionUUID->"b03240c2-154c-445a-8b10-8301d2452c52"]
}, Open  ]],

Cell[TextData[Cell[BoxData[
 TemplateBox[{
  "\"http://reference.wolfram.com/language/guide/WolframSystemSessionHistory.\
html\"", "http://reference.wolfram.com/language/guide/\
WolframSystemSessionHistory.html"},
  "HyperlinkURL"]], "Input",
 TextClipboardType->
  "PlainText",ExpressionUUID->"439b00e5-f83e-41a6-9b58-fccb7ad98db6"]], "Text",\

 CellChangeTimes->{{3.823884259898283*^9, 3.823884264308947*^9}, 
   3.8239480446362753`*^9, 
   3.823948285877553*^9},ExpressionUUID->"11d87ffd-0f78-426f-9000-\
dd2f68d64fb8"],

Cell["Style short cuts", "Item",
 CellChangeTimes->{{3.82394835233018*^9, 
  3.8239483566141577`*^9}},ExpressionUUID->"cf80792c-24de-4b81-b5de-\
6a721799d915"],

Cell["\<\
Text
Section
Subsection
Input\
\>", "Text",
 CellChangeTimes->{{3.823948359530551*^9, 
  3.8239483823673553`*^9}},ExpressionUUID->"217ceb1f-7a19-4ce0-b78c-\
008d0aa0b781"],

Cell["Natural language input", "Item",
 CellChangeTimes->{{3.8239483984101267`*^9, 
  3.823948403854363*^9}},ExpressionUUID->"a0e112f2-b782-4cb7-b23b-\
a73756da1866"],

Cell["\<\
=
Ctrl =\
\>", "Text",
 CellChangeTimes->{{3.823948407658845*^9, 
  3.8239484175441113`*^9}},ExpressionUUID->"e094086f-eb4d-41c7-a5a7-\
bbfc0c4e2e7d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AirTemperatureData", "[", 
  TemplateBox[{"\"Champaign\"", 
    RowBox[{"Entity", "[", 
      RowBox[{"\"City\"", ",", 
        RowBox[{"{", 
          
          RowBox[{"\"Champaign\"", ",", "\"Illinois\"", ",", 
            "\"UnitedStates\""}], "}"}]}], "]"}], 
    "\"Entity[\\\"City\\\", {\\\"Champaign\\\", \\\"Illinois\\\", \
\\\"UnitedStates\\\"}]\"", "\"city\""},
   "Entity"], "]"}]], "Input",
 CellLabel->"In[13]:=",ExpressionUUID->"ce1b09a6-9b0b-4ecc-9f84-7149c5c0eb94"],

Cell[BoxData[
 TemplateBox[{
  "36.`", "\"\[Degree]F\"", "degrees Fahrenheit", "\"DegreesFahrenheit\""},
  "Quantity"]], "Output",
 CellChangeTimes->{{3.823953250720825*^9, 3.823953261317491*^9}},
 CellLabel->"Out[13]=",ExpressionUUID->"4a561925-802e-4728-b08d-ff4028c61444"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  NamespaceBox["LinguisticAssistant",
   DynamicModuleBox[{Typeset`query$$ = "Paris", Typeset`boxes$$ = 
    TemplateBox[{"\"Paris\"", 
      RowBox[{"Entity", "[", 
        RowBox[{"\"City\"", ",", 
          RowBox[{"{", 
            RowBox[{"\"Paris\"", ",", "\"IleDeFrance\"", ",", "\"France\""}], 
            "}"}]}], "]"}], 
      "\"Entity[\\\"City\\\", {\\\"Paris\\\", \\\"IleDeFrance\\\", \\\"France\
\\\"}]\"", "\"city\""}, "Entity"], 
    Typeset`allassumptions$$ = {{
     "type" -> "Clash", "word" -> "Paris", "template" -> 
      "Assuming \"${word}\" is ${desc1}. Use as ${desc2} instead", "count" -> 
      "4", "Values" -> {{
        "name" -> "City", "desc" -> "a city", "input" -> 
         "*C.Paris-_*City-"}, {
        "name" -> "AdministrativeDivision", "desc" -> 
         "an administrative division", "input" -> 
         "*C.Paris-_*AdministrativeDivision-"}, {
        "name" -> "Surname", "desc" -> "a surname", "input" -> 
         "*C.Paris-_*Surname-"}, {
        "name" -> "GivenName", "desc" -> "a given name", "input" -> 
         "*C.Paris-_*GivenName-"}}}, {
     "type" -> "SubCategory", "word" -> "Paris", "template" -> 
      "Assuming ${desc1}. Use ${desc2} instead", "count" -> "15", 
      "Values" -> {{
        "name" -> "{Paris, IleDeFrance, France}", "desc" -> "Paris (France)", 
         "input" -> "*DPClash.CityE.Paris-_**Paris.IleDeFrance.France--"}, {
        "name" -> "{Paris, Illinois, UnitedStates}", "desc" -> 
         "Paris (Illinois, USA)", "input" -> 
         "*DPClash.CityE.Paris-_**Paris.Illinois.UnitedStates--"}, {
        "name" -> "{Paris, Texas, UnitedStates}", "desc" -> 
         "Paris (Texas, USA)", "input" -> 
         "*DPClash.CityE.Paris-_**Paris.Texas.UnitedStates--"}, {
        "name" -> "{Paris, Kentucky, UnitedStates}", "desc" -> 
         "Paris (Kentucky, USA)", "input" -> 
         "*DPClash.CityE.Paris-_**Paris.Kentucky.UnitedStates--"}, {
        "name" -> "{Paris, Tennessee, UnitedStates}", "desc" -> 
         "Paris (Tennessee, USA)", "input" -> 
         "*DPClash.CityE.Paris-_**Paris.Tennessee.UnitedStates--"}, {
        "name" -> "{Paris, Ontario, Canada}", "desc" -> "Paris (Canada)", 
         "input" -> "*DPClash.CityE.Paris-_**Paris.Ontario.Canada--"}, {
        "name" -> "{Paris, Wisconsin, UnitedStates}", "desc" -> 
         "Paris (Wisconsin, USA)", "input" -> 
         "*DPClash.CityE.Paris-_**Paris.Wisconsin.UnitedStates--"}, {
        "name" -> "{Paris, Arkansas, UnitedStates}", "desc" -> 
         "Paris (Arkansas, USA)", "input" -> 
         "*DPClash.CityE.Paris-_**Paris.Arkansas.UnitedStates--"}, {
        "name" -> "{Paris, NewYork, UnitedStates}", "desc" -> 
         "Paris (New York, USA)", "input" -> 
         "*DPClash.CityE.Paris-_**Paris.NewYork.UnitedStates--"}, {
        "name" -> "{Paris, Missouri, UnitedStates}", "desc" -> 
         "Paris (Missouri, USA)", "input" -> 
         "*DPClash.CityE.Paris-_**Paris.Missouri.UnitedStates--"}, {
        "name" -> "{Paris, Maine, UnitedStates}", "desc" -> 
         "Paris (Maine, USA)", "input" -> 
         "*DPClash.CityE.Paris-_**Paris.Maine.UnitedStates--"}, {
        "name" -> "{ParisGrant, Wisconsin, UnitedStates}", "desc" -> 
         "Paris (Wisconsin, USA)", "input" -> 
         "*DPClash.CityE.Paris-_**ParisGrant.Wisconsin.UnitedStates--"}, {
        "name" -> "{Paris, Pennsylvania, UnitedStates}", "desc" -> 
         "Paris (Pennsylvania, USA)", "input" -> 
         "*DPClash.CityE.Paris-_**Paris.Pennsylvania.UnitedStates--"}, {
        "name" -> "{ParisTownship, Michigan, UnitedStates}", "desc" -> 
         "Paris Township (Michigan, USA)", "input" -> 
         "*DPClash.CityE.Paris-_**ParisTownship.Michigan.UnitedStates--"}, {
        "name" -> "{Paris, Idaho, UnitedStates}", "desc" -> 
         "Paris (Idaho, USA)", "input" -> 
         "*DPClash.CityE.Paris-_**Paris.Idaho.UnitedStates--"}}}}, 
    Typeset`assumptions$$ = {}, Typeset`open$$ = {1, 2}, 
    Typeset`querystate$$ = {
    "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
     0.577606`6.213176689403396, "Messages" -> {}}}, 
    DynamicBox[ToBoxes[
      AlphaIntegration`LinguisticAssistantBoxes["Paris", 4, Automatic, 
       Dynamic[Typeset`query$$], 
       Dynamic[Typeset`boxes$$], 
       Dynamic[Typeset`allassumptions$$], 
       Dynamic[Typeset`assumptions$$], 
       Dynamic[Typeset`open$$], 
       Dynamic[Typeset`querystate$$]], StandardForm],
     ImageSizeCache->{212., {12., 27.}},
     TrackedSymbols:>{
      Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
       Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
    DynamicModuleValues:>{},
    UndoTrackedVariables:>{Typeset`open$$}],
   BaseStyle->{"Deploy"},
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True], "//", "FullForm"}]], "Input",
 CellChangeTimes->{{3.823953336762988*^9, 3.823953372237328*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"cc0211c5-f532-42e1-bcfe-052f26d5bf9e"],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"Entity", "[", 
    RowBox[{"\"\<City\>\"", ",", 
     RowBox[{"List", "[", 
      RowBox[{
      "\"\<Paris\>\"", ",", "\"\<IleDeFrance\>\"", ",", "\"\<France\>\""}], 
      "]"}]}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 CellChangeTimes->{3.8239533731180553`*^9},
 CellLabel->
  "Out[15]//FullForm=",ExpressionUUID->"6868c58c-3fb9-480c-9df1-dd4396b5a33a"]
}, Open  ]],

Cell["\<\
Use Evaluate -> Evaluate in place to evaluate a piece of input in place \
without providing separate output cell:\
\>", "CodeText",
 CellChangeTimes->{{3.8239563608045177`*^9, 
  3.823956395185367*^9}},ExpressionUUID->"247918e3-5569-44ad-bed5-\
adcb48f0b624"],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"Entity", "[", 
    RowBox[{"\"\<City\>\"", ",", 
     RowBox[{"List", "[", 
      RowBox[{
      "\"\<Paris\>\"", ",", "\"\<IleDeFrance\>\"", ",", "\"\<France\>\""}], 
      "]"}]}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output", "Input",
 CellChangeTimes->{
  3.823956336719293*^9},ExpressionUUID->"fd72757c-d1a2-410e-adbe-\
a177e3486330"],

Cell[BoxData[
 NamespaceBox["LinguisticAssistant",
  DynamicModuleBox[{Typeset`query$$ = "paris", Typeset`boxes$$ = 
   TemplateBox[{"\"Paris\"", 
     RowBox[{"Entity", "[", 
       RowBox[{"\"City\"", ",", 
         RowBox[{"{", 
           RowBox[{"\"Paris\"", ",", "\"IleDeFrance\"", ",", "\"France\""}], 
           "}"}]}], "]"}], 
     "\"Entity[\\\"City\\\", {\\\"Paris\\\", \\\"IleDeFrance\\\", \
\\\"France\\\"}]\"", "\"city\""}, "Entity"], 
   Typeset`allassumptions$$ = {{
    "type" -> "Clash", "word" -> "paris", "template" -> 
     "Assuming \"${word}\" is ${desc1}. Use as ${desc2} instead", "count" -> 
     "4", "Values" -> {{
       "name" -> "City", "desc" -> "a city", "input" -> "*C.paris-_*City-"}, {
       "name" -> "AdministrativeDivision", "desc" -> 
        "an administrative division", "input" -> 
        "*C.paris-_*AdministrativeDivision-"}, {
       "name" -> "Surname", "desc" -> "a surname", "input" -> 
        "*C.paris-_*Surname-"}, {
       "name" -> "GivenName", "desc" -> "a given name", "input" -> 
        "*C.paris-_*GivenName-"}}}, {
    "type" -> "SubCategory", "word" -> "paris", "template" -> 
     "Assuming ${desc1}. Use ${desc2} instead", "count" -> "15", 
     "Values" -> {{
       "name" -> "{Paris, IleDeFrance, France}", "desc" -> "Paris (France)", 
        "input" -> "*DPClash.CityE.paris-_**Paris.IleDeFrance.France--"}, {
       "name" -> "{Paris, Illinois, UnitedStates}", "desc" -> 
        "Paris (Illinois, USA)", "input" -> 
        "*DPClash.CityE.paris-_**Paris.Illinois.UnitedStates--"}, {
       "name" -> "{Paris, Texas, UnitedStates}", "desc" -> 
        "Paris (Texas, USA)", "input" -> 
        "*DPClash.CityE.paris-_**Paris.Texas.UnitedStates--"}, {
       "name" -> "{Paris, Kentucky, UnitedStates}", "desc" -> 
        "Paris (Kentucky, USA)", "input" -> 
        "*DPClash.CityE.paris-_**Paris.Kentucky.UnitedStates--"}, {
       "name" -> "{Paris, Tennessee, UnitedStates}", "desc" -> 
        "Paris (Tennessee, USA)", "input" -> 
        "*DPClash.CityE.paris-_**Paris.Tennessee.UnitedStates--"}, {
       "name" -> "{Paris, Ontario, Canada}", "desc" -> "Paris (Canada)", 
        "input" -> "*DPClash.CityE.paris-_**Paris.Ontario.Canada--"}, {
       "name" -> "{Paris, Wisconsin, UnitedStates}", "desc" -> 
        "Paris (Wisconsin, USA)", "input" -> 
        "*DPClash.CityE.paris-_**Paris.Wisconsin.UnitedStates--"}, {
       "name" -> "{Paris, Arkansas, UnitedStates}", "desc" -> 
        "Paris (Arkansas, USA)", "input" -> 
        "*DPClash.CityE.paris-_**Paris.Arkansas.UnitedStates--"}, {
       "name" -> "{Paris, NewYork, UnitedStates}", "desc" -> 
        "Paris (New York, USA)", "input" -> 
        "*DPClash.CityE.paris-_**Paris.NewYork.UnitedStates--"}, {
       "name" -> "{Paris, Missouri, UnitedStates}", "desc" -> 
        "Paris (Missouri, USA)", "input" -> 
        "*DPClash.CityE.paris-_**Paris.Missouri.UnitedStates--"}, {
       "name" -> "{Paris, Maine, UnitedStates}", "desc" -> 
        "Paris (Maine, USA)", "input" -> 
        "*DPClash.CityE.paris-_**Paris.Maine.UnitedStates--"}, {
       "name" -> "{ParisGrant, Wisconsin, UnitedStates}", "desc" -> 
        "Paris (Wisconsin, USA)", "input" -> 
        "*DPClash.CityE.paris-_**ParisGrant.Wisconsin.UnitedStates--"}, {
       "name" -> "{Paris, Pennsylvania, UnitedStates}", "desc" -> 
        "Paris (Pennsylvania, USA)", "input" -> 
        "*DPClash.CityE.paris-_**Paris.Pennsylvania.UnitedStates--"}, {
       "name" -> "{ParisTownship, Michigan, UnitedStates}", "desc" -> 
        "Paris Township (Michigan, USA)", "input" -> 
        "*DPClash.CityE.paris-_**ParisTownship.Michigan.UnitedStates--"}, {
       "name" -> "{Paris, Idaho, UnitedStates}", "desc" -> 
        "Paris (Idaho, USA)", "input" -> 
        "*DPClash.CityE.paris-_**Paris.Idaho.UnitedStates--"}}}}, 
   Typeset`assumptions$$ = {}, Typeset`open$$ = {1, 2}, 
   Typeset`querystate$$ = {
   "Online" -> True, "Allowed" -> True, "mparse.jsp" -> 
    0.577572`6.2131511244906505, "Messages" -> {}}}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`LinguisticAssistantBoxes["", 4, Automatic, 
      Dynamic[Typeset`query$$], 
      Dynamic[Typeset`boxes$$], 
      Dynamic[Typeset`allassumptions$$], 
      Dynamic[Typeset`assumptions$$], 
      Dynamic[Typeset`open$$], 
      Dynamic[Typeset`querystate$$]], StandardForm],
    ImageSizeCache->{212., {12., 27.}},
    TrackedSymbols:>{
     Typeset`query$$, Typeset`boxes$$, Typeset`allassumptions$$, 
      Typeset`assumptions$$, Typeset`open$$, Typeset`querystate$$}],
   DynamicModuleValues:>{},
   UndoTrackedVariables:>{Typeset`open$$}],
  BaseStyle->{"Deploy"},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Input",
 CellChangeTimes->{{3.823953287088656*^9, 
  3.823953304137179*^9}},ExpressionUUID->"68d71323-5246-465a-9825-\
f83854724c60"],

Cell[BoxData[
 TemplateBox[{"\"Champaign\"", 
   RowBox[{"Entity", "[", 
     RowBox[{"\"City\"", ",", 
       RowBox[{"{", 
         RowBox[{
          "\"Champaign\"", ",", "\"Illinois\"", ",", "\"UnitedStates\""}], 
         "}"}]}], "]"}], 
   "\"Entity[\\\"City\\\", {\\\"Champaign\\\", \\\"Illinois\\\", \
\\\"UnitedStates\\\"}]\"", "\"city\""},
  "Entity"]], "Input",
 CellChangeTimes->{
  3.823953270560277*^9},ExpressionUUID->"225af3d5-0425-4bdf-a556-\
ac697bb42740"],

Cell[CellGroupData[{

Cell["Delimiters", "Item",
 CellChangeTimes->{{3.823948478982909*^9, 
  3.823948481105344*^9}},ExpressionUUID->"21e39cbe-1a47-4d84-9cff-\
f8fe75d9039e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"#", ",", "Bold"}], "]"}], "&"}], "/@", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Keyboard Shortcut\>\"", ",", "\"\<Inserts\>\"", ",", 
        "\"\<Menu Item\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", " ", 
      RowBox[{
      "\"\<Cmd Option ] or Alt ]\>\"", ",", " ", "\"\<[]\>\"", ",", 
       "\"\<\!\(\*StyleBox[\"Insert\", \
\"MenuName\",FontSize->14]\)\!\(\*StyleBox[\" \", \
\"MenuNameDelimiter\",FontSize->13.86]\)\!\(\*StyleBox[\"\
\[FilledRightTriangle]\", \
\"MenuNameDelimiter\",FontSize->13.86]\)\!\(\*StyleBox[\" \", \
\"MenuNameDelimiter\",FontSize->13.86]\)\!\(\*StyleBox[\"Typesetting\", \
\"MenuName\",FontSize->14]\)\!\(\*StyleBox[\" \", \
\"MenuNameDelimiter\",FontSize->13.86]\)\!\(\*StyleBox[\"\
\[FilledRightTriangle]\", \
\"MenuNameDelimiter\",FontSize->13.86]\)\!\(\*StyleBox[\" \", \
\"MenuNameDelimiter\",FontSize->13.86]\)\!\(\*StyleBox[\"Matching\", \
\"MenuName\",FontSize->14]\)\!\(\*StyleBox[\" \", \
\"MenuName\",FontSize->14]\)\!\(\*StyleBox[\"[\", \
\"MenuName\",FontSize->14]\)\!\(\*StyleBox[\"]\", \
\"MenuName\",FontSize->14]\)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Cmd Option } or Alt }\>\"", ",", " ", "\"\<{}\>\"", ",", 
       "\"\<\!\(\*StyleBox[\"Insert\", \
\"MenuName\",FontSize->14]\)\!\(\*StyleBox[\" \", \
\"MenuNameDelimiter\",FontSize->13.86]\)\!\(\*StyleBox[\"\
\[FilledRightTriangle]\", \
\"MenuNameDelimiter\",FontSize->13.86]\)\!\(\*StyleBox[\" \", \
\"MenuNameDelimiter\",FontSize->13.86]\)\!\(\*StyleBox[\"Typesetting\", \
\"MenuName\",FontSize->14]\)\!\(\*StyleBox[\" \", \
\"MenuNameDelimiter\",FontSize->13.86]\)\!\(\*StyleBox[\"\
\[FilledRightTriangle]\", \
\"MenuNameDelimiter\",FontSize->13.86]\)\!\(\*StyleBox[\" \", \
\"MenuNameDelimiter\",FontSize->13.86]\)\!\(\*StyleBox[\"Matching\", \
\"MenuName\",FontSize->14]\)\!\(\*StyleBox[\" \", \
\"MenuName\",FontSize->14]\)\!\(\*StyleBox[\"{\", \
\"MenuName\",FontSize->14]\)\!\(\*StyleBox[\"}\", \
\"MenuName\",FontSize->14]\)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Cmd Option ) or Alt )\>\"", ",", " ", "\"\<()\>\"", ",", 
       "\"\<\!\(\*StyleBox[\"Insert\", \
\"MenuName\",FontSize->14]\)\!\(\*StyleBox[\" \", \
\"MenuNameDelimiter\",FontSize->13.86]\)\!\(\*StyleBox[\"\
\[FilledRightTriangle]\", \
\"MenuNameDelimiter\",FontSize->13.86]\)\!\(\*StyleBox[\" \", \
\"MenuNameDelimiter\",FontSize->13.86]\)\!\(\*StyleBox[\"Typesetting\", \
\"MenuName\",FontSize->14]\)\!\(\*StyleBox[\" \", \
\"MenuNameDelimiter\",FontSize->13.86]\)\!\(\*StyleBox[\"\
\[FilledRightTriangle]\", \
\"MenuNameDelimiter\",FontSize->13.86]\)\!\(\*StyleBox[\" \", \
\"MenuNameDelimiter\",FontSize->13.86]\)\!\(\*StyleBox[\"Matching\", \
\"MenuName\",FontSize->14]\)\!\(\*StyleBox[\" \", \
\"MenuName\",FontSize->14]\)\!\(\*StyleBox[\"(\", \
\"MenuName\",FontSize->14]\)\!\(\*StyleBox[\")\", \
\"MenuName\",FontSize->14]\)\>\""}], "}"}]}], "\[IndentingNewLine]", "}"}], 
   ",", 
   RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "Automatic"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.82394851228503*^9, 3.823948549697445*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"714601a6-f37d-4505-a04f-d2e51c9f009a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"Keyboard Shortcut\"\>",
      StripOnInput->False,
      FontWeight->Bold], 
     StyleBox["\<\"Inserts\"\>",
      StripOnInput->False,
      FontWeight->Bold], 
     StyleBox["\<\"Menu Item\"\>",
      StripOnInput->False,
      FontWeight->Bold]},
    {"\<\"Cmd Option ] or Alt ]\"\>", "\<\"[]\"\>", "\<\"\\!\\(\\*StyleBox[\\\
\"Insert\\\", \\\"MenuName\\\",FontSize->14]\\)\\!\\(\\*StyleBox[\\\" \\\", \
\\\"MenuNameDelimiter\\\",FontSize->13.86]\\)\\!\\(\\*StyleBox[\\\"\
\[FilledRightTriangle]\\\", \
\\\"MenuNameDelimiter\\\",FontSize->13.86]\\)\\!\\(\\*StyleBox[\\\" \\\", \
\\\"MenuNameDelimiter\\\",FontSize->13.86]\\)\\!\\(\\*StyleBox[\\\"\
Typesetting\\\", \\\"MenuName\\\",FontSize->14]\\)\\!\\(\\*StyleBox[\\\" \
\\\", \\\"MenuNameDelimiter\\\",FontSize->13.86]\\)\\!\\(\\*StyleBox[\\\"\
\[FilledRightTriangle]\\\", \
\\\"MenuNameDelimiter\\\",FontSize->13.86]\\)\\!\\(\\*StyleBox[\\\" \\\", \
\\\"MenuNameDelimiter\\\",FontSize->13.86]\\)\\!\\(\\*StyleBox[\\\"Matching\\\
\", \\\"MenuName\\\",FontSize->14]\\)\\!\\(\\*StyleBox[\\\" \\\", \
\\\"MenuName\\\",FontSize->14]\\)\\!\\(\\*StyleBox[\\\"[\\\", \
\\\"MenuName\\\",FontSize->14]\\)\\!\\(\\*StyleBox[\\\"]\\\", \
\\\"MenuName\\\",FontSize->14]\\)\"\>"},
    {"\<\"Cmd Option } or Alt }\"\>", "\<\"{}\"\>", "\<\"\\!\\(\\*StyleBox[\\\
\"Insert\\\", \\\"MenuName\\\",FontSize->14]\\)\\!\\(\\*StyleBox[\\\" \\\", \
\\\"MenuNameDelimiter\\\",FontSize->13.86]\\)\\!\\(\\*StyleBox[\\\"\
\[FilledRightTriangle]\\\", \
\\\"MenuNameDelimiter\\\",FontSize->13.86]\\)\\!\\(\\*StyleBox[\\\" \\\", \
\\\"MenuNameDelimiter\\\",FontSize->13.86]\\)\\!\\(\\*StyleBox[\\\"\
Typesetting\\\", \\\"MenuName\\\",FontSize->14]\\)\\!\\(\\*StyleBox[\\\" \
\\\", \\\"MenuNameDelimiter\\\",FontSize->13.86]\\)\\!\\(\\*StyleBox[\\\"\
\[FilledRightTriangle]\\\", \
\\\"MenuNameDelimiter\\\",FontSize->13.86]\\)\\!\\(\\*StyleBox[\\\" \\\", \
\\\"MenuNameDelimiter\\\",FontSize->13.86]\\)\\!\\(\\*StyleBox[\\\"Matching\\\
\", \\\"MenuName\\\",FontSize->14]\\)\\!\\(\\*StyleBox[\\\" \\\", \
\\\"MenuName\\\",FontSize->14]\\)\\!\\(\\*StyleBox[\\\"{\\\", \
\\\"MenuName\\\",FontSize->14]\\)\\!\\(\\*StyleBox[\\\"}\\\", \
\\\"MenuName\\\",FontSize->14]\\)\"\>"},
    {"\<\"Cmd Option ) or Alt )\"\>", "\<\"()\"\>", "\<\"\\!\\(\\*StyleBox[\\\
\"Insert\\\", \\\"MenuName\\\",FontSize->14]\\)\\!\\(\\*StyleBox[\\\" \\\", \
\\\"MenuNameDelimiter\\\",FontSize->13.86]\\)\\!\\(\\*StyleBox[\\\"\
\[FilledRightTriangle]\\\", \
\\\"MenuNameDelimiter\\\",FontSize->13.86]\\)\\!\\(\\*StyleBox[\\\" \\\", \
\\\"MenuNameDelimiter\\\",FontSize->13.86]\\)\\!\\(\\*StyleBox[\\\"\
Typesetting\\\", \\\"MenuName\\\",FontSize->14]\\)\\!\\(\\*StyleBox[\\\" \
\\\", \\\"MenuNameDelimiter\\\",FontSize->13.86]\\)\\!\\(\\*StyleBox[\\\"\
\[FilledRightTriangle]\\\", \
\\\"MenuNameDelimiter\\\",FontSize->13.86]\\)\\!\\(\\*StyleBox[\\\" \\\", \
\\\"MenuNameDelimiter\\\",FontSize->13.86]\\)\\!\\(\\*StyleBox[\\\"Matching\\\
\", \\\"MenuName\\\",FontSize->14]\\)\\!\\(\\*StyleBox[\\\" \\\", \
\\\"MenuName\\\",FontSize->14]\\)\\!\\(\\*StyleBox[\\\"(\\\", \
\\\"MenuName\\\",FontSize->14]\\)\\!\\(\\*StyleBox[\\\")\\\", \
\\\"MenuName\\\",FontSize->14]\\)\"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.823948551967527*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"2404fce0-99bf-480c-aebd-ccb26733d041"]
}, {2}]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Rules", "Subsection",
 CellChangeTimes->{{3.823883607385846*^9, 
  3.823883608004356*^9}},ExpressionUUID->"847f3695-614e-42f9-a707-\
2949e5e82a95"],

Cell[CellGroupData[{

Cell[" Association", "Item",
 CellChangeTimes->{{3.8239485717899513`*^9, 
  3.8239485742190447`*^9}},ExpressionUUID->"558cfd00-e5ef-489a-998a-\
7897ac4bc29d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"test", " ", "=", 
  RowBox[{"<|", 
   RowBox[{
    RowBox[{"a", "\[Rule]", " ", "1"}], ",", 
    RowBox[{"b", "\[Rule]", " ", "2"}], ",", 
    RowBox[{"c", "\[Rule]", " ", "3"}]}], "|>"}]}]], "Input",
 CellChangeTimes->{{3.823948575900186*^9, 3.823948586403677*^9}, {
  3.82395346240818*^9, 3.823953467402672*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"bd20cf8a-8560-4aa6-bd88-888b65e7ee64"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "1"}], ",", 
   RowBox[{"b", "\[Rule]", "2"}], ",", 
   RowBox[{"c", "\[Rule]", "3"}]}], "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.823953468112705*^9},
 CellLabel->"Out[18]=",ExpressionUUID->"892be5d4-1a8d-45e2-a377-81e5dbd600ae"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"test", "[", "a", "]"}]], "Input",
 CellChangeTimes->{{3.823953469138549*^9, 3.823953499736196*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"c21c37f9-ab63-4223-8a3a-f7964d4c3b8a"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.823953473488381*^9, 3.823953500470643*^9}},
 CellLabel->"Out[21]=",ExpressionUUID->"1d96ac42-e1cc-42e8-a779-b329120554fd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"test", "[", 
  RowBox[{"[", 
   RowBox[{"Key", "[", "a", "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.8239564144936333`*^9, 3.823956442537661*^9}},
 CellLabel->"In[36]:=",ExpressionUUID->"9a8c2ef3-4a0b-4e5c-9b24-dcf036803549"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.823956443007098*^9},
 CellLabel->"Out[36]=",ExpressionUUID->"9daefa6d-452a-4caf-bc63-e83ff25934c1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AssociationThread", "[", 
  RowBox[{
   RowBox[{"CharacterRange", "[", 
    RowBox[{"\"\<a\>\"", ",", "\"\<f\>\""}], "]"}], ",", 
   RowBox[{"Range", "[", "6", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.823948589162817*^9, 3.823948633236474*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"351f2b6d-e5ce-4e93-8ee1-6fb8af349247"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"\<\"a\"\>", "\[Rule]", "1"}], ",", 
   RowBox[{"\<\"b\"\>", "\[Rule]", "2"}], ",", 
   RowBox[{"\<\"c\"\>", "\[Rule]", "3"}], ",", 
   RowBox[{"\<\"d\"\>", "\[Rule]", "4"}], ",", 
   RowBox[{"\<\"e\"\>", "\[Rule]", "5"}], ",", 
   RowBox[{"\<\"f\"\>", "\[Rule]", "6"}]}], "\[RightAssociation]"}]], "Output",\

 CellChangeTimes->{{3.823948624615781*^9, 3.823948633801721*^9}, 
   3.823953525739636*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"426c69bb-716c-4c29-bafd-8fd900082238"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MapThread", "[", 
  RowBox[{"Rule", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"CharacterRange", "[", 
      RowBox[{"\"\<a\>\"", ",", "\"\<f\>\""}], "]"}], ",", 
     RowBox[{"Range", "[", "6", "]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8239486474850693`*^9, 3.823948662162022*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"abeda743-2d9a-4545-a5f4-08220ccaf86c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\<\"a\"\>", "\[Rule]", "1"}], ",", 
   RowBox[{"\<\"b\"\>", "\[Rule]", "2"}], ",", 
   RowBox[{"\<\"c\"\>", "\[Rule]", "3"}], ",", 
   RowBox[{"\<\"d\"\>", "\[Rule]", "4"}], ",", 
   RowBox[{"\<\"e\"\>", "\[Rule]", "5"}], ",", 
   RowBox[{"\<\"f\"\>", "\[Rule]", "6"}]}], "}"}]], "Output",
 CellChangeTimes->{3.823948662598531*^9, 3.8239535415675087`*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"9dccd105-3906-4578-9ae5-c6a7fd4ec492"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ReplaceAll", "Item",
 CellChangeTimes->{{3.823948674493657*^9, 
  3.8239486777195587`*^9}},ExpressionUUID->"68329ef4-332c-4d32-a8b6-\
0d844deb5e60"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Thread", "[", 
  RowBox[{
   RowBox[{"CharacterRange", "[", 
    RowBox[{"\"\<a\>\"", ",", "\"\<z\>\""}], "]"}], "\[Rule]", 
   RowBox[{"ToString", "/@", " ", 
    RowBox[{"Range", "[", "26", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.823948688769005*^9, 3.8239487215030823`*^9}, {
  3.8239487577741632`*^9, 3.823948759741589*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"fcf0c2d9-b6a6-4595-bf48-1afdbeb522b9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\<\"a\"\>", "\[Rule]", "\<\"1\"\>"}], ",", 
   RowBox[{"\<\"b\"\>", "\[Rule]", "\<\"2\"\>"}], ",", 
   RowBox[{"\<\"c\"\>", "\[Rule]", "\<\"3\"\>"}], ",", 
   RowBox[{"\<\"d\"\>", "\[Rule]", "\<\"4\"\>"}], ",", 
   RowBox[{"\<\"e\"\>", "\[Rule]", "\<\"5\"\>"}], ",", 
   RowBox[{"\<\"f\"\>", "\[Rule]", "\<\"6\"\>"}], ",", 
   RowBox[{"\<\"g\"\>", "\[Rule]", "\<\"7\"\>"}], ",", 
   RowBox[{"\<\"h\"\>", "\[Rule]", "\<\"8\"\>"}], ",", 
   RowBox[{"\<\"i\"\>", "\[Rule]", "\<\"9\"\>"}], ",", 
   RowBox[{"\<\"j\"\>", "\[Rule]", "\<\"10\"\>"}], ",", 
   RowBox[{"\<\"k\"\>", "\[Rule]", "\<\"11\"\>"}], ",", 
   RowBox[{"\<\"l\"\>", "\[Rule]", "\<\"12\"\>"}], ",", 
   RowBox[{"\<\"m\"\>", "\[Rule]", "\<\"13\"\>"}], ",", 
   RowBox[{"\<\"n\"\>", "\[Rule]", "\<\"14\"\>"}], ",", 
   RowBox[{"\<\"o\"\>", "\[Rule]", "\<\"15\"\>"}], ",", 
   RowBox[{"\<\"p\"\>", "\[Rule]", "\<\"16\"\>"}], ",", 
   RowBox[{"\<\"q\"\>", "\[Rule]", "\<\"17\"\>"}], ",", 
   RowBox[{"\<\"r\"\>", "\[Rule]", "\<\"18\"\>"}], ",", 
   RowBox[{"\<\"s\"\>", "\[Rule]", "\<\"19\"\>"}], ",", 
   RowBox[{"\<\"t\"\>", "\[Rule]", "\<\"20\"\>"}], ",", 
   RowBox[{"\<\"u\"\>", "\[Rule]", "\<\"21\"\>"}], ",", 
   RowBox[{"\<\"v\"\>", "\[Rule]", "\<\"22\"\>"}], ",", 
   RowBox[{"\<\"w\"\>", "\[Rule]", "\<\"23\"\>"}], ",", 
   RowBox[{"\<\"x\"\>", "\[Rule]", "\<\"24\"\>"}], ",", 
   RowBox[{"\<\"y\"\>", "\[Rule]", "\<\"25\"\>"}], ",", 
   RowBox[{"\<\"z\"\>", "\[Rule]", "\<\"26\"\>"}]}], "}"}]], "Output",
 CellChangeTimes->{3.82394872210881*^9, 3.823948760744268*^9, 
  3.823953585165214*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"8f69e986-90e0-46ea-9adf-e849ae671f11"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringReplace", "[", 
  RowBox[{"\"\<Hello\>\"", ",", "%", ",", 
   RowBox[{"IgnoreCase", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.823948730035103*^9, 3.8239487498436728`*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"e113b8b1-5c54-49dc-8bae-cb315a8f24f6"],

Cell[BoxData["\<\"85121215\"\>"], "Output",
 CellChangeTimes->{{3.8239487502864647`*^9, 3.823948763691307*^9}, 
   3.823953598556881*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"09876fca-099a-4306-9d4a-b93ae7e2a3ee"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Stylesheets", "Subsection",
 CellChangeTimes->{{3.823883918212447*^9, 
  3.823883920180085*^9}},ExpressionUUID->"674bee87-01c3-4554-9bf6-\
45d003c008f8"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{
  "\"http://reference.wolfram.com/language/guide/Stylesheets.html\"", 
   "http://reference.wolfram.com/language/guide/Stylesheets.html"},
  "HyperlinkURL"]], "Input",
 TextClipboardType->
  "PlainText",ExpressionUUID->"c7e8982d-9888-49d9-ba81-74bd8e940648"]], "Item",\

 CellChangeTimes->{{3.823948937797738*^9, 
  3.8239489402233143`*^9}},ExpressionUUID->"6f36ebe7-b6c6-45a4-a2d3-\
d8c6a17d2c80"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{
  "\"http://reference.wolfram.com/language/tutorial/WorkingWithStylesheets.\
html\"", "http://reference.wolfram.com/language/tutorial/\
WorkingWithStylesheets.html"},
  "HyperlinkURL"]], "Input",
 TextClipboardType->
  "PlainText",ExpressionUUID->"fc001032-96c2-4d23-b2f6-c98975274ae1"]], "Item",\

 CellChangeTimes->{{3.823948937797738*^9, 
  3.823948951146096*^9}},ExpressionUUID->"edfb28d3-0403-4749-9983-\
c49675853d5a"]
}, Closed]],

Cell[CellGroupData[{

Cell["Making file non-saveable", "Subsection",
 CellChangeTimes->{{3.823883614565733*^9, 
  3.8238836223537407`*^9}},ExpressionUUID->"71c65d97-9506-41bd-b265-\
66de88bf58e0"],

Cell[BoxData[
 RowBox[{"SetOptions", "[", 
  RowBox[{
   RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
   RowBox[{"Saveable", "\[Rule]", " ", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8239489686309633`*^9, 
  3.823948983242659*^9}},ExpressionUUID->"e3df8c16-9227-4566-ab7e-\
b5a834d5f7c4"]
}, Closed]],

Cell[CellGroupData[{

Cell["Nonstandard Evaluation (Hold*)", "Subsection",
 CellChangeTimes->{{3.823883802931929*^9, 3.823883808648225*^9}, {
  3.823956217183934*^9, 
  3.8239562192085752`*^9}},ExpressionUUID->"2e64734b-5b9a-4703-aa36-\
849cba166273"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{
  "\"http://reference.wolfram.com/language/tutorial/EvaluationOfExpressions.\
html\"", "http://reference.wolfram.com/language/tutorial/\
EvaluationOfExpressions.html"},
  "HyperlinkURL"]], "Input",
 TextClipboardType->
  "PlainText",ExpressionUUID->"8dfe4a23-03cd-4de8-be1a-4d10e5433f0d"]], "Item",\

 CellChangeTimes->{{3.82394916442659*^9, 
  3.823949164776314*^9}},ExpressionUUID->"a3f106a9-d85e-422c-a728-\
473eaa4682cc"]
}, Closed]],

Cell[CellGroupData[{

Cell["Error Handling", "Subsection",
 CellChangeTimes->{{3.8238837941807203`*^9, 
  3.8238837961922207`*^9}},ExpressionUUID->"b141a7c5-d99b-4685-8f89-\
19b1607c2adf"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{
  "\"http://reference.wolfram.com/language/guide/RobustnessAndErrorHandling.\
html\"", "http://reference.wolfram.com/language/guide/\
RobustnessAndErrorHandling.html"},
  "HyperlinkURL"]], "Input",
 TextClipboardType->
  "PlainText",ExpressionUUID->"07f48b4b-1d17-472a-96ce-c4346bb85c89"]], "Item",\

 CellChangeTimes->{{3.823949018133616*^9, 
  3.823949018442605*^9}},ExpressionUUID->"4f69681b-faf7-4c5b-ba5b-\
9a9891b75d3c"],

Cell["Runtime: Confirm, Enclose", "Item",
 CellChangeTimes->{{3.8239490356826277`*^9, 
  3.8239490597994423`*^9}},ExpressionUUID->"9d73bac0-7e98-4a0f-bbea-\
d9b126fdd571"],

Cell["Low Level: Check, Throw Catch", "Item",
 CellChangeTimes->{{3.8239490356826277`*^9, 
  3.823949044720598*^9}},ExpressionUUID->"930f7d73-76cb-4b9d-8f44-\
36d45b7e7efb"],

Cell["\<\
 Messages: \
https://reference.wolfram.com/language/tutorial/TextualInputAndOutput.html#\
12413\
\>", "Item",
 CellChangeTimes->{{3.823949121561376*^9, 
  3.823949124000225*^9}},ExpressionUUID->"17907f1b-b76f-4756-bad7-\
a1149b7d1b99"]
}, Closed]],

Cell[CellGroupData[{

Cell["Debugging", "Subsection",
 CellChangeTimes->{{3.823883875282954*^9, 
  3.823883880309476*^9}},ExpressionUUID->"1b27a94d-7098-4cf7-bca7-\
e97a9a85ae7a"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{
  "\"http://reference.wolfram.com/language/workflowguide/ErrorsAndDebugging.\
html\"", "http://reference.wolfram.com/language/workflowguide/\
ErrorsAndDebugging.html"},
  "HyperlinkURL"]], "Input",
 TextClipboardType->
  "PlainText",ExpressionUUID->"89a299d4-2181-4550-a59c-1a869d108423"]], "Item",\

 CellChangeTimes->{{3.8239507833441553`*^9, 
  3.823950784165146*^9}},ExpressionUUID->"b17681a7-7bbe-4349-ba55-\
62bd475d2424"]
}, Closed]],

Cell[CellGroupData[{

Cell["Package editor", "Subsection",
 CellChangeTimes->{{3.8238839057013817`*^9, 
  3.823883909526258*^9}},ExpressionUUID->"a597d3d0-4e26-46a0-9110-\
b0bbf2be225d"],

Cell["https://support.wolfram.com/27221", "Item",
 CellChangeTimes->{{3.8239508536783257`*^9, 
  3.823950853987255*^9}},ExpressionUUID->"91410d4e-dce2-435d-bcd9-\
f2adfaaf3984"],

Cell["File -> New -> Package/Script -> Wolfram language Package", "Item",
 CellChangeTimes->{{3.823950950461933*^9, 
  3.823950990243342*^9}},ExpressionUUID->"eae5c2d7-8f06-4358-a88b-\
80762330e834"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Resources for Broader Topics", "Section",
 CellChangeTimes->{{3.823883824374105*^9, 3.823883825577417*^9}, {
  3.823956233271517*^9, 
  3.8239562364213953`*^9}},ExpressionUUID->"d8a14bfe-bcde-42eb-8ede-\
7409a4202699"],

Cell[CellGroupData[{

Cell["New in 12.2: ", "Item",
 CellChangeTimes->{{3.823883829852215*^9, 3.823883833444268*^9}, 
   3.823884510842998*^9, {3.823950997329854*^9, 
   3.823951023189516*^9}},ExpressionUUID->"4b5f7216-1e94-4d2a-85ac-\
c61fa9a75ed2"],

Cell["\<\
https://writings.stephenwolfram.com/2020/12/launching-version-12-2-of-wolfram-\
language-mathematica-228-new-functions-and-much-more/\
\>", "Subitem",
 CellChangeTimes->{{3.823883829852215*^9, 3.823883833444268*^9}, 
   3.823884510842998*^9, {3.823950997329854*^9, 
   3.823951024260375*^9}},ExpressionUUID->"1cce561b-80d4-4164-9fec-\
366567f31c68"],

Cell["\<\
https://reference.wolfram.com/language/guide/SummaryOfNewFeaturesIn122.html\
\>", "Subitem",
 CellChangeTimes->{{3.823883829852215*^9, 3.823883833444268*^9}, 
   3.823884510842998*^9, {3.823950997329854*^9, 
   3.823951045496545*^9}},ExpressionUUID->"18b4be49-32d9-48cf-8400-\
44f27bb0bc92"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Visualization using WL", "Item",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838384399776`*^9}, {
  3.823883933783538*^9, 
  3.8238839337836533`*^9}},ExpressionUUID->"66813645-f87a-446f-9480-\
2223bf477404"],

Cell["\<\
https://www.wolfram.com/wolfram-u/catalog/visualization-graphics/\
\>", "Subitem",
 CellChangeTimes->{{3.823951074012855*^9, 
  3.823951076076478*^9}},ExpressionUUID->"3cb95ebf-150a-4815-8857-\
572d4830d6c5"],

Cell["\<\
https://reference.wolfram.com/language/guide/DataVisualization.html\
\>", "Subitem",
 CellChangeTimes->{{3.823951074012855*^9, 
  3.823951094233787*^9}},ExpressionUUID->"b0dd6a97-056f-4bcf-b88e-\
33ad74756bbf"],

Cell["\<\
https://reference.wolfram.com/language/guide/\
ChartingAndInformationVisualization.html\
\>", "Subitem",
 CellChangeTimes->{{3.823951074012855*^9, 
  3.8239511053426228`*^9}},ExpressionUUID->"16fb2776-9454-4fad-b607-\
95b9d0f5f681"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Machine Learning", "Item",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838384399776`*^9}, {
  3.823883934152457*^9, 3.823883936402102*^9}, {3.823884098173074*^9, 
  3.823884098173298*^9}, {3.823951107373477*^9, 
  3.8239511296385393`*^9}},ExpressionUUID->"5e92a0b3-3749-4739-ac75-\
a52c43f9c711"],

Cell["https://www.wolfram.com/wolfram-u/catalog/machine-learning/", "Subitem",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838384399776`*^9}, {
  3.823883934152457*^9, 3.823883936402102*^9}, {3.823884098173074*^9, 
  3.823884098173298*^9}, {3.823951107373477*^9, 3.823951107373749*^9}, {
  3.8239511438626204`*^9, 
  3.823951144578328*^9}},ExpressionUUID->"4175659c-7998-4ae2-bf20-\
557a021a81e9"],

Cell["https://www.wolfram.com/wolfram-u/machine-learning-basics/", "Subitem",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838384399776`*^9}, {
  3.823883934152457*^9, 3.823883936402102*^9}, {3.823884098173074*^9, 
  3.823884098173298*^9}, {3.823951107373477*^9, 3.823951107373749*^9}, {
  3.8239511438626204`*^9, 
  3.8239511555701227`*^9}},ExpressionUUID->"d41e3538-829e-4f5b-b57b-\
00e921452694"],

Cell["\<\
https://www.wolfram.com/wolfram-u/machine-learning-zero-to-AI-60-minutes/\
\>", "Subitem",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838384399776`*^9}, {
  3.823883934152457*^9, 3.823883936402102*^9}, {3.823884098173074*^9, 
  3.823884098173298*^9}, {3.823951107373477*^9, 3.823951107373749*^9}, {
  3.8239511438626204`*^9, 
  3.823951169074893*^9}},ExpressionUUID->"fa583e26-ccdc-44cf-8d37-\
1bd9f8de2d35"],

Cell["\<\
https://www.wolfram.com/wolfram-u/multiparadigm-data-science/classification.\
html\
\>", "Subitem",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838384399776`*^9}, {
   3.823883934152457*^9, 3.823883936402102*^9}, {3.823884098173074*^9, 
   3.823884098173298*^9}, 
   3.823951127763315*^9},ExpressionUUID->"8412610f-dbca-4707-8be2-\
5561d57da30b"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Image processing", "Item",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838384399776`*^9}, {
  3.823883934152457*^9, 3.823883936402102*^9}, {3.82388409922539*^9, 
  3.823884107527289*^9}, {3.8239512276941357`*^9, 
  3.823951227694393*^9}},ExpressionUUID->"e1b61648-1104-4c97-a0f3-\
659db3bad663"],

Cell["\<\
https://www.wolfram.com/wolfram-u/introduction-to-image-processing/\
\>", "Subitem",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838384399776`*^9}, {
   3.823883934152457*^9, 3.823883936402102*^9}, {3.82388409922539*^9, 
   3.823884107527289*^9}, 
   3.823951245947563*^9},ExpressionUUID->"9a16e089-1295-4b21-b048-\
02e41a9af1cd"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Audio and speech processing", "Item",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838384399776`*^9}, {
  3.823883934152457*^9, 3.823883936402102*^9}, {3.82388409922539*^9, 
  3.823884104346517*^9}, {3.8238844973461847`*^9, 3.823884497346346*^9}, {
  3.823951173164529*^9, 
  3.823951173164732*^9}},ExpressionUUID->"040dc5cd-3225-456d-b3d7-\
b1a2a17fa852"],

Cell["\<\
https://www.wolfram.com/wolfram-u/neural-networks-applications-audio-\
processing/\
\>", "Subitem",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838384399776`*^9}, {
   3.823883934152457*^9, 3.823883936402102*^9}, {3.82388409922539*^9, 
   3.823884104346517*^9}, {3.8238844973461847`*^9, 3.823884497346346*^9}, 
   3.82395119025688*^9},ExpressionUUID->"b30874b4-1fb3-41b5-9833-\
6f8841e6a4a1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Video importing and exporting", "Item",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838384399776`*^9}, {
  3.823883934152457*^9, 3.823883936402102*^9}, {3.82388409922539*^9, 
  3.823884104346517*^9}, {3.823884498006421*^9, 3.823884503327489*^9}, {
  3.8239511937751303`*^9, 
  3.823951193775373*^9}},ExpressionUUID->"9f962eff-ce1e-47c4-8a14-\
e47b0be90c7e"],

Cell["\<\
https://reference.wolfram.com/language/tutorial/VideoBasics.html\
\>", "Subitem",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838384399776`*^9}, {
  3.823883934152457*^9, 3.823883936402102*^9}, {3.82388409922539*^9, 
  3.823884104346517*^9}, {3.823884498006421*^9, 3.823884503327489*^9}, {
  3.823951213139584*^9, 
  3.823951213868533*^9}},ExpressionUUID->"66a6603a-88eb-4d29-9089-\
f6932254a10b"],

Cell["\<\
https://reference.wolfram.com/language/tutorial/ImportingAndExportingVideo.\
html\
\>", "Subitem",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838384399776`*^9}, {
  3.823883934152457*^9, 3.823883936402102*^9}, {3.82388409922539*^9, 
  3.823884104346517*^9}, {3.823884498006421*^9, 3.823884503327489*^9}, {
  3.823951213139584*^9, 
  3.823951224931437*^9}},ExpressionUUID->"4a95764a-5224-4bed-8317-\
eb12602ceea4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Solving differential equations", "Item",
 CellChangeTimes->{{3.823883829852215*^9, 3.82388385134334*^9}, {
  3.82395125904923*^9, 3.823951259049486*^9}, {3.8239514006776247`*^9, 
  3.823951400678031*^9}},ExpressionUUID->"56774090-ed24-42f9-a94e-\
f275b754f514"],

Cell["\<\
https://reference.wolfram.com/language/tutorial/DSolveOverview.html\
\>", "Subitem",
 CellChangeTimes->{{3.823883829852215*^9, 3.82388385134334*^9}, {
   3.82395125904923*^9, 3.823951259049486*^9}, 
   3.823951403256324*^9},ExpressionUUID->"2f3c69b0-ea92-45fd-ba20-\
ee93fff53b29"],

Cell["\<\
https://reference.wolfram.com/language/tutorial/\
NumericalOperationsOnFunctions.html#17230\
\>", "Subitem",
 CellChangeTimes->{{3.823883829852215*^9, 3.82388385134334*^9}, {
  3.8239513788776083`*^9, 
  3.8239513794600277`*^9}},ExpressionUUID->"20c74c11-1a40-49c1-8a7a-\
bc4dbbb70136"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Workbench", "Item",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838503278103`*^9}, {
  3.8238838877460318`*^9, 3.823883889096023*^9}, {3.823884468783395*^9, 
  3.823884468783587*^9}, {3.823951261616272*^9, 
  3.823951261616437*^9}},ExpressionUUID->"c43f169a-bb5f-400b-824d-\
99b8ad163239"],

Cell["https://www.wolfram.com/workbench/", "Subitem",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838503278103`*^9}, {
  3.8238838877460318`*^9, 3.823883889096023*^9}, {3.823884468783395*^9, 
  3.823884468783587*^9}, {3.8239512851861258`*^9, 3.8239512855778112`*^9}, {
  3.823951322320348*^9, 
  3.823951322320509*^9}},ExpressionUUID->"4edc25d7-ac7f-4bfd-8548-\
b39637ba98e3"],

Cell["https://reference.wolfram.com/workbench/index.jsp", "Subitem",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838503278103`*^9}, {
   3.8238838877460318`*^9, 3.823883889096023*^9}, {3.823884468783395*^9, 
   3.823884468783587*^9}, {3.8239512851861258`*^9, 3.8239512855778112`*^9}, 
   3.823951323530014*^9},ExpressionUUID->"eedcdfb0-df97-4c33-a894-\
8564b59b3ad4"],

Cell["https://www.wolfram.com/broadcast/c?c=93", "Subitem",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838503278103`*^9}, {
  3.8238838877460318`*^9, 3.823883889096023*^9}, {3.823884468783395*^9, 
  3.823884468783587*^9}, {3.8239512851861258`*^9, 
  3.8239513028019943`*^9}},ExpressionUUID->"ce73c7e0-7343-4ee5-9d41-\
fd734767d382"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Linear programming", "Item",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838503278103`*^9}, {
  3.8238838877460318`*^9, 3.823883889096023*^9}, {3.823884469305995*^9, 
  3.8238844753407393`*^9}, {3.823951408416678*^9, 
  3.823951408416856*^9}},ExpressionUUID->"43865927-c55a-4f4b-ae45-\
8bd34eaac992"],

Cell["\<\
https://reference.wolfram.com/language/tutorial/\
ConstrainedOptimizationLinearProgramming.html\
\>", "Subitem",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838503278103`*^9}, {
   3.8238838877460318`*^9, 3.823883889096023*^9}, {3.823884469305995*^9, 
   3.8238844753407393`*^9}, 
   3.8239514281191397`*^9},ExpressionUUID->"3464d5c1-be92-4244-b1f1-\
0fa9ac725359"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Working with large arrays", "Item",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838503278103`*^9}, {
  3.8238838877460318`*^9, 3.823883889096023*^9}, {3.823884469305995*^9, 
  3.823884479087372*^9}, {3.823951429657094*^9, 
  3.823951429657262*^9}},ExpressionUUID->"436dff81-d11c-4549-b528-\
418e4cbcae90"],

Cell["\<\
https://reference.wolfram.com/language/tutorial/SymbolicTensors.html\
\>", "Subitem",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838503278103`*^9}, {
   3.8238838877460318`*^9, 3.823883889096023*^9}, {3.823884469305995*^9, 
   3.823884479087372*^9}, 
   3.823951467304854*^9},ExpressionUUID->"407dda0e-70e1-4f78-b6bf-\
5a9cce29c55a"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Approximating data", "Item",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838503278103`*^9}, {
  3.8238838877460318`*^9, 3.823883889096023*^9}, {3.823884469305995*^9, 
  3.82388447854408*^9}, {3.823951472126793*^9, 
  3.823951472127153*^9}},ExpressionUUID->"d3652bf3-fc3e-478c-aa45-\
80ef1c0f460f"],

Cell["\<\
https://reference.wolfram.com/language/tutorial/Numbers.html#21155\
\>", "Subitem",
 CellChangeTimes->{{3.823883829852215*^9, 3.8238838503278103`*^9}, {
   3.8238838877460318`*^9, 3.823883889096023*^9}, {3.823884469305995*^9, 
   3.82388447854408*^9}, 
   3.823951507896001*^9},ExpressionUUID->"31540162-8d1a-4c26-ac66-\
7270514367e0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Statistical Analysis of Experimental Data", "Item",
 CellChangeTimes->{{3.8239526115653467`*^9, 
  3.823952643415792*^9}},ExpressionUUID->"8331b211-4c95-404a-b7fb-\
884eca81e4f7"],

Cell[CellGroupData[{

Cell["Functionailty:", "Subitem",
 CellChangeTimes->{{3.8239526115653467`*^9, 3.823952650076881*^9}, {
  3.823952721735341*^9, 
  3.8239527217354727`*^9}},ExpressionUUID->"501ed51e-5822-4954-8be7-\
d471c8b511bc"],

Cell["\<\
https://reference.wolfram.com/language/guide/StatisticalModelAnalysis.html\
\>", "Subsubitem",
 CellChangeTimes->{{3.8239526115653467`*^9, 3.823952650076881*^9}, {
  3.8239527242755337`*^9, 
  3.8239527271040173`*^9}},ExpressionUUID->"6285075b-7656-4df5-a181-\
6143843f644d"],

Cell["\<\
https://reference.wolfram.com/language/guide/\
CurveFittingAndApproximateFunctions.html\
\>", "Subsubitem",
 CellChangeTimes->{{3.8239526115653467`*^9, 3.823952650076881*^9}, {
  3.8239527242755337`*^9, 
  3.8239527282538843`*^9}},ExpressionUUID->"96658e06-e649-4684-b27b-\
e5fab1672a5a"]
}, Open  ]],

Cell["\<\
https://reference.wolfram.com/language/tutorial/NumericalOperationsOnData.\
html#382930361\
\>", "Subitem",
 CellChangeTimes->{{3.823952625803081*^9, 
  3.823952626901794*^9}},ExpressionUUID->"6f690d19-5b44-4198-b3f5-\
abcd27871898"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Overall Review", "Section",
 CellChangeTimes->{{3.823884593072259*^9, 
  3.8238845954316587`*^9}},ExpressionUUID->"e0e75808-e0d5-4ce0-9cfd-\
ab54b3055514"],

Cell["Day 1: Get Started with the Wolfram Language", "Subsection",
 CellChangeTimes->{{3.8238846523999147`*^9, 
  3.823884689597039*^9}},ExpressionUUID->"999a1573-db2e-422d-af1c-\
32e406de7eba"],

Cell["Day 2: Beginning Programming", "Subsection",
 CellChangeTimes->{{3.8238846523999147`*^9, 3.823884666894514*^9}, {
  3.823884699102075*^9, 
  3.8238847040979223`*^9}},ExpressionUUID->"0b3eb19a-716c-4763-9a67-\
274fe52df3c5"],

Cell["Day 3: Graphics and Visualizations", "Subsection",
 CellChangeTimes->{{3.8238846523999147`*^9, 3.823884667569872*^9}, {
  3.8238847209610987`*^9, 
  3.823884723998994*^9}},ExpressionUUID->"45368643-b5d2-4ef8-aca4-\
068242f69645"],

Cell["Day 4: Symbolics", "Subsection",
 CellChangeTimes->{{3.8238846523999147`*^9, 3.823884668119733*^9}, {
  3.8238847290503273`*^9, 
  3.8238847325256968`*^9}},ExpressionUUID->"7ade21f3-69c5-44e0-9d98-\
95b5fafd0a35"],

Cell["Day 5: Numerics", "Subsection",
 CellChangeTimes->{{3.8238846523999147`*^9, 3.823884668751749*^9}, {
  3.823884738184402*^9, 
  3.823884741222499*^9}},ExpressionUUID->"58d3b8ea-3399-46aa-a291-\
e9b1495b689f"],

Cell["Day 6: Advanced Programming", "Subsection",
 CellChangeTimes->{{3.8238846523999147`*^9, 3.823884669550077*^9}, {
  3.823884748782452*^9, 3.823884753788472*^9}, {3.823884791544717*^9, 
  3.823884793741561*^9}},ExpressionUUID->"f5f3f101-0f5e-40b2-8792-\
44d119e83768"],

Cell["Day 7: Working with Data", "Subsection",
 CellChangeTimes->{{3.8238846523999147`*^9, 3.823884670404269*^9}, {
   3.823884796358889*^9, 3.823884799160901*^9}, 
   3.823884937627973*^9},ExpressionUUID->"9f0faa7c-73c8-40c1-ba9e-\
c1774546f8fc"],

Cell["Day 8: Machine Learning", "Subsection",
 CellChangeTimes->{{3.8238846523999147`*^9, 3.823884671563572*^9}, {
  3.823884803986553*^9, 
  3.823884806428112*^9}},ExpressionUUID->"9b1191ea-81eb-4417-a969-\
ef965b7e3e00"],

Cell["Day 9: Images, Video and Audio", "Subsection",
 CellChangeTimes->{{3.8238846523999147`*^9, 3.823884672452783*^9}, {
  3.823884810860908*^9, 
  3.8238848179606543`*^9}},ExpressionUUID->"40ea7370-ecb8-4868-859d-\
ca15f5bbfa5c"],

Cell["Day 10: Using Notebooks Effectively", "Subsection",
 CellChangeTimes->{{3.8238846523999147`*^9, 3.8238846733855543`*^9}, {
  3.823884901176065*^9, 
  3.8238849040217943`*^9}},ExpressionUUID->"07015801-21c7-4358-9663-\
ae7283317501"],

Cell["Day 11: Tips and Tricks", "Subsection",
 CellChangeTimes->{{3.8238846523999147`*^9, 3.823884674420681*^9}, {
  3.823884908352378*^9, 
  3.82388491315862*^9}},ExpressionUUID->"3c46f2c6-45f0-4a6a-84c7-\
14a162662b80"],

Cell["Day 12: Cloud Functions", "Subsection",
 CellChangeTimes->{{3.8238846523999147`*^9, 3.823884677839664*^9}, {
  3.823884916159995*^9, 3.823884917500223*^9}, {3.823956495782423*^9, 
  3.823956499104587*^9}},ExpressionUUID->"50d2ce61-c290-45bf-b611-\
8ee07796a7cd"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1440, 855},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.2 for Mac OS X x86 (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"932652a6-b327-4bbc-9f91-3b43ff029783"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 168, 3, 183, "Title",ExpressionUUID->"7e833e6e-aa71-4764-bcbd-43ab6c2b03d6"],
Cell[751, 27, 184, 3, 100, "Subtitle",ExpressionUUID->"8d72fe2d-772f-4f1e-b9bf-223f1b88655c"],
Cell[CellGroupData[{
Cell[960, 34, 162, 3, 126, "Section",ExpressionUUID->"a7b1d100-b6f8-487e-8f3f-e31ec340a662"],
Cell[CellGroupData[{
Cell[1147, 41, 160, 3, 101, "Subsection",ExpressionUUID->"60b14a79-2d23-456d-ba21-60f02df27797"],
Cell[1310, 46, 218, 5, 55, "Input",ExpressionUUID->"3a793b16-e4e3-4948-861f-b715198aa026"],
Cell[1531, 53, 1671, 37, 290, "Input",ExpressionUUID->"0f985a00-45d4-4675-a2ef-cd1982f82385"],
Cell[3205, 92, 3117, 63, 446, "Input",ExpressionUUID->"da08f442-ebae-4479-8ae8-034ee82d3104"]
}, Closed]],
Cell[CellGroupData[{
Cell[6359, 160, 159, 3, 67, "Subsection",ExpressionUUID->"a7a86f31-ae59-46f3-aa8b-24a6c33a2d81"],
Cell[6521, 165, 829, 18, 251, "Input",ExpressionUUID->"b36edd88-7615-4acd-981f-a2214294c265",
 CellID->740389726]
}, Closed]],
Cell[CellGroupData[{
Cell[7387, 188, 169, 3, 67, "Subsection",ExpressionUUID->"34a037b2-1557-47c1-9dc8-ed42d2b3abc0"],
Cell[7559, 193, 830, 18, 251, "Input",ExpressionUUID->"fec24e05-96d6-47cc-8d04-ade2ea5c4435",
 CellID->1236542267]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[8438, 217, 156, 3, 96, "Section",ExpressionUUID->"bc5cb077-729c-4cdb-b6c4-a596b559cabb"],
Cell[8597, 222, 260, 6, 64, "Text",ExpressionUUID->"df63bfa0-4b8e-4861-8da9-23074c570333"],
Cell[CellGroupData[{
Cell[8882, 232, 211, 4, 101, "Subsection",ExpressionUUID->"dab78685-b7cc-4c2a-9471-2539be9529eb"],
Cell[CellGroupData[{
Cell[9118, 240, 510, 12, 95, "Input",ExpressionUUID->"0be67b79-6ffb-4d28-a104-5625555a9d06"],
Cell[9631, 254, 606, 13, 119, "Output",ExpressionUUID->"50734c80-bc3e-4d4b-ae0e-a9e8172ff620"],
Cell[10240, 269, 606, 13, 119, "Output",ExpressionUUID->"cd7dffed-b42c-41a1-9c27-90d71174bac4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10883, 287, 285, 5, 55, "Input",ExpressionUUID->"afd380e1-ff7d-4244-9bde-7cefc61623a3"],
Cell[11171, 294, 689, 15, 119, "Output",ExpressionUUID->"ba0fd5b1-f7ff-4957-86ad-99471e45dc75"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[11909, 315, 215, 4, 67, "Subsection",ExpressionUUID->"868a96d9-0bbb-4e01-bca6-d874c7ea4899"],
Cell[CellGroupData[{
Cell[12149, 323, 895, 21, 134, "Input",ExpressionUUID->"9117cf26-611f-4283-bae9-fa208e87dc1a"],
Cell[13047, 346, 1103, 23, 110, "Output",ExpressionUUID->"169bd56f-0eb4-46e7-b87e-628b56f3d448"],
Cell[14153, 371, 1103, 23, 110, "Output",ExpressionUUID->"b79ab837-0608-4224-b4c6-80712d963806"],
Cell[15259, 396, 1101, 23, 110, "Output",ExpressionUUID->"6007f364-16ed-47ba-b615-efafd40f6828"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16397, 424, 213, 3, 55, "Input",ExpressionUUID->"3edd2bdf-275b-4731-8c00-d7b03feb1b36"],
Cell[16613, 429, 227, 3, 63, "Output",ExpressionUUID->"033add32-ca48-41f3-91ba-deb1e952261b"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[16889, 438, 216, 4, 67, "Subsection",ExpressionUUID->"95323e36-e33a-4314-afb5-1d9951aef7e0"],
Cell[17108, 444, 225, 5, 64, "Text",ExpressionUUID->"fe1feb6c-6747-4f80-a3a6-158280b46cfa"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[17382, 455, 161, 3, 126, "Section",ExpressionUUID->"d9250eec-9331-4894-be13-4d9a51a9bff2"],
Cell[CellGroupData[{
Cell[17568, 462, 262, 4, 101, "Subsection",ExpressionUUID->"d536414c-7592-4759-a9cc-23fe8e3db659"],
Cell[17833, 468, 370, 10, 55, "Input",ExpressionUUID->"1fae1a87-548d-4f45-8ea5-a7fcf171782c"],
Cell[18206, 480, 341, 9, 55, "Input",ExpressionUUID->"0952f17d-a903-44d1-801b-1f687c952f51"],
Cell[CellGroupData[{
Cell[18572, 493, 402, 9, 55, "Input",ExpressionUUID->"7c030058-8b7c-41b6-877f-1062f4d5cc20"],
Cell[18977, 504, 57939, 1058, 113, "Output",ExpressionUUID->"7e3e7a69-c69c-4301-bf04-1e49e2270082"]
}, Open  ]],
Cell[CellGroupData[{
Cell[76953, 1567, 565, 14, 55, "Input",ExpressionUUID->"2a3ea083-defb-4484-8420-ec0f84ff84cb"],
Cell[77521, 1583, 5704, 109, 453, "Output",ExpressionUUID->"1868bf70-c590-4004-823d-dcc9a2d52737"]
}, Open  ]],
Cell[CellGroupData[{
Cell[83262, 1697, 532, 11, 95, "Input",ExpressionUUID->"6d438ac7-d6b7-4b4b-8b8f-70685661c4a9"],
Cell[83797, 1710, 366, 9, 45, "Message",ExpressionUUID->"844c22aa-c287-4aab-abce-84fd5f943406"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[84224, 1726, 167, 3, 96, "Section",ExpressionUUID->"b47c1431-e199-4b29-902f-ec6ab87200f9"],
Cell[CellGroupData[{
Cell[84416, 1733, 324, 5, 101, "Subsection",ExpressionUUID->"564c3fad-cf3f-4812-8942-5b0bdef4ae63"],
Cell[84743, 1740, 495, 13, 55, "Input",ExpressionUUID->"d22040bc-1f42-4c36-8213-f1de06a4ae86"],
Cell[85241, 1755, 681, 18, 55, "Input",ExpressionUUID->"73f0aecc-db1a-4d49-a54d-1d6daeee78cf"],
Cell[85925, 1775, 278, 5, 55, "Input",ExpressionUUID->"12e0b340-7be2-4e94-82c8-5fd5d46919be"],
Cell[86206, 1782, 258, 5, 55, "Input",ExpressionUUID->"f0c0937b-d9af-4a7a-bd50-b432503e62c6"]
}, Closed]],
Cell[CellGroupData[{
Cell[86501, 1792, 325, 4, 67, "Subsection",ExpressionUUID->"67c4301c-fbb8-4f89-89dd-c806de71ec3a"],
Cell[86829, 1798, 283, 7, 55, "Input",ExpressionUUID->"c6547678-6e45-43e1-9364-25edab71998d"],
Cell[87115, 1807, 382, 9, 55, "Input",ExpressionUUID->"a6e5f7d9-9610-4081-831e-5c024f6e7a6e"],
Cell[87500, 1818, 225, 4, 55, "Input",ExpressionUUID->"2a151dee-5ede-4fcf-9b17-16bb03ebb249"],
Cell[87728, 1824, 302, 6, 55, "Input",ExpressionUUID->"89ea4703-2bfd-45af-a0f9-4b462e38445e"],
Cell[88033, 1832, 222, 4, 55, "Input",ExpressionUUID->"8b8f933a-7326-4a1c-a796-6cfff4923f65"],
Cell[88258, 1838, 737, 18, 95, "Input",ExpressionUUID->"c120c6c9-d532-486b-b46c-a966792b3b62"],
Cell[88998, 1858, 781, 18, 95, "Input",ExpressionUUID->"58c96d2e-7ac5-4e4c-8a58-90769ab55879"]
}, Closed]],
Cell[CellGroupData[{
Cell[89816, 1881, 368, 6, 67, "Subsection",ExpressionUUID->"c925e451-1d79-4337-8a7f-a7815eeba953"],
Cell[90187, 1889, 564, 18, 55, "Input",ExpressionUUID->"bb929472-3f21-4485-91f8-01fcf7b7deab"],
Cell[90754, 1909, 467, 14, 55, "Input",ExpressionUUID->"974b89e8-0644-4b1a-8f2d-e073924759ef"]
}, Closed]],
Cell[CellGroupData[{
Cell[91258, 1928, 379, 6, 67, "Subsection",ExpressionUUID->"80a35424-020b-4ddf-80a5-b58a13c75134"],
Cell[91640, 1936, 1049, 30, 173, "Input",ExpressionUUID->"7f23d137-bfb3-435b-b6f0-47ac4e6178a2"],
Cell[92692, 1968, 968, 27, 134, "Input",ExpressionUUID->"756fea23-9a32-4c29-a6fa-c196d347dfb3"],
Cell[93663, 1997, 224, 5, 55, "Input",ExpressionUUID->"7979f5ee-45af-4c7d-856c-526366bf6fc9"],
Cell[93890, 2004, 1034, 30, 134, "Input",ExpressionUUID->"4ebc8502-a2c6-489a-810e-4f6a0bbd0a31"],
Cell[94927, 2036, 271, 6, 55, "Input",ExpressionUUID->"cc0dbcc2-edb0-4bc0-bc9a-ac6659b615eb"]
}, Closed]],
Cell[CellGroupData[{
Cell[95235, 2047, 374, 6, 67, "Subsection",ExpressionUUID->"dad65e12-4202-4901-8de1-3e6e60d5d8ed"],
Cell[95612, 2055, 357, 9, 55, "Input",ExpressionUUID->"8fc87ba9-05d1-4559-89ff-576a6a564680"],
Cell[95972, 2066, 356, 9, 55, "Input",ExpressionUUID->"bf381c79-85ee-42ee-8b2f-a06d7ab32959"],
Cell[96331, 2077, 404, 11, 99, "Input",ExpressionUUID->"cbec7fa4-de5b-42ce-847d-dc16f6f76f86"],
Cell[96738, 2090, 455, 12, 99, "Input",ExpressionUUID->"084360dc-13af-42e6-93b1-3e971f7aa935"],
Cell[97196, 2104, 511, 13, 99, "Input",ExpressionUUID->"c0bce799-ecf5-4830-b2e2-7bef9e13a109"],
Cell[97710, 2119, 500, 13, 99, "Input",ExpressionUUID->"563d043d-d16d-4c96-a85f-aabd338f6897"],
Cell[CellGroupData[{
Cell[98235, 2136, 417, 11, 60, "Input",ExpressionUUID->"c17272fd-8803-4673-9937-1678e48fa9a7"],
Cell[98655, 2149, 390, 11, 92, "Output",ExpressionUUID->"2af6ef60-a008-4c3d-923e-fa709809f52b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[99082, 2165, 474, 12, 60, "Input",ExpressionUUID->"00426e8c-c30c-478f-93d8-29bbe17377db"],
Cell[99559, 2179, 220, 3, 63, "Output",ExpressionUUID->"4f0c9eba-ce5a-492c-a25b-4c207539fca9"]
}, Open  ]],
Cell[99794, 2185, 412, 11, 60, "Input",ExpressionUUID->"148e653d-00c6-4b77-af2e-c82a98fa0058"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[100255, 2202, 244, 4, 96, "Section",ExpressionUUID->"bc4d20e8-7a53-44c0-a4c2-203c672ec6fd"],
Cell[CellGroupData[{
Cell[100524, 2210, 202, 3, 101, "Subsection",ExpressionUUID->"4b1a0975-0320-426a-ae36-7e9773c64b4c"],
Cell[CellGroupData[{
Cell[100751, 2217, 204, 3, 55, "Input",ExpressionUUID->"3765608e-95ec-4344-b695-543d89a3eded"],
Cell[100958, 2222, 156, 2, 63, "Output",ExpressionUUID->"565c1386-3829-4012-bf5a-63d5999ec864"]
}, Open  ]],
Cell[101129, 2227, 239, 6, 106, "Text",ExpressionUUID->"003d7c65-9c0f-42fa-896c-36ca3696d195"],
Cell[101371, 2235, 175, 2, 55, "Input",ExpressionUUID->"43d47d91-88ec-4e20-af74-572c4692b0ec"]
}, Closed]],
Cell[CellGroupData[{
Cell[101583, 2242, 186, 3, 67, "Subsection",ExpressionUUID->"347501da-3ecf-4cb6-ab4c-3c119b038540"],
Cell[CellGroupData[{
Cell[101794, 2249, 166, 3, 60, "Item",ExpressionUUID->"3bf25dd2-e546-4247-885b-a81c06fad338"],
Cell[CellGroupData[{
Cell[101985, 2256, 204, 3, 55, "Input",ExpressionUUID->"303662ff-2ba7-425e-8524-093fd60a2579"],
Cell[102192, 2261, 330, 7, 84, "Output",ExpressionUUID->"3f10234a-c8f0-46a9-bf1f-7a414849c1e2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[102559, 2273, 148, 2, 55, "Input",ExpressionUUID->"c097385a-f392-4720-aa6a-0356ecd62a7a"],
Cell[102710, 2277, 282, 6, 84, "Output",ExpressionUUID->"82953d4f-03f8-4db0-a518-83cee91f7783"]
}, Open  ]],
Cell[CellGroupData[{
Cell[103029, 2288, 208, 3, 55, "Input",ExpressionUUID->"9eeeaff2-5302-4a66-a14e-140c365d94f2"],
Cell[103240, 2293, 10648, 303, 466, "Output",ExpressionUUID->"f69b8e78-c966-4459-870f-74a72f5df45c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[113925, 2601, 210, 3, 55, "Input",ExpressionUUID->"5f29a3ca-c9ac-4b8e-9ffd-e22a346c699c"],
Cell[114138, 2606, 10591, 301, 466, "Output",ExpressionUUID->"1a0e3ce5-3743-47e1-9dd3-30dbdec58a30"]
}, Open  ]]
}, Open  ]],
Cell[124756, 2911, 321, 7, 106, "Text",ExpressionUUID->"a5b096dd-d451-4132-bea8-66c4fb233c10"],
Cell[CellGroupData[{
Cell[125102, 2922, 255, 4, 55, "Input",ExpressionUUID->"848f48c5-75cf-4a93-9412-855a2db0706e"],
Cell[125360, 2928, 306, 6, 84, "Output",ExpressionUUID->"b30c64ec-b7df-496f-99c4-afdc443d3d13"]
}, Open  ]],
Cell[CellGroupData[{
Cell[125703, 2939, 246, 5, 55, "Input",ExpressionUUID->"bb5fc155-1085-4ea3-9062-a1fc284becce"],
Cell[125952, 2946, 333, 7, 84, "Output",ExpressionUUID->"b03240c2-154c-445a-8b10-8301d2452c52"]
}, Open  ]],
Cell[126300, 2956, 522, 12, 61, "Text",ExpressionUUID->"11d87ffd-0f78-426f-9000-dd2f68d64fb8"],
Cell[126825, 2970, 159, 3, 60, "Item",ExpressionUUID->"cf80792c-24de-4b81-b5de-6a721799d915"],
Cell[126987, 2975, 181, 8, 189, "Text",ExpressionUUID->"217ceb1f-7a19-4ce0-b78c-008d0aa0b781"],
Cell[127171, 2985, 166, 3, 60, "Item",ExpressionUUID->"a0e112f2-b782-4cb7-b23b-a73756da1866"],
Cell[127340, 2990, 160, 6, 106, "Text",ExpressionUUID->"e094086f-eb4d-41c7-a5a7-bbfc0c4e2e7d"],
Cell[CellGroupData[{
Cell[127525, 3000, 507, 12, 70, "Input",ExpressionUUID->"ce1b09a6-9b0b-4ecc-9f84-7149c5c0eb94"],
Cell[128035, 3014, 275, 5, 84, "Output",ExpressionUUID->"4a561925-802e-4728-b08d-ff4028c61444"]
}, Open  ]],
Cell[CellGroupData[{
Cell[128347, 3024, 5020, 94, 65, "Input",ExpressionUUID->"cc0211c5-f532-42e1-bcfe-052f26d5bf9e"],
Cell[133370, 3120, 483, 15, 84, "Output",ExpressionUUID->"6868c58c-3fb9-480c-9df1-dd4396b5a33a"]
}, Open  ]],
Cell[133868, 3138, 269, 6, 108, "CodeText",ExpressionUUID->"247918e3-5569-44ad-bed5-adcb48f0b624"],
Cell[134140, 3146, 458, 15, 55, "Output",ExpressionUUID->"fd72757c-d1a2-410e-adbe-a177e3486330"],
Cell[134601, 3163, 4868, 93, 65, "Input",ExpressionUUID->"68d71323-5246-465a-9825-f83854724c60"],
Cell[139472, 3258, 476, 13, 69, "Input",ExpressionUUID->"225af3d5-0425-4bdf-a556-ac697bb42740"],
Cell[CellGroupData[{
Cell[139973, 3275, 152, 3, 60, "Item",ExpressionUUID->"21e39cbe-1a47-4d84-9cff-f8fe75d9039e"],
Cell[CellGroupData[{
Cell[140150, 3282, 3491, 73, 442, "Input",ExpressionUUID->"714601a6-f37d-4505-a04f-d2e51c9f009a"],
Cell[143644, 3357, 3585, 64, 163, "Output",ExpressionUUID->"2404fce0-99bf-480c-aebd-ccb26733d041"]
}, {2}]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[147287, 3428, 153, 3, 67, "Subsection",ExpressionUUID->"847f3695-614e-42f9-a707-2949e5e82a95"],
Cell[CellGroupData[{
Cell[147465, 3435, 158, 3, 60, "Item",ExpressionUUID->"558cfd00-e5ef-489a-998a-7897ac4bc29d"],
Cell[CellGroupData[{
Cell[147648, 3442, 417, 9, 55, "Input",ExpressionUUID->"bd20cf8a-8560-4aa6-bd88-888b65e7ee64"],
Cell[148068, 3453, 329, 7, 84, "Output",ExpressionUUID->"892be5d4-1a8d-45e2-a377-81e5dbd600ae"]
}, Open  ]],
Cell[CellGroupData[{
Cell[148434, 3465, 202, 3, 55, "Input",ExpressionUUID->"c21c37f9-ab63-4223-8a3a-f7964d4c3b8a"],
Cell[148639, 3470, 173, 2, 84, "Output",ExpressionUUID->"1d96ac42-e1cc-42e8-a779-b329120554fd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[148849, 3477, 258, 5, 55, "Input",ExpressionUUID->"9a8c2ef3-4a0b-4e5c-9b24-dcf036803549"],
Cell[149110, 3484, 149, 2, 84, "Output",ExpressionUUID->"9daefa6d-452a-4caf-bc63-e83ff25934c1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[149296, 3491, 354, 7, 55, "Input",ExpressionUUID->"351f2b6d-e5ce-4e93-8ee1-6fb8af349247"],
Cell[149653, 3500, 549, 12, 84, "Output",ExpressionUUID->"426c69bb-716c-4c29-bafd-8fd900082238"]
}, Open  ]],
Cell[CellGroupData[{
Cell[150239, 3517, 406, 9, 55, "Input",ExpressionUUID->"abeda743-2d9a-4545-a5f4-08220ccaf86c"],
Cell[150648, 3528, 486, 10, 84, "Output",ExpressionUUID->"9dccd105-3906-4578-9ae5-c6a7fd4ec492"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[151183, 3544, 154, 3, 60, "Item",ExpressionUUID->"68329ef4-332c-4d32-a8b6-0d844deb5e60"],
Cell[CellGroupData[{
Cell[151362, 3551, 441, 9, 55, "Input",ExpressionUUID->"fcf0c2d9-b6a6-4595-bf48-1afdbeb522b9"],
Cell[151806, 3562, 1693, 31, 163, "Output",ExpressionUUID->"8f69e986-90e0-46ea-9adf-e849ae671f11"]
}, Open  ]],
Cell[CellGroupData[{
Cell[153536, 3598, 300, 5, 55, "Input",ExpressionUUID->"e113b8b1-5c54-49dc-8bae-cb315a8f24f6"],
Cell[153839, 3605, 216, 3, 84, "Output",ExpressionUUID->"09876fca-099a-4306-9d4a-b93ae7e2a3ee"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[154116, 3615, 159, 3, 67, "Subsection",ExpressionUUID->"674bee87-01c3-4554-9bf6-45d003c008f8"],
Cell[154278, 3620, 441, 10, 57, "Item",ExpressionUUID->"6f36ebe7-b6c6-45a4-a2d3-d8c6a17d2c80"],
Cell[154722, 3632, 467, 11, 57, "Item",ExpressionUUID->"edfb28d3-0403-4749-9983-c49675853d5a"]
}, Closed]],
Cell[CellGroupData[{
Cell[155226, 3648, 174, 3, 67, "Subsection",ExpressionUUID->"71c65d97-9506-41bd-b265-66de88bf58e0"],
Cell[155403, 3653, 301, 7, 55, "Input",ExpressionUUID->"e3df8c16-9227-4566-ab7e-b5a834d5f7c4"]
}, Closed]],
Cell[CellGroupData[{
Cell[155741, 3665, 229, 4, 67, "Subsection",ExpressionUUID->"2e64734b-5b9a-4703-aa36-849cba166273"],
Cell[155973, 3671, 468, 11, 57, "Item",ExpressionUUID->"a3f106a9-d85e-422c-a728-473eaa4682cc"]
}, Closed]],
Cell[CellGroupData[{
Cell[156478, 3687, 166, 3, 67, "Subsection",ExpressionUUID->"b141a7c5-d99b-4685-8f89-19b1607c2adf"],
Cell[156647, 3692, 469, 11, 57, "Item",ExpressionUUID->"4f69681b-faf7-4c5b-ba5b-9a9891b75d3c"],
Cell[157119, 3705, 171, 3, 60, "Item",ExpressionUUID->"9d73bac0-7e98-4a0f-bbea-d9b126fdd571"],
Cell[157293, 3710, 173, 3, 60, "Item",ExpressionUUID->"930f7d73-76cb-4b9d-8f44-36d45b7e7efb"],
Cell[157469, 3715, 245, 7, 60, "Item",ExpressionUUID->"17907f1b-b76f-4756-bad7-a1149b7d1b99"]
}, Closed]],
Cell[CellGroupData[{
Cell[157751, 3727, 157, 3, 67, "Subsection",ExpressionUUID->"1b27a94d-7098-4cf7-bca7-e97a9a85ae7a"],
Cell[157911, 3732, 471, 11, 57, "Item",ExpressionUUID->"b17681a7-7bbe-4349-ba55-62bd475d2424"]
}, Closed]],
Cell[CellGroupData[{
Cell[158419, 3748, 164, 3, 67, "Subsection",ExpressionUUID->"a597d3d0-4e26-46a0-9110-b0bbf2be225d"],
Cell[158586, 3753, 177, 3, 60, "Item",ExpressionUUID->"91410d4e-dce2-435d-bcd9-f2adfaaf3984"],
Cell[158766, 3758, 199, 3, 60, "Item",ExpressionUUID->"eae5c2d7-8f06-4358-a88b-80762330e834"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[159014, 3767, 224, 4, 96, "Section",ExpressionUUID->"d8a14bfe-bcde-42eb-8ede-7409a4202699"],
Cell[CellGroupData[{
Cell[159263, 3775, 228, 4, 60, "Item",ExpressionUUID->"4b5f7216-1e94-4d2a-85ac-c61fa9a75ed2"],
Cell[159494, 3781, 359, 7, 86, "Subitem",ExpressionUUID->"1cce561b-80d4-4164-9fec-366567f31c68"],
Cell[159856, 3790, 301, 6, 50, "Subitem",ExpressionUUID->"18b4be49-32d9-48cf-8400-44f27bb0bc92"]
}, Open  ]],
Cell[CellGroupData[{
Cell[160194, 3801, 217, 4, 60, "Item",ExpressionUUID->"66813645-f87a-446f-9480-2223bf477404"],
Cell[160414, 3807, 218, 5, 50, "Subitem",ExpressionUUID->"3cb95ebf-150a-4815-8857-572d4830d6c5"],
Cell[160635, 3814, 220, 5, 50, "Subitem",ExpressionUUID->"b0dd6a97-056f-4bcf-b88e-33ad74756bbf"],
Cell[160858, 3821, 242, 6, 50, "Subitem",ExpressionUUID->"16fb2776-9454-4fad-b607-95b9d0f5f681"]
}, Open  ]],
Cell[CellGroupData[{
Cell[161137, 3832, 306, 5, 60, "Item",ExpressionUUID->"5e92a0b3-3749-4739-ac75-a52c43f9c711"],
Cell[161446, 3839, 401, 6, 50, "Subitem",ExpressionUUID->"4175659c-7998-4ae2-bf20-557a021a81e9"],
Cell[161850, 3847, 402, 6, 50, "Subitem",ExpressionUUID->"d41e3538-829e-4f5b-b57b-00e921452694"],
Cell[162255, 3855, 423, 8, 50, "Subitem",ExpressionUUID->"fa583e26-ccdc-44cf-8d37-1bd9f8de2d35"],
Cell[162681, 3865, 360, 8, 50, "Subitem",ExpressionUUID->"8412610f-dbca-4707-8be2-5561d57da30b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[163078, 3878, 305, 5, 60, "Item",ExpressionUUID->"e1b61648-1104-4c97-a0f3-659db3bad663"],
Cell[163386, 3885, 344, 7, 50, "Subitem",ExpressionUUID->"9a16e089-1295-4b21-b048-02e41a9af1cd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[163767, 3897, 365, 6, 60, "Item",ExpressionUUID->"040dc5cd-3225-456d-b3d7-b1a2a17fa852"],
Cell[164135, 3905, 406, 8, 50, "Subitem",ExpressionUUID->"b30874b4-1fb3-41b5-9833-6f8841e6a4a1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[164578, 3918, 367, 6, 60, "Item",ExpressionUUID->"9f962eff-ce1e-47c4-8a14-e47b0be90c7e"],
Cell[164948, 3926, 411, 8, 50, "Subitem",ExpressionUUID->"66a6603a-88eb-4d29-9089-f6932254a10b"],
Cell[165362, 3936, 428, 9, 50, "Subitem",ExpressionUUID->"4a95764a-5224-4bed-8317-eb12602ceea4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[165827, 3950, 267, 4, 60, "Item",ExpressionUUID->"56774090-ed24-42f9-a94e-f275b754f514"],
Cell[166097, 3956, 291, 6, 50, "Subitem",ExpressionUUID->"2f3c69b0-ea92-45fd-ba20-ee93fff53b29"],
Cell[166391, 3964, 296, 7, 50, "Subitem",ExpressionUUID->"20c74c11-1a40-49c1-8a7a-bc4dbbb70136"]
}, Open  ]],
Cell[CellGroupData[{
Cell[166724, 3976, 299, 5, 60, "Item",ExpressionUUID->"c43f169a-bb5f-400b-824d-99b8ad163239"],
Cell[167026, 3983, 380, 6, 50, "Subitem",ExpressionUUID->"4edc25d7-ac7f-4bfd-8548-b39637ba98e3"],
Cell[167409, 3991, 371, 5, 50, "Subitem",ExpressionUUID->"eedcdfb0-df97-4c33-a894-8564b59b3ad4"],
Cell[167783, 3998, 337, 5, 50, "Subitem",ExpressionUUID->"ce73c7e0-7343-4ee5-9d41-fd734767d382"]
}, Open  ]],
Cell[CellGroupData[{
Cell[168157, 4008, 310, 5, 60, "Item",ExpressionUUID->"43865927-c55a-4f4b-ae45-8bd34eaac992"],
Cell[168470, 4015, 379, 8, 50, "Subitem",ExpressionUUID->"3464d5c1-be92-4244-b1f1-0fa9ac725359"]
}, Open  ]],
Cell[CellGroupData[{
Cell[168886, 4028, 315, 5, 60, "Item",ExpressionUUID->"436dff81-d11c-4549-b528-418e4cbcae90"],
Cell[169204, 4035, 348, 7, 50, "Subitem",ExpressionUUID->"407dda0e-70e1-4f78-b6bf-5a9cce29c55a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[169589, 4047, 307, 5, 60, "Item",ExpressionUUID->"d3652bf3-fc3e-478c-aa45-80ef1c0f460f"],
Cell[169899, 4054, 345, 7, 50, "Subitem",ExpressionUUID->"31540162-8d1a-4c26-ac66-7270514367e0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[170281, 4066, 186, 3, 60, "Item",ExpressionUUID->"8331b211-4c95-404a-b7fb-884eca81e4f7"],
Cell[CellGroupData[{
Cell[170492, 4073, 212, 4, 50, "Subitem",ExpressionUUID->"501ed51e-5822-4954-8be7-d471c8b511bc"],
Cell[170707, 4079, 285, 6, 47, "Subsubitem",ExpressionUUID->"6285075b-7656-4df5-a181-6143843f644d"],
Cell[170995, 4087, 298, 7, 47, "Subsubitem",ExpressionUUID->"96658e06-e649-4684-b27b-e5fab1672a5a"]
}, Open  ]],
Cell[171308, 4097, 243, 6, 50, "Subitem",ExpressionUUID->"6f690d19-5b44-4198-b3f5-abcd27871898"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[171600, 4109, 161, 3, 126, "Section",ExpressionUUID->"e0e75808-e0d5-4ce0-9cfd-ab54b3055514"],
Cell[171764, 4114, 194, 3, 101, "Subsection",ExpressionUUID->"999a1573-db2e-422d-af1c-32e406de7eba"],
Cell[171961, 4119, 229, 4, 67, "Subsection",ExpressionUUID->"0b3eb19a-716c-4763-9a67-274fe52df3c5"],
Cell[172193, 4125, 235, 4, 67, "Subsection",ExpressionUUID->"45368643-b5d2-4ef8-aca4-068242f69645"],
Cell[172431, 4131, 219, 4, 67, "Subsection",ExpressionUUID->"7ade21f3-69c5-44e0-9d98-95b5fafd0a35"],
Cell[172653, 4137, 214, 4, 67, "Subsection",ExpressionUUID->"58d3b8ea-3399-46aa-a291-e9b1495b689f"],
Cell[172870, 4143, 272, 4, 67, "Subsection",ExpressionUUID->"f5f3f101-0f5e-40b2-8792-44d119e83768"],
Cell[173145, 4149, 247, 4, 67, "Subsection",ExpressionUUID->"9f0faa7c-73c8-40c1-ba9e-c1774546f8fc"],
Cell[173395, 4155, 222, 4, 67, "Subsection",ExpressionUUID->"9b1191ea-81eb-4417-a969-ef965b7e3e00"],
Cell[173620, 4161, 231, 4, 67, "Subsection",ExpressionUUID->"40ea7370-ecb8-4868-859d-ca15f5bbfa5c"],
Cell[173854, 4167, 238, 4, 67, "Subsection",ExpressionUUID->"07015801-21c7-4358-9663-ae7283317501"],
Cell[174095, 4173, 221, 4, 67, "Subsection",ExpressionUUID->"3c46f2c6-45f0-4a6a-84c7-14a162662b80"],
Cell[174319, 4179, 268, 4, 67, "Subsection",ExpressionUUID->"50d2ce61-c290-45bf-b611-8ee07796a7cd"]
}, Open  ]]
}, Open  ]]
}
]
*)

